/* DUPLICATOR-PRO (PHP MULTI-THREADED BUILD MODE) MYSQL SCRIPT CREATED ON : 2025-04-13 12:03:41 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;

CREATE TABLE IF NOT EXISTS `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=29 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_duplicator_backups` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `archive_name` varchar(350) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL,
  `progress` float NOT NULL DEFAULT 0,
  `flags` set('MANUAL','SCHEDULE','SCHEDULE_RUN_NOW','DB_ONLY','MEDIA_ONLY','HAVE_LOCAL','HAVE_REMOTE','DISASTER_AVAIABLE','DISASTER_SET','CREATED_AFTER_RESTORE','ACTIVE','TEMPLATE','ZIP_ARCHIVE','DUP_ARCHIVE') NOT NULL DEFAULT '',
  `package` longtext NOT NULL,
  `owner` varchar(60) NOT NULL DEFAULT '',
  `version` varchar(30) NOT NULL DEFAULT '',
  `created` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`),
  KEY `flags` (`flags`),
  KEY `version` (`version`),
  KEY `created` (`created`),
  KEY `updated_at` (`updated_at`),
  KEY `status` (`status`),
  KEY `name` (`name`(191)),
  KEY `archive_name` (`archive_name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_duplicator_entities` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(100) NOT NULL,
  `value_1` varchar(255) NOT NULL DEFAULT '',
  `value_2` varchar(255) NOT NULL DEFAULT '',
  `value_3` varchar(255) NOT NULL DEFAULT '',
  `value_4` varchar(255) NOT NULL DEFAULT '',
  `value_5` varchar(255) NOT NULL DEFAULT '',
  `data` longtext NOT NULL,
  `version` varchar(30) NOT NULL DEFAULT '',
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`id`),
  KEY `type_idx` (`type`),
  KEY `created_at` (`created_at`),
  KEY `updated_at` (`updated_at`),
  KEY `version` (`version`),
  KEY `value_1` (`value_1`(191)),
  KEY `value_2` (`value_2`(191)),
  KEY `value_3` (`value_3`(191)),
  KEY `value_4` (`value_4`(191)),
  KEY `value_5` (`value_5`(191))
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_e_events` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `event_data` text DEFAULT NULL,
  `created_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `created_at_index` (`created_at`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_e_notes` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `route_url` text DEFAULT NULL COMMENT 'Clean url where the note was created.',
  `route_title` varchar(255) DEFAULT NULL,
  `route_post_id` bigint(20) unsigned DEFAULT NULL COMMENT 'The post id of the route that the note was created on.',
  `post_id` bigint(20) unsigned DEFAULT NULL,
  `element_id` varchar(60) DEFAULT NULL COMMENT 'The Elementor element ID the note is attached to.',
  `parent_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `author_id` bigint(20) unsigned DEFAULT NULL,
  `author_display_name` varchar(250) DEFAULT NULL COMMENT 'Save the author name when the author was deleted.',
  `status` varchar(20) NOT NULL DEFAULT 'publish',
  `position` text DEFAULT NULL COMMENT 'A JSON string that represents the position of the note inside the element in percentages. e.g. {x:10, y:15}',
  `content` longtext DEFAULT NULL,
  `is_resolved` tinyint(1) NOT NULL DEFAULT 0,
  `is_public` tinyint(1) NOT NULL DEFAULT 1,
  `last_activity_at` datetime DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `route_url_index` (`route_url`(191)),
  KEY `post_id_index` (`post_id`),
  KEY `element_id_index` (`element_id`),
  KEY `parent_id_index` (`parent_id`),
  KEY `author_id_index` (`author_id`),
  KEY `status_index` (`status`),
  KEY `is_resolved_index` (`is_resolved`),
  KEY `is_public_index` (`is_public`),
  KEY `created_at_index` (`created_at`),
  KEY `updated_at_index` (`updated_at`),
  KEY `last_activity_at_index` (`last_activity_at`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_e_notes_users_relations` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(60) NOT NULL COMMENT 'The relation type between user and note (e.g mention, watch, read).',
  `note_id` bigint(20) unsigned NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `type_index` (`type`),
  KEY `note_id_index` (`note_id`),
  KEY `user_id_index` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_e_submissions` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(60) DEFAULT NULL,
  `hash_id` varchar(60) NOT NULL,
  `main_meta_id` bigint(20) unsigned NOT NULL COMMENT 'Id of main field. to represent the main meta field',
  `post_id` bigint(20) unsigned NOT NULL,
  `referer` varchar(500) NOT NULL,
  `referer_title` varchar(300) DEFAULT NULL,
  `element_id` varchar(20) NOT NULL,
  `form_name` varchar(60) NOT NULL,
  `campaign_id` bigint(20) unsigned NOT NULL,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `user_ip` varchar(46) NOT NULL,
  `user_agent` text NOT NULL,
  `actions_count` int(11) DEFAULT 0,
  `actions_succeeded_count` int(11) DEFAULT 0,
  `status` varchar(20) NOT NULL,
  `is_read` tinyint(1) NOT NULL DEFAULT 0,
  `meta` text DEFAULT NULL,
  `created_at_gmt` datetime NOT NULL,
  `updated_at_gmt` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash_id_unique_index` (`hash_id`),
  KEY `main_meta_id_index` (`main_meta_id`),
  KEY `hash_id_index` (`hash_id`),
  KEY `type_index` (`type`),
  KEY `post_id_index` (`post_id`),
  KEY `element_id_index` (`element_id`),
  KEY `campaign_id_index` (`campaign_id`),
  KEY `user_id_index` (`user_id`),
  KEY `user_ip_index` (`user_ip`),
  KEY `status_index` (`status`),
  KEY `is_read_index` (`is_read`),
  KEY `created_at_gmt_index` (`created_at_gmt`),
  KEY `updated_at_gmt_index` (`updated_at_gmt`),
  KEY `created_at_index` (`created_at`),
  KEY `updated_at_index` (`updated_at`),
  KEY `referer_index` (`referer`(191)),
  KEY `referer_title_index` (`referer_title`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_e_submissions_actions_log` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `submission_id` bigint(20) unsigned NOT NULL,
  `action_name` varchar(60) NOT NULL,
  `action_label` varchar(60) DEFAULT NULL,
  `status` varchar(20) NOT NULL,
  `log` text DEFAULT NULL,
  `created_at_gmt` datetime NOT NULL,
  `updated_at_gmt` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `submission_id_index` (`submission_id`),
  KEY `action_name_index` (`action_name`),
  KEY `status_index` (`status`),
  KEY `created_at_gmt_index` (`created_at_gmt`),
  KEY `updated_at_gmt_index` (`updated_at_gmt`),
  KEY `created_at_index` (`created_at`),
  KEY `updated_at_index` (`updated_at`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_e_submissions_values` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `submission_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `key` varchar(60) DEFAULT NULL,
  `value` longtext DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `submission_id_index` (`submission_id`),
  KEY `key_index` (`key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_jet_post_types` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `slug` text DEFAULT NULL,
  `status` text DEFAULT NULL,
  `labels` longtext DEFAULT NULL,
  `args` longtext DEFAULT NULL,
  `meta_fields` longtext DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_jet_taxonomies` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `slug` text DEFAULT NULL,
  `object_type` text DEFAULT NULL,
  `status` text DEFAULT NULL,
  `labels` longtext DEFAULT NULL,
  `args` longtext DEFAULT NULL,
  `meta_fields` longtext DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM AUTO_INCREMENT=809 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=1303 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=185 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/
INSERT IGNORE INTO `wp_users` VALUES 
("1","lamerdweb","$P$B.8CVYSD1wZR5ALkMDdkBggYZYxvcf1","elmineh","lamerdweb@Gmail.com","http://localhost/hamzehhemmati","2024-12-31 11:27:33","","0","لامرد وب");

INSERT IGNORE INTO `wp_usermeta` VALUES 
("1","1","nickname","elmineh"),
("2","1","first_name",""),
("3","1","last_name",""),
("4","1","description",""),
("5","1","rich_editing","true"),
("6","1","syntax_highlighting","true"),
("7","1","comment_shortcuts","false"),
("8","1","admin_color","fresh"),
("9","1","use_ssl","0"),
("10","1","show_admin_bar_front","true"),
("11","1","locale",""),
("12","1","wp_capabilities","a:1:{s:13:\"administrator\";b:1;}"),
("13","1","wp_user_level","10"),
("14","1","dismissed_wp_pointers",""),
("15","1","show_welcome_panel","1"),
("17","1","wp_user-settings","libraryContent=browse&editor=tinymce&hidetb=1"),
("18","1","wp_user-settings-time","1735644469"),
("19","1","wp_dashboard_quick_press_last_post_id","184"),
("20","1","community-events-location","a:1:{s:2:\"ip\";s:12:\"37.156.159.0\";}"),
("21","1","elementor_introduction","a:2:{s:27:\"ai-get-started-announcement\";b:1;s:20:\"globals_introduction\";b:1;}"),
("22","1","managenav-menuscolumnshidden","a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}"),
("23","1","metaboxhidden_nav-menus","a:1:{i:0;s:12:\"add-post_tag\";}"),
("24","1","wp_persisted_preferences","a:3:{s:4:\"core\";a:1:{s:26:\"isComplementaryAreaVisible\";b:1;}s:14:\"core/edit-post\";a:1:{s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2025-01-14T01:20:23.979Z\";}"),
("25","1","wp_elementor_enable_ai","1"),
("26","1","wp_elementor_pro_enable_notes_notifications","1"),
("27","1","nav_menu_recently_edited","4"),
("28","1","session_tokens","a:1:{s:64:\"d47b10771af6704eeba925797890d5d968092a74a55239fee01151537d805f5c\";a:4:{s:10:\"expiration\";i:1744718148;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/135.0.0.0 Safari/537.36\";s:5:\"login\";i:1744545348;}}");

INSERT IGNORE INTO `wp_comments` VALUES 
("1","1","یک نویسنده دیدگاه وردپرس","wapuu@wordpress.example","https://fa.wordpress.org/","","2024-12-31 14:57:33","2024-12-31 11:27:33","سلام، این یک دیدگاه است.\nبرای شروع مدیریت، ویرایش و پاک کردن دیدگاه‌ها، لطفا بخش دیدگاه‌ها در پیشخوان را ببینید.\nتصاویر نویسندگان دیدگاه از <a href=\"https://gravatar.com/\">Gravatar</a> گرفته می‌شود.","0","1","","comment","0","0");

INSERT IGNORE INTO `wp_duplicator_backups` VALUES 
("1","lamerdwebMoviesseries","71f8e055fc6a5d907877_20250413120325","lamerdwebMoviesseries_71f8e055fc6a5d907877_20250413120325_archive.zip","20","20","MANUAL,ZIP_ARCHIVE","{\n    \"ID\": 1,\n    \"VersionWP\": \"6.7.1\",\n    \"VersionDB\": \"10.4.28\",\n    \"VersionPHP\": \"8.2.4\",\n    \"VersionOS\": \"Darwin\",\n    \"Name\": \"lamerdwebMoviesseries\",\n    \"Hash\": \"71f8e055fc6a5d907877_20250413120325\",\n    \"Type\": 0,\n    \"notes\": \"\",\n    \"StorePath\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-pro\\/tmp\",\n    \"StoreURL\": \"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/backups-dup-pro\\/\",\n    \"ScanFile\": \"lamerdwebMoviesseries_71f8e055fc6a5d907877_20250413120325_scan.json\",\n    \"timer_start\": 1744545820.7047879695892333984375,\n    \"Runtime\": \"\",\n    \"ExeSize\": \"0\",\n    \"ZipSize\": \"0\",\n    \"Brand\": \"\\u067e\\u06cc\\u0634 \\u0641\\u0631\\u0636\",\n    \"Brand_ID\": -1,\n    \"ziparchive_mode\": 0,\n    \"Archive\": {\n        \"ExportOnlyDB\": false,\n        \"FilterDirs\": \"\",\n        \"FilterExts\": \"\",\n        \"FilterFiles\": \"\",\n        \"FilterDirsAll\": [\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.opcache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.tmb\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/ai1wm-backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-lite\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-pro\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backupwordpress\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/bps-backup\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/cache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/content\\/cache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/contents\\/cache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/infinitewp\\/backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/managewp\\/backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/old-cache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/wordfence\\/tmp\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/updraft\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/aiowps_backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backup-guard\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backupbuddy_backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backupbuddy_temp\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/mainwp\\/backup\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/pb_backupbuddy\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/snapshots\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/sucuri\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wp-clone\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wp_all_backup\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wpbackitup_backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wfcache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wishlist-backup\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wpvividbackups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-snapshots\"\n        ],\n        \"FilterExtsAll\": [],\n        \"FilterFilesAll\": [\n            \".DS_Store\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.htaccess\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.user.ini\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/php.ini\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/web.config\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-config.php\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/debug.log\",\n            \"dbcache\",\n            \"debug_log\",\n            \"error_log\",\n            \"objectcache\",\n            \"pgcache\",\n            \"ws_ftp.log\"\n        ],\n        \"FilterOn\": false,\n        \"FilterNames\": false,\n        \"File\": \"lamerdwebMoviesseries_71f8e055fc6a5d907877_20250413120325_archive.zip\",\n        \"Format\": \"ZIP\",\n        \"PackDir\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\",\n        \"Size\": 176039872,\n        \"Dirs\": [],\n        \"DirCount\": 2125,\n        \"RecursiveLinks\": [],\n        \"Files\": [],\n        \"FileCount\": 9971,\n        \"file_count\": -1,\n        \"FilterInfo\": {\n            \"Dirs\": {\n                \"AddonSites\": [],\n                \"Size\": [\n                    {\n                        \"ubytes\": 107806407,\n                        \"bytes\": \"102.81MB\",\n                        \"nodes\": 8748,\n                        \"name\": \"plugins\",\n                        \"dir\": \"wp-content\",\n                        \"path\": \"wp-content\\/plugins\"\n                    },\n                    {\n                        \"ubytes\": 116343006,\n                        \"bytes\": \"110.95MB\",\n                        \"nodes\": 9012,\n                        \"name\": \"wp-content\",\n                        \"dir\": \".\",\n                        \"path\": \"wp-content\"\n                    }\n                ],\n                \"Core\": [],\n                \"Global\": [\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-snapshots\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.opcache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.tmb\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-lite\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-pro\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/ai1wm-backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backupwordpress\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/content\\/cache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/contents\\/cache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/infinitewp\\/backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/managewp\\/backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/old-cache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/updraft\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wpvividbackups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wishlist-backup\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wfcache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/bps-backup\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/cache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/aiowps_backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backupbuddy_temp\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backupbuddy_backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/mainwp\\/backup\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/pb_backupbuddy\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/snapshots\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/sucuri\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wp-clone\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wp_all_backup\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wpbackitup_backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backup-guard\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/wordfence\\/tmp\"\n                ],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Files\": {\n                \"Size\": [\n                    {\n                        \"ubytes\": 4556642,\n                        \"bytes\": \"4.35MB\",\n                        \"nodes\": 1,\n                        \"name\": \"ui.js\",\n                        \"dir\": \"wp-content\\/plugins\\/elementor-pro\\/assets\\/js\\/packages\\/ui\",\n                        \"path\": \"wp-content\\/plugins\\/elementor-pro\\/assets\\/js\\/packages\\/ui\\/ui.js\"\n                    }\n                ],\n                \"Core\": [],\n                \"Global\": [\n                    \"error_log\",\n                    \"debug_log\",\n                    \"ws_ftp.log\",\n                    \"dbcache\",\n                    \"pgcache\",\n                    \"objectcache\",\n                    \".DS_Store\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.htaccess\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.user.ini\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/php.ini\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/web.config\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/debug.log\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-config.php\"\n                ],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Exts\": {\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"TreeSize\": {\n                \"treeList\": []\n            }\n        },\n        \"ListDelimiter\": \"\\n\"\n    },\n    \"Multisite\": {\n        \"FilterSites\": []\n    },\n    \"Installer\": {\n        \"File\": \"lamerdwebMoviesseries_71f8e055fc6a5d907877_20250413120325_installer.php\",\n        \"Size\": 0,\n        \"OptsSecureOn\": 0,\n        \"passowrd\": \"XdeENU3vLl41uj2LbvGZBKiljnG\\/z0kFmcfzFadXxa+pg2XafZEqDw1lFv4l\\/GZvrlAxDPJUW3DU6P+jYwiDvg==\",\n        \"OptsSecurePass\": \"\",\n        \"OptsSkipScan\": 0,\n        \"OptsDBHost\": \"\",\n        \"OptsDBName\": \"\",\n        \"OptsDBUser\": \"\",\n        \"OptsCPNLHost\": \"\",\n        \"OptsCPNLUser\": \"\",\n        \"OptsCPNLPass\": \"\",\n        \"OptsCPNLEnable\": 0,\n        \"OptsCPNLConnect\": false,\n        \"OptsCPNLDBAction\": \"create\",\n        \"OptsCPNLDBHost\": \"\",\n        \"OptsCPNLDBName\": \"\",\n        \"OptsCPNLDBUser\": \"\",\n        \"numFilesAdded\": 0,\n        \"numDirsAdded\": 0\n    },\n    \"Database\": {\n        \"info\": {\n            \"buildMode\": \"PHPCHUNKING\",\n            \"charSetList\": [\n                \"utf8mb4\"\n            ],\n            \"collationList\": [\n                \"utf8mb4_unicode_520_ci\"\n            ],\n            \"engineList\": [\n                \"MyISAM\",\n                \"InnoDB\"\n            ],\n            \"isTablesUpperCase\": false,\n            \"lowerCaseTableNames\": 2,\n            \"isNameUpperCase\": false,\n            \"name\": \"theme-film\",\n            \"tablesBaseCount\": 23,\n            \"tablesFinalCount\": 23,\n            \"muFilteredTableCount\": 0,\n            \"tablesRowCount\": 1414,\n            \"tablesSizeOnDisk\": 4154504,\n            \"tablesList\": {\n                \"wp_commentmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 4096\n                },\n                \"wp_comments\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 7636\n                },\n                \"wp_duplicator_backups\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 147456\n                },\n                \"wp_duplicator_entities\": {\n                    \"inaccurateRows\": \"9\",\n                    \"insertedRows\": 0,\n                    \"size\": 163840\n                },\n                \"wp_duplicator_packages\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 8924\n                },\n                \"wp_e_events\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 3260\n                },\n                \"wp_e_notes\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 4096\n                },\n                \"wp_e_notes_users_relations\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 2048\n                },\n                \"wp_e_submissions\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 4096\n                },\n                \"wp_e_submissions_actions_log\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 2048\n                },\n                \"wp_e_submissions_values\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 2048\n                },\n                \"wp_jet_post_types\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 3860\n                },\n                \"wp_jet_taxonomies\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 1024\n                },\n                \"wp_links\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 1024\n                },\n                \"wp_options\": {\n                    \"inaccurateRows\": \"282\",\n                    \"insertedRows\": 0,\n                    \"size\": 2549584\n                },\n                \"wp_postmeta\": {\n                    \"inaccurateRows\": \"904\",\n                    \"insertedRows\": 0,\n                    \"size\": 892876\n                },\n                \"wp_posts\": {\n                    \"inaccurateRows\": \"151\",\n                    \"insertedRows\": 0,\n                    \"size\": 309868\n                },\n                \"wp_termmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 4096\n                },\n                \"wp_terms\": {\n                    \"inaccurateRows\": \"9\",\n                    \"insertedRows\": 0,\n                    \"size\": 13732\n                },\n                \"wp_term_relationships\": {\n                    \"inaccurateRows\": \"19\",\n                    \"insertedRows\": 0,\n                    \"size\": 3492\n                },\n                \"wp_term_taxonomy\": {\n                    \"inaccurateRows\": \"9\",\n                    \"insertedRows\": 0,\n                    \"size\": 4516\n                },\n                \"wp_usermeta\": {\n                    \"inaccurateRows\": \"27\",\n                    \"insertedRows\": 0,\n                    \"size\": 12536\n                },\n                \"wp_users\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 8348\n                }\n            },\n            \"dbEngine\": \"MariaDB\",\n            \"version\": \"10.4.28\",\n            \"versionComment\": \"Source distribution\",\n            \"viewCount\": 0,\n            \"procCount\": 0,\n            \"funcCount\": 0,\n            \"triggerList\": []\n        },\n        \"Type\": \"MySQL\",\n        \"Size\": 0,\n        \"File\": \"lamerdwebMoviesseries_71f8e055fc6a5d907877_20250413120325_database.sql\",\n        \"FilterTables\": \"\",\n        \"FilterOn\": false,\n        \"prefixFilter\": false,\n        \"prefixSubFilter\": false,\n        \"DBMode\": \"PHPCHUNKING\",\n        \"Compatible\": \"\",\n        \"Comments\": \"Source distribution\",\n        \"dbStorePathPublic\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-pro\\/tmp\\/lamerdwebMoviesseries_71f8e055fc6a5d907877_20250413120325_database.sql\"\n    },\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"Status\": 20,\n    \"schedule_id\": -1,\n    \"descriptorsMng\": null,\n    \"build_progress\": {\n        \"thread_start_time\": 1744545821,\n        \"initialized\": true,\n        \"installer_built\": false,\n        \"archive_started\": false,\n        \"archive_start_time\": 0,\n        \"archive_has_database\": false,\n        \"archive_built\": false,\n        \"database_script_built\": false,\n        \"failed\": false,\n        \"next_archive_file_index\": 0,\n        \"next_archive_dir_index\": 0,\n        \"retries\": 0,\n        \"current_build_mode\": 1,\n        \"current_build_compression\": true,\n        \"dupCreate\": null,\n        \"dupExpand\": null,\n        \"warnings\": []\n    },\n    \"db_build_progress\": {\n        \"tablesToProcess\": [\n            \"wp_users\",\n            \"wp_usermeta\",\n            \"wp_commentmeta\",\n            \"wp_comments\",\n            \"wp_duplicator_backups\",\n            \"wp_duplicator_entities\",\n            \"wp_duplicator_packages\",\n            \"wp_e_events\",\n            \"wp_e_notes\",\n            \"wp_e_notes_users_relations\",\n            \"wp_e_submissions\",\n            \"wp_e_submissions_actions_log\",\n            \"wp_e_submissions_values\",\n            \"wp_jet_post_types\",\n            \"wp_jet_taxonomies\",\n            \"wp_links\",\n            \"wp_options\",\n            \"wp_postmeta\",\n            \"wp_posts\",\n            \"wp_termmeta\",\n            \"wp_terms\",\n            \"wp_term_relationships\",\n            \"wp_term_taxonomy\"\n        ],\n        \"validationStage1\": false,\n        \"doneInit\": true,\n        \"doneFiltering\": true,\n        \"doneCreates\": true,\n        \"completed\": false,\n        \"startTime\": 1744545820.712688922882080078125,\n        \"wasInterrupted\": true,\n        \"errorOut\": false,\n        \"failureCount\": 0,\n        \"countCheckData\": {\n            \"countTotal\": 0,\n            \"impreciseTotalRows\": 1415,\n            \"tables\": {\n                \"wp_users\": {\n                    \"start\": \"1\",\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_usermeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_commentmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_comments\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_duplicator_backups\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_duplicator_entities\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_duplicator_packages\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_e_events\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_e_notes\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_e_notes_users_relations\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_e_submissions\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_e_submissions_actions_log\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_e_submissions_values\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_jet_post_types\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_jet_taxonomies\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_links\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_options\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_postmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_posts\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_termmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_terms\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_term_relationships\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"wp_term_taxonomy\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                }\n            }\n        }\n    },\n    \"upload_infos\": [\n        {\n            \"storage_id\": 3,\n            \"archive_offset\": 0,\n            \"copied_installer\": false,\n            \"copied_archive\": false,\n            \"progress\": 0,\n            \"num_failures\": 0,\n            \"failed\": false,\n            \"cancelled\": false,\n            \"upload_id\": null,\n            \"failure_count\": 0,\n            \"data\": \"\",\n            \"data2\": \"\",\n            \"has_started\": false,\n            \"status_message_details\": \"\",\n            \"started_timestamp\": 0,\n            \"stopped_timestamp\": 0,\n            \"chunkPosition\": [],\n            \"storage\": null,\n            \"packageExists\": true,\n            \"isDownloadFromRemote\": false,\n            \"copyExtraData\": []\n        }\n    ],\n    \"active_storage_id\": -1,\n    \"template_id\": 6,\n    \"buildEmailSent\": false,\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:03:25\",\n    \"updated\": \"2025-04-13 12:03:41\",\n    \"flags\": [\n        \"MANUAL\",\n        \"ZIP_ARCHIVE\"\n    ],\n    \"flagUpdatedAfterLoad\": false\n}","unknown","4.5.21.2","2025-04-13 12:03:25","2025-04-13 12:03:41");

INSERT IGNORE INTO `wp_duplicator_entities` VALUES 
("1","DUP_PRO_Global_Entity","","","","","","{\n    \"uninstall_settings\": false,\n    \"uninstall_packages\": false,\n    \"crypt\": true,\n    \"email_summary_frequency\": \"weekly\",\n    \"email_summary_recipients\": [\n        \"omidqodsi@Gmail.com\"\n    ],\n    \"usageTracking\": true,\n    \"amNotices\": true,\n    \"package_mysqldump\": false,\n    \"package_mysqldump_path\": \"\",\n    \"package_phpdump_mode\": 0,\n    \"package_mysqldump_qrylimit\": 131072,\n    \"packageMysqldumpOptions\": [\n        {\n            \"option\": \"quick\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"extended-insert\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"routines\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": true,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"disable-keys\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"compact\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        }\n    ],\n    \"archive_build_mode\": 1,\n    \"archive_compression\": true,\n    \"ziparchive_validation\": false,\n    \"ziparchive_mode\": 0,\n    \"ziparchive_chunk_size_in_mb\": 32,\n    \"homepath_as_abspath\": false,\n    \"server_load_reduction\": 0,\n    \"max_package_runtime_in_min\": 90,\n    \"max_package_transfer_time_in_min\": 90,\n    \"php_max_worker_time_in_sec\": 20,\n    \"cleanup_mode\": 0,\n    \"cleanup_email\": \"omidqodsi@Gmail.com\",\n    \"auto_cleanup_hours\": 24,\n    \"lock_mode\": 1,\n    \"ajax_protocol\": \"http\",\n    \"custom_ajax_url\": \"http:\\/\\/localhost\\/hamzehhemmati\\/wp-admin\\/admin-ajax.php\",\n    \"clientside_kickoff\": false,\n    \"basic_auth_enabled\": false,\n    \"basic_auth_user\": \"\",\n    \"basic_auth_password\": \"\",\n    \"installer_name_mode\": \"simple\",\n    \"installer_base_name\": \"installer.php\",\n    \"skip_archive_scan\": false,\n    \"send_email_on_build_mode\": 1,\n    \"notification_email_address\": \"\",\n    \"storage_htaccess_off\": false,\n    \"max_storage_retries\": 10,\n    \"max_default_store_files\": 20,\n    \"purge_default_package_record\": false,\n    \"purgeBackupRecords\": 0,\n    \"dropbox_upload_chunksize_in_kb\": null,\n    \"dropbox_transfer_mode\": null,\n    \"gdrive_upload_chunksize_in_kb\": null,\n    \"gdrive_transfer_mode\": null,\n    \"s3_upload_part_size_in_kb\": null,\n    \"onedrive_upload_chunksize_in_kb\": null,\n    \"local_upload_chunksize_in_MB\": null,\n    \"manual_mode_storage_ids\": [\n        3\n    ],\n    \"license_key_visible\": 1,\n    \"lkp\": \"\",\n    \"last_system_check_timestamp\": 0,\n    \"initial_activation_timestamp\": 1744545714,\n    \"ssl_useservercerts\": true,\n    \"ssl_disableverify\": true,\n    \"import_chunk_size\": 1024,\n    \"import_custom_path\": \"\",\n    \"ipv4_only\": false,\n    \"unhook_third_party_js\": false,\n    \"unhook_third_party_css\": false,\n    \"recoveryCustomPath\": \"\",\n    \"id\": 1,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:01:54\",\n    \"updated\": \"2025-04-13 12:03:25\"\n}","4.5.21.2","2025-04-13 12:01:54","2025-04-13 12:03:25"),
("2","DUP_PRO_Secure_Global_Entity","","","","","","{\n    \"basic_auth_password\": \"\",\n    \"lkp\": \"\",\n    \"id\": 2,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:01:54\",\n    \"updated\": \"2025-04-13 12:01:54\"\n}","4.5.21.2","2025-04-13 12:01:54","2025-04-13 12:01:54"),
("3","DUP_PRO_Storage_Entity","","","","","","{\n    \"name\": \"Default\",\n    \"notes\": \"The default location for storage on this server.\",\n    \"storage_type\": -2,\n    \"config\": \"Zbwc8b0xKiEEuejYGsdeLEb5uTE9kQ2uXWbMN1yIOTfrMeHjQX76mP6lRGB0rcMmpH0f9tG60y6okAacBe71vmr\\/RJnOmgr9BMX1PWSlsxVX1LDA0060nqqZQQgwGNCiQDjPG41nnfPTrJRSh2YO5STUBkywHEtvjfAQkEL7UQWFn9BcpiAMQgOkBKEVJazZBVirlLqVYcj7VBXU6Clm9mBG3dzqBK8xXWYrikrn86v210Bd380brBKlWF9Cc01GQgvSXKz0NsfyP80ikKsx70yi4e9EEfqn\",\n    \"legacyEntity\": false,\n    \"local_storage_folder\": \"\",\n    \"local_max_files\": 10,\n    \"local_filter_protection\": true,\n    \"purge_package_record\": true,\n    \"dropbox_access_token\": \"\",\n    \"dropbox_access_token_secret\": \"\",\n    \"dropbox_v2_access_token\": \"\",\n    \"dropbox_storage_folder\": \"\",\n    \"dropbox_max_files\": 10,\n    \"dropbox_authorization_state\": 0,\n    \"onedrive_endpoint_url\": \"\",\n    \"onedrive_resource_id\": \"\",\n    \"onedrive_access_token\": \"\",\n    \"onedrive_refresh_token\": \"\",\n    \"onedrive_token_obtained\": 0,\n    \"onedrive_user_id\": \"\",\n    \"onedrive_storage_folder\": \"\",\n    \"onedrive_max_files\": 10,\n    \"onedrive_storage_folder_id\": \"\",\n    \"onedrive_authorization_state\": 0,\n    \"onedrive_storage_folder_web_url\": \"\",\n    \"ftp_server\": \"\",\n    \"ftp_port\": 21,\n    \"ftp_username\": \"\",\n    \"ftp_password\": \"\",\n    \"ftp_use_curl\": false,\n    \"ftp_storage_folder\": \"\",\n    \"ftp_max_files\": 10,\n    \"ftp_timeout_in_secs\": 15,\n    \"ftp_ssl\": false,\n    \"ftp_passive_mode\": false,\n    \"sftp_server\": \"\",\n    \"sftp_port\": 22,\n    \"sftp_username\": \"\",\n    \"sftp_password\": \"\",\n    \"sftp_private_key\": \"\",\n    \"sftp_private_key_password\": \"\",\n    \"sftp_storage_folder\": \"\",\n    \"sftp_timeout_in_secs\": 15,\n    \"sftp_max_files\": 10,\n    \"sftp_disable_chunking_mode\": false,\n    \"gdrive_access_token_set_json\": \"\",\n    \"gdrive_refresh_token\": \"\",\n    \"gdrive_storage_folder\": \"\",\n    \"gdrive_max_files\": 10,\n    \"gdrive_authorization_state\": 0,\n    \"gdrive_client_number\": -1,\n    \"s3_access_key\": \"\",\n    \"s3_bucket\": \"\",\n    \"s3_max_files\": 10,\n    \"s3_provider\": \"amazon\",\n    \"s3_region\": \"\",\n    \"s3_endpoint\": \"\",\n    \"s3_secret_key\": \"\",\n    \"s3_storage_class\": \"STANDARD\",\n    \"s3_storage_folder\": \"\",\n    \"s3_ACL_full_control\": true,\n    \"id\": 3,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:01:54\",\n    \"updated\": \"2025-04-13 12:01:54\"\n}","4.5.21.2","2025-04-13 12:01:54","2025-04-13 12:01:54"),
("4","EmailSummary","","","","","","{\n    \"manualPackageIds\": [],\n    \"scheduledPackageIds\": [],\n    \"failedPackageIds\": [],\n    \"failedUploads\": [],\n    \"cancelledUploads\": [],\n    \"successfulUploads\": [],\n    \"scheduleIds\": [],\n    \"storageIds\": [],\n    \"id\": 4,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:01:54\",\n    \"updated\": \"2025-04-13 12:01:54\"\n}","4.5.21.2","2025-04-13 12:01:54","2025-04-13 12:01:54"),
("5","DUP_PRO_Package_Template_Entity","","","","","","{\n    \"name\": \"Default\",\n    \"package_name_format\": \"%year%%month%%day%_%sitetitle%\",\n    \"notes\": \"The default template.\",\n    \"filter_sites\": [],\n    \"archive_export_onlydb\": false,\n    \"archive_filter_on\": false,\n    \"archive_filter_dirs\": \"\",\n    \"archive_filter_exts\": \"\",\n    \"archive_filter_files\": \"\",\n    \"archive_filter_names\": false,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"database_filter_on\": false,\n    \"databasePrefixFilter\": false,\n    \"databasePrefixSubFilter\": false,\n    \"database_filter_tables\": \"\",\n    \"database_compatibility_modes\": \"\",\n    \"installer_opts_secure_on\": 0,\n    \"installerPassowrd\": \"lcPpyOhOZvrRS53OaOcN4oguPTxP9nlnPnneZxoiXjD\\/QzjlHsBVnvr2Kh1Qqhq4PI5\\/\\/SolkUTLVQ8\\/UrEY\\/w==\",\n    \"installer_opts_skip_scan\": false,\n    \"installer_opts_db_host\": \"\",\n    \"installer_opts_db_name\": \"\",\n    \"installer_opts_db_user\": \"\",\n    \"installer_opts_cpnl_enable\": false,\n    \"installer_opts_cpnl_host\": \"\",\n    \"installer_opts_cpnl_user\": \"\",\n    \"installer_opts_cpnl_pass\": \"\",\n    \"installer_opts_cpnl_db_action\": \"create\",\n    \"installer_opts_cpnl_db_host\": \"\",\n    \"installer_opts_cpnl_db_name\": \"\",\n    \"installer_opts_cpnl_db_user\": \"\",\n    \"installer_opts_brand\": -2,\n    \"is_default\": true,\n    \"is_manual\": false,\n    \"id\": 5,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:01:54\",\n    \"updated\": \"2025-04-13 12:01:54\"\n}","4.5.21.2","2025-04-13 12:01:54","2025-04-13 12:01:54"),
("6","DUP_PRO_Package_Template_Entity","","","","","","{\n    \"name\": \"[Manual Mode]\",\n    \"package_name_format\": \"lamerdweb-Movies-series\",\n    \"notes\": \"\",\n    \"filter_sites\": \"\",\n    \"archive_export_onlydb\": false,\n    \"archive_filter_on\": 0,\n    \"archive_filter_dirs\": \"\",\n    \"archive_filter_exts\": \"\",\n    \"archive_filter_files\": \"\",\n    \"archive_filter_names\": false,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"database_filter_on\": 0,\n    \"databasePrefixFilter\": false,\n    \"databasePrefixSubFilter\": false,\n    \"database_filter_tables\": \"\",\n    \"database_compatibility_modes\": \"\",\n    \"installer_opts_secure_on\": 0,\n    \"installerPassowrd\": \"iWfaPLO4gs42KBVf9yWEQ2vJjoLEgds1qGLPZnmCR4h2V7SXAIObQdSSBgtmcwhylsOTGjygedxwvAsuYwCqPg==\",\n    \"installer_opts_skip_scan\": 0,\n    \"installer_opts_db_host\": \"\",\n    \"installer_opts_db_name\": \"\",\n    \"installer_opts_db_user\": \"\",\n    \"installer_opts_cpnl_enable\": 0,\n    \"installer_opts_cpnl_host\": \"\",\n    \"installer_opts_cpnl_user\": \"\",\n    \"installer_opts_cpnl_pass\": \"\",\n    \"installer_opts_cpnl_db_action\": \"create\",\n    \"installer_opts_cpnl_db_host\": \"\",\n    \"installer_opts_cpnl_db_name\": \"\",\n    \"installer_opts_cpnl_db_user\": \"\",\n    \"installer_opts_brand\": -1,\n    \"is_default\": false,\n    \"is_manual\": true,\n    \"id\": 6,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:01:54\",\n    \"updated\": \"2025-04-13 12:03:25\"\n}","4.5.21.2","2025-04-13 12:01:54","2025-04-13 12:03:25"),
("7","Dynamic_Entity","","","","","","{\n    \"data\": {\n        \"dropbox_upload_chunksize_in_kb\": 2000,\n        \"dropbox_transfer_mode\": 1,\n        \"gdrive_upload_chunksize_in_kb\": 1024,\n        \"gdrive_transfer_mode\": 0,\n        \"s3_upload_part_size_in_kb\": 6000,\n        \"onedrive_upload_chunksize_in_kb\": 3200,\n        \"local_upload_chunksize_in_MB\": 16\n    },\n    \"id\": 7,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:01:54\",\n    \"updated\": \"2025-04-13 12:01:54\"\n}","4.5.21.2","2025-04-13 12:01:54","2025-04-13 12:01:54"),
("8","LicenseDataEntity","","","","","","{\n    \"licenseKey\": \"umQHD06WC0J\\/YSjjhPsR8H3t9Hq04O8EWYH+gAJAodJmJL12PQ8IqjbZlo3zDNTucKZZMiKTPiRXI1sEv\\/OLQw==\",\n    \"status\": \"BGBe1x2\\/vXsB3QE+EuXVbhz\\/Ymh93P\\/854i7yLrL3bBtBvpjbqNNgOZ4VjQLr324ZmXcs16VRy6ksa9jvHqdrfRrZD5vWwGG\",\n    \"type\": \"oxMvEcaim4OtxvjrJ2ftTcEFodldzrQSy+gYo9hK2W\\/w38OF9k8uorZ3LLQcy11F3K\\/HXaulZo+mYOQ5XDx7GJp2qh5ZvikQ\",\n    \"data\": \"Ejqxgst2MVxXTwHCXeWQuZUZd6I\\/IIHVDmWoHMWAhOmE7p8z6n2xkTLyclIWVFiOtd2iDddsBJZst3dRFgpXr+W39QH9FYr2Bx3SJD5A+m8vbkeLzIJA6oA79e+EUnubeC\\/ig3K8RMIVAjPVCbwkp\\/cCfvD0Kzullc72FA1b6unRFp97Ws40ztyBbkRn1lBK7mE7NHBs5bruMBT9r8bOjO2zaCxv0luOuSo30B83EF+BxKqo9h9QTrXdog3XbASWYZTFO8bP5X1kdS\\/Mb3bi75uGGNXEleaiYkRYaRryL01DXpSfRtISzKmcI2nSLLxAHS5EN\\/VRf8cPH+kJGOnPvR4JvDIibEF\\/hWn4t1ZY\\/94FsvEymJdncqLEfuo\\/RfsYnnm+nur6yRolhqSCceSAfAmm+RKbJy2mpNWaN5YjrN4=\",\n    \"lastRemoteUpdate\": \"\",\n    \"lastFailureTime\": \"\",\n    \"id\": 8,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:01:54\",\n    \"updated\": \"2025-04-13 12:03:41\"\n}","4.5.21.2","2025-04-13 12:01:54","2025-04-13 12:03:41"),
("9","DUP_PRO_System_Global_Entity","","","","","","{\n    \"recommended_fixes\": [],\n    \"schedule_failed\": false,\n    \"package_check_ts\": 1744545820,\n    \"id\": 9,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:01:58\",\n    \"updated\": \"2025-04-13 12:03:40\"\n}","4.5.21.2","2025-04-13 12:01:58","2025-04-13 12:03:40");

INSERT IGNORE INTO `wp_e_events` VALUES 
("1","{\"event\":\"modal load\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"account\\\",\\\"user_state\\\":\\\"anon\\\"}\",\"ts\":\"2024-12-31T15:06:13.785-04:30\"}","2024-12-31 15:06:13");

INSERT IGNORE INTO `wp_jet_post_types` VALUES 
("1","contents","publish","a:21:{s:4:\"name\";s:15:\"فیلم‌ها\";s:13:\"singular_name\";s:15:\"فیلم‌ها\";s:9:\"menu_name\";s:15:\"فیلم‌ها\";s:14:\"name_admin_bar\";s:15:\"فیلم‌ها\";s:7:\"add_new\";s:28:\"اضافه کردن فیلم\";s:12:\"add_new_item\";s:30:\"افزودن فیلم جدید\";s:8:\"new_item\";s:17:\"فیلم جدید\";s:9:\"edit_item\";s:28:\"ویرایش فیلم‌ها\";s:9:\"view_item\";s:28:\"مشاهده فیلم‌ها\";s:9:\"all_items\";s:22:\"همه فیلم‌ها\";s:12:\"search_items\";s:26:\"جستجو فیلم‌ها\";s:17:\"parent_item_colon\";s:22:\"Parent فیلم‌ها\";s:9:\"not_found\";s:31:\"پیدا نشد فیلم‌ها\";s:18:\"not_found_in_trash\";s:33:\"No فیلم‌ها found in trash\";s:14:\"featured_image\";s:17:\"کاور فیلم\";s:18:\"set_featured_image\";s:28:\"اضافه کردن کاور\";s:21:\"remove_featured_image\";s:21:\"Remove featured image\";s:18:\"use_featured_image\";s:18:\"Use featured image\";s:8:\"archives\";s:15:\"فیلم‌ها\";s:16:\"insert_into_item\";s:27:\"Insert into فیلم‌ها\";s:21:\"uploaded_to_this_item\";s:32:\"Uploaded to this فیلم‌ها\";}","a:22:{s:6:\"public\";b:1;s:18:\"publicly_queryable\";b:1;s:7:\"show_ui\";b:1;s:12:\"show_in_menu\";b:1;s:17:\"show_in_nav_menus\";b:1;s:12:\"show_in_rest\";b:1;s:9:\"query_var\";b:1;s:7:\"rewrite\";b:1;s:12:\"map_meta_cap\";b:0;s:11:\"has_archive\";b:1;s:12:\"hierarchical\";b:0;s:19:\"exclude_from_search\";b:0;s:10:\"with_front\";b:0;s:14:\"show_edit_link\";b:1;s:16:\"hide_field_names\";b:0;s:12:\"rewrite_slug\";s:8:\"contents\";s:15:\"capability_type\";s:4:\"post\";s:13:\"menu_position\";i:3;s:9:\"menu_icon\";s:22:\"dashicons-editor-video\";s:8:\"supports\";a:5:{i:0;s:5:\"title\";i:1;s:6:\"editor\";i:2;s:7:\"excerpt\";i:3;s:9:\"thumbnail\";i:4;s:13:\"custom-fields\";}s:13:\"admin_columns\";a:0:{}s:13:\"admin_filters\";a:0:{}}","a:0:{}");

INSERT IGNORE INTO `wp_options` VALUES 
("1","cron","a:15:{i:1744547253;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1744549053;a:1:{s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1744550505;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1744550853;a:1:{s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1744585578;a:1:{s:33:\"puc_cron_check_updates-jet-engine\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1744586871;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1744626600;a:2:{s:29:\"duplicator_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:33:\"duplicator_pro_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1744630053;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1744630071;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1744630074;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1744630571;a:1:{s:28:\"elementor/tracker/send_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1744716659;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1744802853;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1745042694;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}","on"),
("2","siteurl","http://localhost/hamzehhemmati","on"),
("3","home","http://localhost/hamzehhemmati","on"),
("4","blogname","قالب فیلم و سریال","on"),
("5","blogdescription","","on"),
("6","users_can_register","0","on"),
("7","admin_email","omidqodsi@Gmail.com","on"),
("8","start_of_week","6","on"),
("9","use_balanceTags","0","on"),
("10","use_smilies","1","on"),
("11","require_name_email","1","on"),
("12","comments_notify","1","on"),
("13","posts_per_rss","10","on"),
("14","rss_use_excerpt","0","on"),
("15","mailserver_url","mail.example.com","on"),
("16","mailserver_login","login@example.com","on"),
("17","mailserver_pass","","on"),
("18","mailserver_port","110","on"),
("19","default_category","1","on"),
("20","default_comment_status","open","on"),
("21","default_ping_status","open","on"),
("22","default_pingback_flag","1","on"),
("23","posts_per_page","10","on"),
("24","date_format","F j, Y","on"),
("25","time_format","g:i a","on"),
("26","links_updated_date_format","F j, Y g:i a","on"),
("27","comment_moderation","0","on"),
("28","moderation_notify","1","on"),
("29","permalink_structure","","on"),
("30","rewrite_rules","","on"),
("31","hack_file","0","on"),
("32","blog_charset","UTF-8","on"),
("33","moderation_keys","","off"),
("34","active_plugins","a:6:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;s:31:\"elementor-pro/elementor-pro.php\";i:2;s:23:\"elementor/elementor.php\";i:3;s:25:\"jet-engine/jet-engine.php\";i:4;s:28:\"lamerdweb.php_/lamerdweb.php\";i:5;s:39:\"persian-elementor/persian-elementor.php\";}","on"),
("35","category_base","","on"),
("36","ping_sites","http://rpc.pingomatic.com/","on"),
("37","comment_max_links","2","on"),
("38","gmt_offset","3.5","on"),
("39","default_email_category","1","on"),
("40","recently_edited","","off"),
("41","template","hello-elementor","on"),
("42","stylesheet","hello-elementor","on"),
("43","comment_registration","0","on"),
("44","html_type","text/html","on"),
("45","use_trackback","0","on"),
("46","default_role","subscriber","on"),
("47","db_version","58975","on"),
("48","uploads_use_yearmonth_folders","1","on"),
("49","upload_path","","on"),
("50","blog_public","1","on"),
("51","default_link_category","2","on"),
("52","show_on_front","page","on"),
("53","tag_base","","on"),
("54","show_avatars","1","on"),
("55","avatar_rating","G","on"),
("56","upload_url_path","","on"),
("57","thumbnail_size_w","150","on"),
("58","thumbnail_size_h","150","on"),
("59","thumbnail_crop","1","on"),
("60","medium_size_w","300","on"),
("61","medium_size_h","300","on"),
("62","avatar_default","mystery","on"),
("63","large_size_w","1024","on"),
("64","large_size_h","1024","on"),
("65","image_default_link_type","none","on"),
("66","image_default_size","","on"),
("67","image_default_align","","on"),
("68","close_comments_for_old_posts","0","on"),
("69","close_comments_days_old","14","on"),
("70","thread_comments","1","on"),
("71","thread_comments_depth","5","on"),
("72","page_comments","0","on"),
("73","comments_per_page","50","on"),
("74","default_comments_page","newest","on"),
("75","comment_order","asc","on"),
("76","sticky_posts","a:0:{}","on"),
("77","widget_categories","a:0:{}","on"),
("78","widget_text","a:0:{}","on"),
("79","widget_rss","a:0:{}","on"),
("80","uninstall_plugins","a:1:{s:23:\"elementor/elementor.php\";a:2:{i:0;s:21:\"Elementor\\Maintenance\";i:1;s:9:\"uninstall\";}}","off"),
("81","timezone_string","","on"),
("82","page_for_posts","0","on"),
("83","page_on_front","16","on"),
("84","default_post_format","0","on"),
("85","link_manager_enabled","0","on"),
("86","finished_splitting_shared_terms","1","on"),
("87","site_icon","0","on"),
("88","medium_large_size_w","768","on"),
("89","medium_large_size_h","0","on"),
("90","wp_page_for_privacy_policy","3","on"),
("91","show_comments_cookies_opt_in","1","on"),
("92","admin_email_lifespan","1751196453","on"),
("93","disallowed_keys","","off"),
("94","comment_previously_approved","1","on"),
("95","auto_plugin_theme_update_emails","a:0:{}","off"),
("96","auto_update_core_dev","enabled","on"),
("97","auto_update_core_minor","enabled","on"),
("98","auto_update_core_major","enabled","on"),
("99","wp_force_deactivated_plugins","a:0:{}","on"),
("100","wp_attachment_pages_enabled","0","on"),
("101","initial_db_version","58975","on"),
("102","wp_user_roles","a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:77:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:26:\"create_notes_elementor-pro\";b:1;s:24:\"edit_notes_elementor-pro\";b:1;s:26:\"delete_notes_elementor-pro\";b:1;s:24:\"read_notes_elementor-pro\";b:1;s:31:\"edit_others_notes_elementor-pro\";b:1;s:33:\"delete_others_notes_elementor-pro\";b:1;s:39:\"read_others_private_notes_elementor-pro\";b:1;s:20:\"duplicator_pro_basic\";b:1;s:21:\"duplicator_pro_create\";b:1;s:23:\"duplicator_pro_schedule\";b:1;s:22:\"duplicator_pro_storage\";b:1;s:29:\"duplicator_pro_backup_restore\";b:1;s:21:\"duplicator_pro_import\";b:1;s:21:\"duplicator_pro_export\";b:1;s:23:\"duplicator_pro_settings\";b:1;s:22:\"duplicator_pro_license\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}","on"),
("103","fresh_site","0","off"),
("104","WPLANG","fa_IR","auto"),
("105","user_count","1","off"),
("106","widget_block","a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:170:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>نوشته‌های تازه</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:242:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>آخرین دیدگاه‌ها</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:159:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>بایگانی‌ها</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:155:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>دسته‌ها</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}","auto"),
("107","sidebars_widgets","a:2:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}s:13:\"array_version\";i:3;}","auto"),
("108","widget_pages","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("109","widget_calendar","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("110","widget_archives","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("111","widget_media_audio","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("112","widget_media_image","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("113","widget_media_gallery","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("114","widget_media_video","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("115","widget_meta","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("116","widget_search","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("117","widget_recent-posts","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("118","widget_recent-comments","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("119","widget_tag_cloud","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("120","widget_nav_menu","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("121","widget_custom_html","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("126","recovery_keys","a:0:{}","off"),
("127","theme_mods_twentytwentyfive","a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1735644674;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}","off"),
("141","can_compress_scripts","1","on"),
("156","finished_updating_comment_type","1","auto"),
("164","current_theme","Hello Elementor","auto"),
("165","theme_mods_hello-elementor","a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:11:\"custom_logo\";i:32;}","on"),
("166","theme_switched","","auto"),
("167","hello_theme_version","3.2.1","auto"),
("179","recently_activated","a:0:{}","off"),
("186","elementor_active_kit","8","auto"),
("187","elementor_font_display","swap","auto"),
("190","persian_elementor","a:5:{s:14:\"efa-panel-font\";s:1:\"1\";s:16:\"efa-iranian-icon\";s:1:\"1\";s:17:\"efa-elementor-pro\";s:1:\"1\";s:13:\"efa-elementor\";s:1:\"1\";s:12:\"efa-all-font\";s:1:\"1\";}","auto"),
("191","elementor_checklist","{\"last_opened_timestamp\":null,\"first_closed_checklist_in_editor\":true,\"is_popup_minimized\":false,\"steps\":{\"add_logo\":{\"is_marked_completed\":false,\"is_immutable_completed\":false},\"set_fonts_and_colors\":{\"is_marked_completed\":false,\"is_immutable_completed\":false},\"create_pages\":{\"is_marked_completed\":false,\"is_immutable_completed\":false},\"setup_header\":{\"is_marked_completed\":false,\"is_immutable_completed\":false},\"assign_homepage\":{\"is_marked_completed\":false,\"is_immutable_completed\":false},\"setup_header_pro\":{\"is_marked_completed\":false,\"is_immutable_completed\":false}},\"should_open_in_editor\":false}","auto"),
("192","elementor_version","3.26.3","auto"),
("193","elementor_install_history","a:1:{s:6:\"3.26.3\";i:1735644971;}","auto"),
("194","elementor_events_db_version","1.0.0","off"),
("196","elementor_onboarded","1","auto"),
("197","_elementor_installed_time","1735644977","auto"),
("198","elementor_connect_site_key","3d591fd3c6f216264ce3e4a342b3d2b1","auto"),
("199","elementor_remote_info_library","a:3:{s:10:\"types_data\";a:4:{s:5:\"block\";a:2:{s:10:\"categories\";a:30:{i:0;s:8:\"404 page\";i:1;s:5:\"about\";i:2;s:7:\"archive\";i:3;s:8:\"Benefits\";i:4;s:14:\"call to action\";i:5;s:7:\"clients\";i:6;s:7:\"contact\";i:7;s:4:\"Data\";i:8;s:10:\"ehp-footer\";i:9;s:10:\"ehp-header\";i:10;s:3:\"faq\";i:11;s:8:\"features\";i:12;s:6:\"footer\";i:13;s:7:\"Gallery\";i:14;s:6:\"header\";i:15;s:4:\"hero\";i:16;s:11:\"Link in Bio\";i:17;s:9:\"portfolio\";i:18;s:7:\"pricing\";i:19;s:15:\"product archive\";i:20;s:5:\"Quote\";i:21;s:15:\"Service Details\";i:22;s:8:\"services\";i:23;s:11:\"single page\";i:24;s:11:\"single post\";i:25;s:14:\"single product\";i:26;s:5:\"stats\";i:27;s:9:\"subscribe\";i:28;s:4:\"team\";i:29;s:12:\"testimonials\";}s:4:\"sets\";a:5:{i:0;s:11:\"Boxing Club\";i:1;s:19:\"Business Consultant\";i:2;s:16:\"Marketing Agency\";i:3;s:9:\"Wireframe\";i:4;s:15:\"Workshop Center\";}}s:5:\"popup\";a:1:{s:10:\"categories\";a:6:{i:0;s:10:\"bottom bar\";i:1;s:7:\"classic\";i:2;s:6:\"fly-in\";i:3;s:11:\"full screen\";i:4;s:9:\"hello bar\";i:5;s:8:\"slide-in\";}}s:2:\"lp\";a:1:{s:10:\"categories\";a:15:{i:0;s:8:\"Business\";i:1;s:16:\"Coming Soon Page\";i:2;s:9:\"eCommerce\";i:3;s:9:\"Education\";i:4;s:6:\"Events\";i:5;s:18:\"Health and Fitness\";i:6;s:3:\"NFT\";i:7;s:14:\"Online Service\";i:8;s:7:\"Product\";i:9;s:11:\"Real Estate\";i:10;s:18:\"Social Involvement\";i:11;s:14:\"Thank You Page\";i:12;s:6:\"Travel\";i:13;s:18:\"Under Construction\";i:14;s:9:\"Wireframe\";}}s:2:\"lb\";a:1:{s:10:\"categories\";a:2:{i:0;s:4:\"post\";i:1;s:7:\"product\";}}}s:10:\"categories\";a:30:{i:0;s:8:\"404 page\";i:1;s:5:\"about\";i:2;s:7:\"archive\";i:3;s:8:\"Benefits\";i:4;s:14:\"call to action\";i:5;s:7:\"clients\";i:6;s:7:\"contact\";i:7;s:4:\"Data\";i:8;s:10:\"ehp-footer\";i:9;s:10:\"ehp-header\";i:10;s:3:\"faq\";i:11;s:8:\"features\";i:12;s:6:\"footer\";i:13;s:7:\"Gallery\";i:14;s:6:\"header\";i:15;s:4:\"hero\";i:16;s:11:\"Link in Bio\";i:17;s:9:\"portfolio\";i:18;s:7:\"pricing\";i:19;s:15:\"product archive\";i:20;s:5:\"Quote\";i:21;s:15:\"Service Details\";i:22;s:8:\"services\";i:23;s:11:\"single page\";i:24;s:11:\"single post\";i:25;s:14:\"single product\";i:26;s:5:\"stats\";i:27;s:9:\"subscribe\";i:28;s:4:\"team\";i:29;s:12:\"testimonials\";}s:9:\"templates\";a:823:{i:0;a:20:{s:4:\"tmpl\";i:1280;s:2:\"id\";i:22403;s:5:\"title\";s:40:\"Hello Bar | Subscribe | Aesthetic Clinic\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/aesthetic-clinic-19.jpg\";s:12:\"tmpl_created\";i:1647354307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/hello-bar-subscribe-aesthetic-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:48:\"[\"Barbershop\",\"Business\",\"Discount\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:1;a:20:{s:4:\"tmpl\";i:1281;s:2:\"id\";i:22410;s:5:\"title\";s:32:\"Fly-In | Discount | Hair Stylist\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/hair-stylist-20.jpg\";s:12:\"tmpl_created\";i:1647354614;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-discount-hair-stylist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:32:\"[\"Barbershop\",\"Discount\",\"Hair\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:2;a:20:{s:4:\"tmpl\";i:1285;s:2:\"id\";i:22440;s:5:\"title\";s:32:\"Classic | Subscribe | Shoe Store\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/shoes-store-21.jpg\";s:12:\"tmpl_created\";i:1647418620;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-subscribe-shoe-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:37:\"[\"Ecommerce\",\"Marketing\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:3;a:20:{s:4:\"tmpl\";i:1286;s:2:\"id\";i:22446;s:5:\"title\";s:37:\"Full Screen | Subscribe | Denim Store\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/denim-store-22.jpg\";s:12:\"tmpl_created\";i:1647419614;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/full-screen-subscribe-denim-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:35:\"[\"Ecommerce\",\"Fashion\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:4;a:20:{s:4:\"tmpl\";i:1287;s:2:\"id\";i:22452;s:5:\"title\";s:37:\"Fly-In | Subscribe | Pizza Restaurant\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/pizza-restaurant-23.jpg\";s:12:\"tmpl_created\";i:1647420733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-subscribe-pizza-restaurant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:19:\"[\"Business\",\"Food\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:5;a:20:{s:4:\"tmpl\";i:1288;s:2:\"id\";i:22458;s:5:\"title\";s:38:\"Full Screen | Subscribe | Fashion Shop\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/fashion-shop-24.jpg\";s:12:\"tmpl_created\";i:1647426379;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-subscribe-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:31:\"[\"Ecommerce\",\"Fashion\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:6;a:20:{s:4:\"tmpl\";i:1289;s:2:\"id\";i:22464;s:5:\"title\";s:32:\"Fly-In | Contact | Makeup Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/makeup-studio-25.jpg\";s:12:\"tmpl_created\";i:1647427026;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-contact-makeup-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:22:\"[\"Business\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:7;a:20:{s:4:\"tmpl\";i:1290;s:2:\"id\";i:22470;s:5:\"title\";s:32:\"Fly-In | Contact | Design Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/design-studio-26.jpg\";s:12:\"tmpl_created\";i:1647428250;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-contact-design-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:39:\"[\"Business\",\"Contact\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:8;a:20:{s:4:\"tmpl\";i:1291;s:2:\"id\";i:22480;s:5:\"title\";s:27:\"Classic | CTA | MasterClass\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/master-class-27.jpg\";s:12:\"tmpl_created\";i:1647428474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-masterclass/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"cta\",\"Magazine\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:9;a:20:{s:4:\"tmpl\";i:1292;s:2:\"id\";i:22489;s:5:\"title\";s:29:\"Classic | CTA | Music Concert\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/music-concert-29.jpg\";s:12:\"tmpl_created\";i:1647429738;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-music-concert/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"cta\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:10;a:20:{s:4:\"tmpl\";i:1293;s:2:\"id\";i:22495;s:5:\"title\";s:27:\"Classic | CTA | Music Album\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/music-album-30.jpg\";s:12:\"tmpl_created\";i:1647430056;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-music-album/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Ba\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:11;a:20:{s:4:\"tmpl\";i:1294;s:2:\"id\";i:22501;s:5:\"title\";s:37:\"Fly-In | CTA | Photography Exhibition\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/photography-exhibition-31.jpg\";s:12:\"tmpl_created\";i:1647430512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-cta-photography-exhibition/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:33:\"[\"cta\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:12;a:20:{s:4:\"tmpl\";i:1295;s:2:\"id\";i:22507;s:5:\"title\";s:34:\"Classic | CTA | Clothing Shop Sale\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/clothing-shop-sale-32.jpg\";s:12:\"tmpl_created\";i:1647430774;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-cta-clothing-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:35:\"[\"Ecommerce\",\"Fashion\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:13;a:20:{s:4:\"tmpl\";i:1296;s:2:\"id\";i:22486;s:5:\"title\";s:30:\"Classic | CTA | Shop Promotion\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/shop-promotion-28.jpg\";s:12:\"tmpl_created\";i:1647430951;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-shop-promotion/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"cta\",\"Magazine\",\"Photography\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:14;a:20:{s:4:\"tmpl\";i:1297;s:2:\"id\";i:22516;s:5:\"title\";s:32:\"Fly-In | CTA | Glasses Shop Sale\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/glasses-shop-sale-33.jpg\";s:12:\"tmpl_created\";i:1647431136;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-cta-glasses-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:30:\"[\"Business\",\"cta\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:15;a:20:{s:4:\"tmpl\";i:1298;s:2:\"id\";i:22522;s:5:\"title\";s:30:\"Fly-In | Discount | Skate Shop\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/50-skate-shop-Discount.jpg\";s:12:\"tmpl_created\";i:1647434058;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-discount-skate-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:32:\"[\"Discount\",\"Ecommerce\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:16;a:20:{s:4:\"tmpl\";i:1299;s:2:\"id\";i:22532;s:5:\"title\";s:43:\"Classic | Subscription | Basketball Academy\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/21-basketball-academy-Subscription.jpg\";s:12:\"tmpl_created\";i:1647434608;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/classic-subscription-basketball-academy/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Education\",\"Marketing\",\"Sport\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:17;a:20:{s:4:\"tmpl\";i:1300;s:2:\"id\";i:22543;s:5:\"title\";s:38:\"Classic | Discount | Veterinary Clinic\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/veterinery-clinic-small.jpg\";s:12:\"tmpl_created\";i:1647435581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/classic-discount-veterinary-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Discount\",\"Pets\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:18;a:20:{s:4:\"tmpl\";i:1301;s:2:\"id\";i:22553;s:5:\"title\";s:39:\"Classic | Contact | Business Consulting\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/27-business-consulting-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647439935;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/classic-contact-business-consulting/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Business\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:19;a:20:{s:4:\"tmpl\";i:1302;s:2:\"id\";i:22562;s:5:\"title\";s:28:\"Classic | Contact | Handyman\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/handyman-small.jpg\";s:12:\"tmpl_created\";i:1647440333;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-contact-handyman/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:20;a:20:{s:4:\"tmpl\";i:1303;s:2:\"id\";i:22573;s:5:\"title\";s:40:\"Classic | Discount | Online Fashion Shop\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/31-online-fashion-shop-Discount.jpg\";s:12:\"tmpl_created\";i:1647462549;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-online-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Discount\",\"Ecommerce\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:21;a:20:{s:4:\"tmpl\";i:1304;s:2:\"id\";i:22583;s:5:\"title\";s:36:\"Fly-In | Discount | Personal Trainer\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/personal-trainer-small.jpg\";s:12:\"tmpl_created\";i:1647503781;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-discount-personal-trainer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Discount\",\"Sport\",\"Training\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:22;a:20:{s:4:\"tmpl\";i:1305;s:2:\"id\";i:22592;s:5:\"title\";s:41:\"Classic | Contact | Illustrator Portfolio\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/illustrator-protfolio-small.jpg\";s:12:\"tmpl_created\";i:1647504218;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-contact-illustrator-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:49:\"[\"Contact\",\"Creative Portfolio\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:23;a:20:{s:4:\"tmpl\";i:1306;s:2:\"id\";i:22602;s:5:\"title\";s:46:\"Bottom Bar | Discount | Handmade Ceramics Shop\";s:9:\"thumbnail\";s:91:\"https://library.elementor.com/wp-content/uploads/2022/03/handmade-ceramic-shop-36-small.jpg\";s:12:\"tmpl_created\";i:1647507007;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/bottom-bar-discount-handmade-ceramics-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:48:\"[\"Business\",\"cta\",\"Ecommerce\",\"Interior Design\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:24;a:20:{s:4:\"tmpl\";i:1307;s:2:\"id\";i:22612;s:5:\"title\";s:51:\"Classic | Contact | Classic Car Restoration Company\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/restoration-car-shop-37-small.jpg\";s:12:\"tmpl_created\";i:1647507310;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:153:\"https://library.elementor.com/popups/classic-contact-classic-car-restoration-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Booking\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:25;a:20:{s:4:\"tmpl\";i:1308;s:2:\"id\";i:22621;s:5:\"title\";s:30:\"Classic | Booking | Life Coach\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/38-life-coach-Booking.jpg\";s:12:\"tmpl_created\";i:1647508596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-booking-life-coach/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Booking\",\"Business\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:26;a:20:{s:4:\"tmpl\";i:1309;s:2:\"id\";i:22632;s:5:\"title\";s:42:\"Classic |  Subscription | Merchandise Shop\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/Merchandise-Shop-39-small.jpg\";s:12:\"tmpl_created\";i:1647509196;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-subscription-merchandise-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Ecommerce\",\"Marketing\",\"Shop\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:27;a:20:{s:4:\"tmpl\";i:1310;s:2:\"id\";i:22643;s:5:\"title\";s:48:\"Fly-In | Contact | Non-Governmental Organization\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/NGO-41-small.jpg\";s:12:\"tmpl_created\";i:1647509528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:150:\"https://library.elementor.com/popups/fly-in-contact-non-governmental-organization/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:28;a:20:{s:4:\"tmpl\";i:1311;s:2:\"id\";i:22654;s:5:\"title\";s:35:\"Hello Bar | Contact | Family Doctor\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/family-doctor-44-small.jpg\";s:12:\"tmpl_created\";i:1647509732;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/hello-bar-contact-family-doctor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:31:\"[\"Contact\",\"Health\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:29;a:20:{s:4:\"tmpl\";i:1312;s:2:\"id\";i:22663;s:5:\"title\";s:36:\"Classic | Subscription | Sports Blog\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/45-sport-blog-Subscription.jpg\";s:12:\"tmpl_created\";i:1647509908;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-sports-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Blog\",\"Sport\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:30;a:20:{s:4:\"tmpl\";i:1313;s:2:\"id\";i:22673;s:5:\"title\";s:30:\"Hello Bar | Booking | Event DJ\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/DJ-service-46-small.jpg\";s:12:\"tmpl_created\";i:1647510160;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/hello-bar-booking-event-dj/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:31:\"[\"Booking\",\"Events\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:31;a:20:{s:4:\"tmpl\";i:1314;s:2:\"id\";i:22684;s:5:\"title\";s:36:\"Fly-In | Discount | Cleaning Company\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/51-cleaning-company-Discount.jpg\";s:12:\"tmpl_created\";i:1647510546;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-discount-cleaning-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Discount\",\"Offer\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:32;a:20:{s:4:\"tmpl\";i:1315;s:2:\"id\";i:22693;s:5:\"title\";s:28:\"Fly-In | Contact | Carpenter\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/carpenter-53-small.jpg\";s:12:\"tmpl_created\";i:1647511972;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-contact-carpenter/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:22:\"[\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:33;a:20:{s:4:\"tmpl\";i:1316;s:2:\"id\";i:22703;s:5:\"title\";s:31:\"Classic | Booking | Yoga Studio\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/55-yoga-studio-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647512209;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-booking-yoga-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:30:\"[\"Booking\",\"Contact\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:34;a:20:{s:4:\"tmpl\";i:1317;s:2:\"id\";i:22714;s:5:\"title\";s:37:\"Classic | Discount | Pet Care Company\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/56-Pet-Care-Discount.jpg\";s:12:\"tmpl_created\";i:1647513031;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-discount-pet-care-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:17:\"[\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:35;a:20:{s:4:\"tmpl\";i:1318;s:2:\"id\";i:22725;s:5:\"title\";s:38:\"Fly-In | Discount | Online Coffee Shop\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/online-coffee-shop-57-small.jpg\";s:12:\"tmpl_created\";i:1647513325;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/fly-in-discount-online-coffee-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:29:\"[\"Food\",\"Offer\",\"Restaurant\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:36;a:20:{s:4:\"tmpl\";i:1319;s:2:\"id\";i:22737;s:5:\"title\";s:44:\"Fly-In | CTA | Moving &#038; Storage Company\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/moving-company-59-small.jpg\";s:12:\"tmpl_created\";i:1647520956;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-cta-moving-storage-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:37;a:20:{s:4:\"tmpl\";i:1320;s:2:\"id\";i:22749;s:5:\"title\";s:47:\"Classic | Contact | Industrial Design Portfolio\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/60-industrial-design-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647528116;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/classic-contact-industrial-design-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:40:\"[\"Contact\",\"Interior Design\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:38;a:20:{s:4:\"tmpl\";i:1321;s:2:\"id\";i:22759;s:5:\"title\";s:25:\"Classic | Contact | Drone\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/drone-61-small.jpg\";s:12:\"tmpl_created\";i:1647528899;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/popups/classic-contact-drone/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:39;a:20:{s:4:\"tmpl\";i:1322;s:2:\"id\";i:22768;s:5:\"title\";s:46:\"Full Screen | Menu | Fashion Stylist Portfolio\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/62-Fashion-Stylist-Menu.jpg\";s:12:\"tmpl_created\";i:1647529434;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/full-screen-menu-fashion-stylist-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:31:\"[\"Fashion\",\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:40;a:20:{s:4:\"tmpl\";i:1323;s:2:\"id\";i:22780;s:5:\"title\";s:31:\"Fly-In | CTA | Landscape Design\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/64-Landscape-Design-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647530337;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-cta-landscape-design/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"cta\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:41;a:20:{s:4:\"tmpl\";i:1324;s:2:\"id\";i:22790;s:5:\"title\";s:48:\"Bottom Bar  | Contact | Architecture Photography\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/architecture-photography-65-small.jpg\";s:12:\"tmpl_created\";i:1647532358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/bottom-bar-contact-architecture-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:17:\"essential-oct2023\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:26:\"[\"Architecture\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:42;a:20:{s:4:\"tmpl\";i:1325;s:2:\"id\";i:22800;s:5:\"title\";s:41:\"Fly-In  | CTA | Speech-Language Therapist\";s:9:\"thumbnail\";s:103:\"https://library.elementor.com/wp-content/uploads/2022/03/66-Speech-Language-Therapist-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647532720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/fly-in-cta-speech-language-therapist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:25:\"[\"cta\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:43;a:20:{s:4:\"tmpl\";i:1326;s:2:\"id\";i:22812;s:5:\"title\";s:35:\"Full Screen | Verification | Winery\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/67-Winery-Verification.jpg\";s:12:\"tmpl_created\";i:1647761384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/full-screen-verification-winery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:24:\"[\"Alert\",\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:44;a:20:{s:4:\"tmpl\";i:1327;s:2:\"id\";i:22822;s:5:\"title\";s:36:\"Fly-In | Subscription | Nutritionist\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/nutritionist-69-small.jpg\";s:12:\"tmpl_created\";i:1647762620;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-subscription-nutritionist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Food\",\"Health\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:45;a:20:{s:4:\"tmpl\";i:1328;s:2:\"id\";i:22833;s:5:\"title\";s:40:\"Classic | Subscription | App &#038; SaaS\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/app-70-small.jpg\";s:12:\"tmpl_created\";i:1647762955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-subscription-app-saas/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:14:\"[\"App\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:46;a:20:{s:4:\"tmpl\";i:1329;s:2:\"id\";i:22844;s:5:\"title\";s:41:\"Bottom Bar | Discount | Handmade Cupcakes\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/72-Handmade-Cupcakes-Discount.jpg\";s:12:\"tmpl_created\";i:1647763350;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/bottom-bar-discount-handmade-cupcakes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:21:\"[\"Food\",\"Restaurant\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:47;a:20:{s:4:\"tmpl\";i:1330;s:2:\"id\";i:22855;s:5:\"title\";s:40:\"Bottom Bar | Subscription | Fashion Blog\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/fashion-blog-75-small.jpg\";s:12:\"tmpl_created\";i:1647763907;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/bottom-bar-subscription-fashion-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:30:\"[\"Blog\",\"Fashion\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:48;a:20:{s:4:\"tmpl\";i:1331;s:2:\"id\";i:22866;s:5:\"title\";s:28:\"Fly-In | CTA | Private Tutor\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/private-tutor-77-small.jpg\";s:12:\"tmpl_created\";i:1647764062;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-cta-private-tutor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:49;a:20:{s:4:\"tmpl\";i:1332;s:2:\"id\";i:22876;s:5:\"title\";s:30:\"Classic | CTA | Tennis Academy\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/78-Tennis-Academy-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647765192;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-tennis-academy/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:50;a:20:{s:4:\"tmpl\";i:1333;s:2:\"id\";i:22887;s:5:\"title\";s:31:\"Fly-In | CTA | Shared Workspace\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/shared-workspace-79-small.jpg\";s:12:\"tmpl_created\";i:1647765419;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-cta-shared-workspace/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"Business\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:51;a:20:{s:4:\"tmpl\";i:1334;s:2:\"id\";i:22899;s:5:\"title\";s:30:\"Bottom Bar | CTA | Art Gallery\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/80-Art-Gallery-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647765652;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/bottom-bar-cta-art-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:13:\"[\"Art\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:52;a:20:{s:4:\"tmpl\";i:1335;s:2:\"id\";i:22910;s:5:\"title\";s:44:\"Fly-In | Subscription | Hiking Tours Company\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/hiking-tours-company-81-small.jpg\";s:12:\"tmpl_created\";i:1647765835;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/fly-in-subscription-hiking-tours-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:29:\"[\"Subscribe\",\"Travel\",\"Trip\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:53;a:20:{s:4:\"tmpl\";i:1336;s:2:\"id\";i:22921;s:5:\"title\";s:26:\"Classic | CTA | Music Band\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/music-band-82-small.jpg\";s:12:\"tmpl_created\";i:1647769462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/popups/classic-cta-music-band/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Marketing\",\"Music\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:54;a:20:{s:4:\"tmpl\";i:1337;s:2:\"id\";i:22935;s:5:\"title\";s:35:\"Classic | CTA | Computer Technician\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/comuter-technician-83-small.jpg\";s:12:\"tmpl_created\";i:1647769843;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/classic-cta-computer-technician/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:18:\"[\"cta\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:55;a:20:{s:4:\"tmpl\";i:1338;s:2:\"id\";i:22945;s:5:\"title\";s:37:\"Classic | Discount | Delivery Company\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/delivery-company-88-small.jpg\";s:12:\"tmpl_created\";i:1647770834;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-discount-delivery-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Discount\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:56;a:20:{s:4:\"tmpl\";i:1339;s:2:\"id\";i:22959;s:5:\"title\";s:29:\"Classic | Discount | Eco Shop\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/echo-shop-89-small.jpg\";s:12:\"tmpl_created\";i:1647771211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-discount-eco-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Discount\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:57;a:20:{s:4:\"tmpl\";i:1340;s:2:\"id\";i:22972;s:5:\"title\";s:54:\"Fly-In | Subscription | Health &#038; Mindfulness Blog\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/health-blog-91-small.jpg\";s:12:\"tmpl_created\";i:1647771461;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/fly-in-subscription-health-mindfulness-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:21:\"[\"Health\",\"Magazine\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:58;a:20:{s:4:\"tmpl\";i:1341;s:2:\"id\";i:22982;s:5:\"title\";s:31:\"Full Screen | Menu | Art Museum\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/art-museum-112-small.jpg\";s:12:\"tmpl_created\";i:1647771938;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/full-screen-menu-art-museum/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:59;a:20:{s:4:\"tmpl\";i:1342;s:2:\"id\";i:22992;s:5:\"title\";s:40:\"Classic | Discount | Urban Clothing Shop\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/health-blog-91-small-1.jpg\";s:12:\"tmpl_created\";i:1647773067;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-urban-clothing-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Discount\",\"Ecommerce\",\"Fashion\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:60;a:20:{s:4:\"tmpl\";i:1343;s:2:\"id\";i:23004;s:5:\"title\";s:60:\"Full Screen | Menu | Digital &#038; Technology Design School\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-design-tech-school-small-1.jpg\";s:12:\"tmpl_created\";i:1647773366;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:155:\"https://library.elementor.com/popups/full-screen-menu-digital-technology-design-school/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:61;a:20:{s:4:\"tmpl\";i:1344;s:2:\"id\";i:23015;s:5:\"title\";s:62:\"Bottom Bar | Contact | Digital &#038; Technology Design School\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-design-tech-school-small.jpg\";s:12:\"tmpl_created\";i:1647773492;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/popups/bottom-bar-contact-digital-technology-design-school/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:23:\"[\"Contact\",\"Portfolio\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:62;a:20:{s:4:\"tmpl\";i:1345;s:2:\"id\";i:23025;s:5:\"title\";s:32:\"Full Screen | Menu | Flower Shop\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/flower-shop-small.jpg\";s:12:\"tmpl_created\";i:1647773820;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/full-screen-menu-flower-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:63;a:20:{s:4:\"tmpl\";i:1346;s:2:\"id\";i:23037;s:5:\"title\";s:36:\"Classic | Subscription | Flower Shop\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/flower-shop-small-1.jpg\";s:12:\"tmpl_created\";i:1647773949;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-flower-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Discount\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:64;a:20:{s:4:\"tmpl\";i:1347;s:2:\"id\";i:23056;s:5:\"title\";s:48:\"Classic | Discount | Health &#038; Fitness eBook\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/fitness-ebook-small-1.jpg\";s:12:\"tmpl_created\";i:1647774468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-discount-health-fitness-ebook/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:65;a:20:{s:4:\"tmpl\";i:1348;s:2:\"id\";i:23067;s:5:\"title\";s:37:\"Fly-In | Menu | Baby Sleep Consultant\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/baby-sleep-consultant-small-1.jpg\";s:12:\"tmpl_created\";i:1647778954;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/popups/baby-sleep-consultant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:66;a:20:{s:4:\"tmpl\";i:1349;s:2:\"id\";i:23077;s:5:\"title\";s:46:\"Classic | Subscription | Baby Sleep Consultant\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/baby-sleep-consultant-small.jpg\";s:12:\"tmpl_created\";i:1647779074;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/classic-subscription-baby-sleep-consultant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:12:\"[\"Discount\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:67;a:20:{s:4:\"tmpl\";i:1350;s:2:\"id\";i:23090;s:5:\"title\";s:33:\"Full Screen | Menu | Luxury Hotel\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/luxury-hotel-small.jpg\";s:12:\"tmpl_created\";i:1647779390;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/full-screen-menu-luxury-hotel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:68;a:20:{s:4:\"tmpl\";i:1351;s:2:\"id\";i:23100;s:5:\"title\";s:31:\"Fly-In | Booking | Luxury Hotel\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/luxury-hotel-small-1.jpg\";s:12:\"tmpl_created\";i:1647779500;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-booking-luxury-hotel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Booking\",\"Travel\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:69;a:20:{s:4:\"tmpl\";i:1352;s:2:\"id\";i:23109;s:5:\"title\";s:38:\"Full Screen | Menu | Design Conference\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/design-conference-35-small.jpg\";s:12:\"tmpl_created\";i:1647779675;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-menu-design-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:70;a:20:{s:4:\"tmpl\";i:1353;s:2:\"id\";i:23120;s:5:\"title\";s:41:\"Full Screen | Booking | Design Conference\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/design-conference-35-small-1.jpg\";s:12:\"tmpl_created\";i:1647779793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/full-screen-booking-design-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:35:\"[\"Booking\",\"Conference\",\"Creative\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:71;a:20:{s:4:\"tmpl\";i:1354;s:2:\"id\";i:23129;s:5:\"title\";s:29:\"Slide-In | Menu | VR Headsets\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/VR-headset-small.jpg\";s:12:\"tmpl_created\";i:1647781211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/slide-in-menu-vr-headsets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:72;a:20:{s:4:\"tmpl\";i:1355;s:2:\"id\";i:23139;s:5:\"title\";s:31:\"Classic | Contact | VR Headsets\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/VR-headset-small-1.jpg\";s:12:\"tmpl_created\";i:1647781384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-contact-vr-headsets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:73;a:20:{s:4:\"tmpl\";i:1356;s:2:\"id\";i:23149;s:5:\"title\";s:38:\"Slide-In | Menu | Portrait Photography\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/48-portrair-photography-Menu.jpg\";s:12:\"tmpl_created\";i:1647782336;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/slide-in-menu-portrait-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:74;a:20:{s:4:\"tmpl\";i:1357;s:2:\"id\";i:23159;s:5:\"title\";s:47:\"Hello Bar | Subscription | Portrait Photography\";s:9:\"thumbnail\";s:97:\"https://library.elementor.com/wp-content/uploads/2022/03/48-portrair-photography-Subscription.jpg\";s:12:\"tmpl_created\";i:1647782478;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/hello-bar-subscription-portrait-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:34:\"[\"Blog\",\"Photography\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:75;a:20:{s:4:\"tmpl\";i:1358;s:2:\"id\";i:23169;s:5:\"title\";s:32:\"Full Screen | Menu | English Pub\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/49-englisg-pub-Menu.jpg\";s:12:\"tmpl_created\";i:1647782664;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/full-screen-menu-english-pub/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:76;a:20:{s:4:\"tmpl\";i:1359;s:2:\"id\";i:23179;s:5:\"title\";s:32:\"Classic | Discount | English Pub\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/49-englisg-pub-Discount.jpg\";s:12:\"tmpl_created\";i:1647782796;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-discount-english-pub/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:20:\"[\"Discount\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:77;a:20:{s:4:\"tmpl\";i:1360;s:2:\"id\";i:23189;s:5:\"title\";s:27:\"Full Screen | Menu | Singer\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/58-Music-Artist-Menu.jpg\";s:12:\"tmpl_created\";i:1647783070;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/full-screen-menu-singer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:29:\"[\"Fullscreen\",\"menu\",\"Music\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:78;a:20:{s:4:\"tmpl\";i:1361;s:2:\"id\";i:23200;s:5:\"title\";s:31:\"Classic | Subscription | Singer\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/58-Music-Artist-Subscription.jpg\";s:12:\"tmpl_created\";i:1647783249;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-subscription-singer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Music\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:79;a:20:{s:4:\"tmpl\";i:1362;s:2:\"id\";i:23210;s:5:\"title\";s:38:\"Full Screen | Menu | Virtual Assistant\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/virtual-assistnt-73-small.jpg\";s:12:\"tmpl_created\";i:1647784292;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-menu-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:80;a:20:{s:4:\"tmpl\";i:1363;s:2:\"id\";i:23223;s:5:\"title\";s:39:\"Hello Bar | Contact | Virtual Assistant\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/73-Virtual-Assistant-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647784616;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-contact-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:37:\"[\"Contact\",\"Psychologist\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:81;a:20:{s:4:\"tmpl\";i:1364;s:2:\"id\";i:23234;s:5:\"title\";s:32:\"Slide-In  | Menu | Personal Chef\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/74-Personal-Chef-Menu.jpg\";s:12:\"tmpl_created\";i:1647798194;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/slide-in-menu-personal-chef/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:82;a:20:{s:4:\"tmpl\";i:1365;s:2:\"id\";i:23244;s:5:\"title\";s:29:\"Classic | CTA | Personal Chef\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/74-Personal-Chef-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647798297;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-personal-chef/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Booking\",\"Chef\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:83;a:20:{s:4:\"tmpl\";i:1366;s:2:\"id\";i:23254;s:5:\"title\";s:31:\"Full Screen | Menu | Food Truck\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/food-truck-76-small-1.jpg\";s:12:\"tmpl_created\";i:1647798447;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/full-screen-menu-food-truck/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:84;a:20:{s:4:\"tmpl\";i:1367;s:2:\"id\";i:23265;s:5:\"title\";s:30:\"Fly-In | Discount | Food Truck\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/food-truck-76-small.jpg\";s:12:\"tmpl_created\";i:1647798657;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-discount-food-truck/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Discount\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:85;a:20:{s:4:\"tmpl\";i:1369;s:2:\"id\";i:23323;s:5:\"title\";s:28:\"Classic | CTA | Black Friday\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-6-Small.jpg\";s:12:\"tmpl_created\";i:1647855505;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-cta-black-friday/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:86;a:20:{s:4:\"tmpl\";i:1370;s:2:\"id\";i:23329;s:5:\"title\";s:29:\"Slide-In | CTA | Black Friday\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-5-Small.jpg\";s:12:\"tmpl_created\";i:1647855865;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/slide-in-cta-black-friday/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:87;a:20:{s:4:\"tmpl\";i:1371;s:2:\"id\";i:23335;s:5:\"title\";s:31:\"Slide-In | CTA | Black Friday 1\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-1-Small.jpg\";s:12:\"tmpl_created\";i:1647856357;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/slide-in-cta-black-friday-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:88;a:20:{s:4:\"tmpl\";i:1372;s:2:\"id\";i:23341;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 2\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-3-Small.jpg\";s:12:\"tmpl_created\";i:1647856493;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:89;a:20:{s:4:\"tmpl\";i:1373;s:2:\"id\";i:23347;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 3\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-2-Small.jpg\";s:12:\"tmpl_created\";i:1647856891;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:90;a:20:{s:4:\"tmpl\";i:1374;s:2:\"id\";i:23354;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 4\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-4-Small.jpg\";s:12:\"tmpl_created\";i:1647856996;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:91;a:20:{s:4:\"tmpl\";i:1375;s:2:\"id\";i:23394;s:5:\"title\";s:27:\"Classic | CTA | Halloween 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-3-Small.jpg\";s:12:\"tmpl_created\";i:1647857351;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-halloween-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:31:\"[\"cta\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:92;a:20:{s:4:\"tmpl\";i:1376;s:2:\"id\";i:23401;s:5:\"title\";s:33:\"Slide-In | Discount | Halloween 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-2-Small.jpg\";s:12:\"tmpl_created\";i:1647857567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-halloween-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:36:\"[\"Discount\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:93;a:20:{s:4:\"tmpl\";i:1377;s:2:\"id\";i:23407;s:5:\"title\";s:33:\"Slide-In | Discount | Halloween 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-1-Small.jpg\";s:12:\"tmpl_created\";i:1647857814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-halloween-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:36:\"[\"Discount\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:94;a:20:{s:4:\"tmpl\";i:1378;s:2:\"id\";i:23416;s:5:\"title\";s:31:\"Fly-In | Discount | Halloween 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-5-Small.jpg\";s:12:\"tmpl_created\";i:1647858024;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-discount-halloween-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:44:\"[\"Discount\",\"Ecommerce\",\"Halloween\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:95;a:20:{s:4:\"tmpl\";i:1379;s:2:\"id\";i:23422;s:5:\"title\";s:36:\"Classic | Subscription | Halloween 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-4-Small.jpg\";s:12:\"tmpl_created\";i:1647858246;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-halloween-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:48:\"[\"Discount\",\"Ecommerce\",\"Halloween\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:96;a:20:{s:4:\"tmpl\";i:1380;s:2:\"id\";i:23471;s:5:\"title\";s:28:\"Slide-In | CTA | Christmas 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-2-Small.jpg\";s:12:\"tmpl_created\";i:1647859193;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/slide-in-cta-christmas-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Christmas\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:97;a:20:{s:4:\"tmpl\";i:1381;s:2:\"id\";i:23477;s:5:\"title\";s:28:\"Slide-In | CTA | Christmas 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-4-Small.jpg\";s:12:\"tmpl_created\";i:1647859838;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/slide-in-cta-christmas-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Christmas\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:98;a:20:{s:4:\"tmpl\";i:1382;s:2:\"id\";i:23483;s:5:\"title\";s:26:\"Fly-In | CTA | Christmas 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-1-Small.jpg\";s:12:\"tmpl_created\";i:1647860157;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/popups/fly-in-cta-christmas-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Christmas\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:99;a:20:{s:4:\"tmpl\";i:1383;s:2:\"id\";i:23489;s:5:\"title\";s:33:\"Slide-In | Discount | Christmas 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-5-Small.jpg\";s:12:\"tmpl_created\";i:1647860302;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-christmas-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:31:\"[\"Christmas\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:100;a:20:{s:4:\"tmpl\";i:1384;s:2:\"id\";i:23496;s:5:\"title\";s:32:\"Classic | Discount | Christmas 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-3-Small.jpg\";s:12:\"tmpl_created\";i:1647860454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-discount-christmas-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Christmas\",\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:101;a:20:{s:4:\"tmpl\";i:1385;s:2:\"id\";i:23523;s:5:\"title\";s:30:\"Classic | CTA | Valentines Day\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-2-Small.jpg\";s:12:\"tmpl_created\";i:1647860912;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-valentines-day/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"cta\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:102;a:20:{s:4:\"tmpl\";i:1386;s:2:\"id\";i:23529;s:5:\"title\";s:39:\"Hello Bar | Discount | Valentines Day 2\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-1-Small.jpg\";s:12:\"tmpl_created\";i:1647861064;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-discount-valentines-day-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:30:\"[\"Discount\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:103;a:20:{s:4:\"tmpl\";i:1387;s:2:\"id\";i:23536;s:5:\"title\";s:32:\"Classic | CTA | Valentines Day 3\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-3-Small.jpg\";s:12:\"tmpl_created\";i:1647861536;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-cta-valentines-day-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"cta\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:104;a:20:{s:4:\"tmpl\";i:1388;s:2:\"id\";i:23586;s:5:\"title\";s:51:\"Fly-In | Subscribe | Health &#038; Wellness Company\";s:9:\"thumbnail\";s:103:\"https://library.elementor.com/wp-content/uploads/2022/03/35-Subscribe-Health-Wellness-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647862008;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/fly-in-subscribe-health-wellness-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:24:\"[\"Business\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:105;a:20:{s:4:\"tmpl\";i:1389;s:2:\"id\";i:23592;s:5:\"title\";s:34:\"Classic | Subscribe | Tech Company\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/36-Subscribe-Tech-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647866706;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-subscribe-tech-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"Marketing\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:106;a:20:{s:4:\"tmpl\";i:1390;s:2:\"id\";i:23598;s:5:\"title\";s:36:\"Classic | Contact Us | Fight Classes\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/37-Contact-Us-Fight-Classes-Small.jpg\";s:12:\"tmpl_created\";i:1647866869;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-contact-us-fight-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:107;a:20:{s:4:\"tmpl\";i:1391;s:2:\"id\";i:23611;s:5:\"title\";s:31:\"Classic | CTA | Mochi Shop Sale\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2022/03/39-Click-Through-Mochi-Shop-Sale-Small.jpg\";s:12:\"tmpl_created\";i:1647867750;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-cta-mochi-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"cta\",\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:108;a:20:{s:4:\"tmpl\";i:1392;s:2:\"id\";i:23618;s:5:\"title\";s:28:\"Classic | CTA | Fashion Shop\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2022/03/40-Click-Through-Fashion-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1647868251;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-cta-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:109;a:20:{s:4:\"tmpl\";i:1393;s:2:\"id\";i:23624;s:5:\"title\";s:29:\"Fly-In | Login | Tech Company\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/41-Login-Tech-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647868704;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/fly-in-login-tech-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:9:\"[\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:110;a:20:{s:4:\"tmpl\";i:1394;s:2:\"id\";i:23630;s:5:\"title\";s:36:\"Fly-In | Verification | Liquor Store\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/42-Verification-Liquor-Store-Small.jpg\";s:12:\"tmpl_created\";i:1647870308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-verification-liquor-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:16:\"[\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:111;a:20:{s:4:\"tmpl\";i:1395;s:2:\"id\";i:23636;s:5:\"title\";s:39:\"Hello Bar | Subscribe | Online Magazine\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/44-Subscribe-Online-Magazine-Small.jpg\";s:12:\"tmpl_created\";i:1647870465;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-subscribe-online-magazine/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:20:\"[\"Blog\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:112;a:20:{s:4:\"tmpl\";i:1396;s:2:\"id\";i:23642;s:5:\"title\";s:27:\"Fly-In | Login | Health Spa\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/43-Login-Health-Spa-Small.jpg\";s:12:\"tmpl_created\";i:1647872427;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/fly-in-login-health-spa/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Login\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:113;a:20:{s:4:\"tmpl\";i:1397;s:2:\"id\";i:23648;s:5:\"title\";s:33:\"Fly-In | Verification | Wine Shop\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/45-Verification-Wine-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1647872627;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/fly-in-verification-wine-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:16:\"[\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:114;a:20:{s:4:\"tmpl\";i:1421;s:2:\"id\";i:24235;s:5:\"title\";s:24:\"Ladydog Club &#8211; NFT\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/05/Ladydog_Club.jpg\";s:12:\"tmpl_created\";i:1651525072;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/lp/ladydog-club-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:115;a:20:{s:4:\"tmpl\";i:1422;s:2:\"id\";i:24166;s:5:\"title\";s:15:\"Dot &#8211; NFT\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2022/05/Dot-250_280.jpg\";s:12:\"tmpl_created\";i:1651525117;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/lp/dot-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:116;a:20:{s:4:\"tmpl\";i:1423;s:2:\"id\";i:24191;s:5:\"title\";s:28:\"Cosmic Neighbors &#8211; NFT\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Cosmic_Neighbors-250_280.jpg\";s:12:\"tmpl_created\";i:1651525124;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/cosmic-neighbors-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:117;a:20:{s:4:\"tmpl\";i:1424;s:2:\"id\";i:24255;s:5:\"title\";s:30:\"Happy Food Friends &#8211; NFT\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/05/Featured_Image.jpg\";s:12:\"tmpl_created\";i:1651525475;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/happy-food-friends-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:118;a:20:{s:4:\"tmpl\";i:1443;s:2:\"id\";i:24599;s:5:\"title\";s:27:\"Wireframe &#8211; Courses 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Courses-1.jpg\";s:12:\"tmpl_created\";i:1653989626;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/wireframe-courses-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:180:\"[\"About\",\"Academy\",\"Booking\",\"Business\",\"Course Online\",\"Features\",\"Footer\",\"Landing Pages\",\"Online Service\",\"Professional\",\"School\",\"Services\",\"Subscribe\",\"Teacher\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:119;a:20:{s:4:\"tmpl\";i:1444;s:2:\"id\";i:24614;s:5:\"title\";s:28:\"Wireframe &#8211; Services 1\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-1-2.jpg\";s:12:\"tmpl_created\";i:1653990084;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:139:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Form\",\"Header\",\"Landing Pages\",\"Online Service\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:120;a:20:{s:4:\"tmpl\";i:1445;s:2:\"id\";i:24629;s:5:\"title\";s:28:\"Wireframe &#8211; Services 2\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-2-2.jpg\";s:12:\"tmpl_created\";i:1653990132;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:123:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Form\",\"Gallery\",\"Landing Pages\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:121;a:20:{s:4:\"tmpl\";i:1446;s:2:\"id\";i:24644;s:5:\"title\";s:27:\"Wireframe &#8211; Webinar 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Webinar-1.jpg\";s:12:\"tmpl_created\";i:1653990164;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/wireframe-webinar-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:177:\"[\"About\",\"Academy\",\"Booking\",\"Conference\",\"Course Online\",\"Education\",\"Features\",\"Footer\",\"Form\",\"Landing Pages\",\"Online Event\",\"Online Service\",\"Subscribe\",\"Virtual\",\"Webinar\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:122;a:20:{s:4:\"tmpl\";i:1447;s:2:\"id\";i:24655;s:5:\"title\";s:28:\"Wireframe &#8211; Services 3\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-3-2.jpg\";s:12:\"tmpl_created\";i:1653990198;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:143:\"[\"About\",\"Agency\",\"Business\",\"Contact\",\"Footer\",\"Form\",\"Gallery\",\"Landing Pages\",\"Portfolio\",\"Professional\",\"Project\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:123;a:20:{s:4:\"tmpl\";i:1448;s:2:\"id\";i:24677;s:5:\"title\";s:28:\"Wireframe &#8211; Services 4\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-4.jpg\";s:12:\"tmpl_created\";i:1653990233;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:102:\"[\"About\",\"Business\",\"Contact\",\"Footer\",\"Form\",\"Landing Pages\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:124;a:20:{s:4:\"tmpl\";i:1449;s:2:\"id\";i:24687;s:5:\"title\";s:28:\"Wireframe &#8211; Products 1\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Products-1.jpg\";s:12:\"tmpl_created\";i:1653990273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-products-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:128:\"[\"About\",\"Booking\",\"Business\",\"Clients\",\"Ecommerce\",\"Features\",\"Footer\",\"Landing Pages\",\"Products\",\"Sales\",\"Shop\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:125;a:20:{s:4:\"tmpl\";i:1450;s:2:\"id\";i:24706;s:5:\"title\";s:28:\"Wireframe &#8211; Services 5\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-5.jpg\";s:12:\"tmpl_created\";i:1653990322;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:149:\"[\"About\",\"Booking\",\"Consulting\",\"Contact\",\"Doctor\",\"Footer\",\"Form\",\"Header\",\"Landing Pages\",\"Online Service\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:126;a:20:{s:4:\"tmpl\";i:1451;s:2:\"id\";i:23604;s:5:\"title\";s:38:\"Classic | Subscribe | Nail Polish Shop\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2022/03/38-Subscribe-Nail-Polish-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1660205114;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/classic-subscribe-nail-polish-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:20:\"[\"Blog\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:127;a:20:{s:4:\"tmpl\";i:1452;s:2:\"id\";i:23047;s:5:\"title\";s:46:\"Fly-In | Contact | Health &#038; Fitness eBook\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/fitness-ebook-small.jpg\";s:12:\"tmpl_created\";i:1660205149;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/fly-in-contact-health-fitness-ebook/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Contact\",\"Ebook\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:128;a:20:{s:4:\"tmpl\";i:1199;s:2:\"id\";i:18839;s:5:\"title\";s:27:\"Hello Bar | CTA | eCommerce\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/05/350x250.png\";s:12:\"tmpl_created\";i:1621870603;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/hello-bar-cta-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:41:\"[\"Ecommerce\",\"Online Shop\",\"Sale\",\"Shop\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:129;a:20:{s:4:\"tmpl\";i:1247;s:2:\"id\";i:21907;s:5:\"title\";s:50:\"Fly-In | Team Details  | Electronic Music Festival\";s:9:\"thumbnail\";s:104:\"https://library.elementor.com/wp-content/uploads/2022/03/Kit-8-electronic-music-festival-CTA-image-1.jpg\";s:12:\"tmpl_created\";i:1646660881;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/popups/fly-in-team-details-popup-electronic-music-festival/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:130;a:20:{s:4:\"tmpl\";i:1253;s:2:\"id\";i:22162;s:5:\"title\";s:46:\"Full Screen | Menu | Electronic Music Festival\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/8-music-festival-Team-Details.jpg\";s:12:\"tmpl_created\";i:1647272934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:154:\"https://library.elementor.com/popups/full-screen-menu-popup-electronic-music-festival/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:131;a:20:{s:4:\"tmpl\";i:1254;s:2:\"id\";i:22172;s:5:\"title\";s:45:\"Classic | Discount | Health &#038; Beauty Spa\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/health-beauty-spa-small.jpg\";s:12:\"tmpl_created\";i:1647273547;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/classic-discount-popup-health-beauty-spa/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:36:\"[\"Hair\",\"Health\",\"Sales\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:132;a:20:{s:4:\"tmpl\";i:1255;s:2:\"id\";i:22183;s:5:\"title\";s:44:\"Hello Bar | CTA | Environmental Organization\";s:9:\"thumbnail\";s:104:\"https://library.elementor.com/wp-content/uploads/2022/03/11-Environmental-Organization-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647274384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:152:\"https://library.elementor.com/popups/hello-bar-cta-popup-environmental-organization/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:133;a:20:{s:4:\"tmpl\";i:1256;s:2:\"id\";i:22195;s:5:\"title\";s:39:\"Classic | Discount | Italian Restaurant\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/restaurant-small.jpg\";s:12:\"tmpl_created\";i:1647329432;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:147:\"https://library.elementor.com/popups/classic-discount-popup-italian-restaurant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Restaurant\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:134;a:20:{s:4:\"tmpl\";i:1257;s:2:\"id\";i:22210;s:5:\"title\";s:45:\"Bottom Bar | Discount | Technology Conference\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/tech-conference-small.jpg\";s:12:\"tmpl_created\";i:1647330423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:153:\"https://library.elementor.com/popups/bottom-bar-discount-popup-technology-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:38:\"[\"Conference\",\"Sales\",\"Save the Date\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:135;a:20:{s:4:\"tmpl\";i:1258;s:2:\"id\";i:22221;s:5:\"title\";s:32:\"Hello Bar | Menu | Tattoo Studio\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/tattoo-studio-small-1.jpg\";s:12:\"tmpl_created\";i:1647330705;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/hello-bar-menu-popup-tattoo-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:17:\"[\"Header\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:136;a:20:{s:4:\"tmpl\";i:1259;s:2:\"id\";i:22231;s:5:\"title\";s:37:\"Full Screen | Booking | Tattoo Studio\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/tattoo-studio-small.jpg\";s:12:\"tmpl_created\";i:1647331823;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-booking-popup-tattoo-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:32:\"[\"Booking\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:137;a:20:{s:4:\"tmpl\";i:1260;s:2:\"id\";i:22251;s:5:\"title\";s:34:\"Classic | Discount | Dental Clinic\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/dental-clinic-small.jpg\";s:12:\"tmpl_created\";i:1647332171;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-popup-dental-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:30:\"[\"Health\",\"Marketing\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:138;a:20:{s:4:\"tmpl\";i:1261;s:2:\"id\";i:22261;s:5:\"title\";s:34:\"Slide-In | Contact | Makeup Artist\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/20-Makeup-Artist-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647333946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/slide-in-contact-popup-makeup-artist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:139;a:20:{s:4:\"tmpl\";i:1262;s:2:\"id\";i:22271;s:5:\"title\";s:24:\"Fly-In | CTA | Headphone\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/headphones-1-small.jpg\";s:12:\"tmpl_created\";i:1647334784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-cta-popup-headphone/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:41:\"[\"cta\",\"Ecommerce\",\"Marketing\",\"Product\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:140;a:20:{s:4:\"tmpl\";i:1263;s:2:\"id\";i:22277;s:5:\"title\";s:29:\"Classic | CTA | Online Course\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/online-course-2.jpg\";s:12:\"tmpl_created\";i:1647337110;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/classic-cta-popup-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:35:\"[\"Course Online\",\"cta\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:141;a:20:{s:4:\"tmpl\";i:1264;s:2:\"id\";i:22283;s:5:\"title\";s:40:\"Bottom Bar | Contact | Virtual Assistant\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/virtual-assistant-3.jpg\";s:12:\"tmpl_created\";i:1647337517;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/bottom-bar-contact-popup-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:142;a:20:{s:4:\"tmpl\";i:1265;s:2:\"id\";i:22289;s:5:\"title\";s:32:\"Fly-In | Contact | Private Tutor\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/private-tutor-4.jpg\";s:12:\"tmpl_created\";i:1647337676;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/fly-in-contact-popup-private-tutor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:27:\"[\"Contact\",\"Course Online\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:143;a:20:{s:4:\"tmpl\";i:1266;s:2:\"id\";i:22295;s:5:\"title\";s:31:\"Classic |  Login | Login Travel\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/login-travel-6.jpg\";s:12:\"tmpl_created\";i:1647339467;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-login-popup-login-travel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:9:\"[\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:144;a:20:{s:4:\"tmpl\";i:1267;s:2:\"id\";i:22301;s:5:\"title\";s:36:\"Full Screen | Login | Login Business\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/login-business-7.jpg\";s:12:\"tmpl_created\";i:1647339782;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/full-screen-login-popup-login-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:16:\"[\"Login\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:145;a:20:{s:4:\"tmpl\";i:1268;s:2:\"id\";i:22307;s:5:\"title\";s:28:\"Classic | Login | Login Blog\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/login-blog-8.jpg\";s:12:\"tmpl_created\";i:1647339986;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-login-popup-login-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Blog\",\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:146;a:20:{s:4:\"tmpl\";i:1269;s:2:\"id\";i:22313;s:5:\"title\";s:31:\"Classic | Login | Login Fashion\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/login-fashion-9.jpg\";s:12:\"tmpl_created\";i:1647340204;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-login-popup-login-fashion/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Fashion\",\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:147;a:20:{s:4:\"tmpl\";i:1270;s:2:\"id\";i:22319;s:5:\"title\";s:40:\"Classic |  Login | Login Design Platform\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/03/login-design-platform-10.jpg\";s:12:\"tmpl_created\";i:1647340531;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:147:\"https://library.elementor.com/popups/classic-login-popup-login-design-platform/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"Design\",\"Login\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:148;a:20:{s:4:\"tmpl\";i:1271;s:2:\"id\";i:22325;s:5:\"title\";s:36:\"Fly-In | Contact | Digital Marketing\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-marketing-11.jpg\";s:12:\"tmpl_created\";i:1647340770;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/fly-in-contact-popup-digital-marketing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:51:\"[\"Business\",\"Contact\",\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:149;a:20:{s:4:\"tmpl\";i:1272;s:2:\"id\";i:22331;s:5:\"title\";s:36:\"Fly-In | CTA | Dog Cat Food Delivery\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/dog-cat-food-delivery-5.jpg\";s:12:\"tmpl_created\";i:1647341069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/fly-in-cta-popup-dog-cat-food-delivery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:33:\"[\"cta\",\"Delivery Service\",\"Pets\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:150;a:20:{s:4:\"tmpl\";i:1273;s:2:\"id\";i:22337;s:5:\"title\";s:37:\"Full Screen | Contact | Design Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/design-studio-12.jpg\";s:12:\"tmpl_created\";i:1647341370;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-contact-popup-design-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:39:\"[\"Business\",\"Contact\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:151;a:20:{s:4:\"tmpl\";i:1274;s:2:\"id\";i:22343;s:5:\"title\";s:44:\"Classic | Contact | Support Product Platform\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2022/03/support-13.jpg\";s:12:\"tmpl_created\";i:1647341972;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/classic-contact-support-product-platform/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Contact\",\"Support\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:152;a:20:{s:4:\"tmpl\";i:1275;s:2:\"id\";i:22371;s:5:\"title\";s:38:\"Full Screen | Contact | Small Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/small-business-14.jpg\";s:12:\"tmpl_created\";i:1647342508;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-contact-small-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:40:\"[\"Business\",\"Contact\",\"Interior Design\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:153;a:20:{s:4:\"tmpl\";i:1276;s:2:\"id\";i:22377;s:5:\"title\";s:31:\"Classic | Contact | Online Shop\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/online-shop-15.jpg\";s:12:\"tmpl_created\";i:1647352786;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-contact-online-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:154;a:20:{s:4:\"tmpl\";i:1277;s:2:\"id\";i:22383;s:5:\"title\";s:40:\"Classic | Booking | Children Optometrist\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/children-optometrist-16.jpg\";s:12:\"tmpl_created\";i:1647352963;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-booking-children-optometrist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:53:\"[\"Booking\",\"Business\",\"Contact\",\"Education\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:155;a:20:{s:4:\"tmpl\";i:1278;s:2:\"id\";i:22389;s:5:\"title\";s:28:\"Fly-In | Contact | Open Week\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2022/03/open-week17.jpg\";s:12:\"tmpl_created\";i:1647353281;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-contact-open-week/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:34:\"[\"Business\",\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:156;a:20:{s:4:\"tmpl\";i:1279;s:2:\"id\";i:22397;s:5:\"title\";s:43:\"Full Screen | CTA | Plant Pots Online Store\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/plant-pots-online-store-18.jpg\";s:12:\"tmpl_created\";i:1647353429;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-cta-plant-pots-online-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:33:\"[\"Ecommerce\",\"Marketing\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:157;a:20:{s:4:\"tmpl\";i:1054;s:2:\"id\";i:15414;s:5:\"title\";s:32:\"Classic | Contact | Dance Studio\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/10/PopUp.jpg\";s:12:\"tmpl_created\";i:1603180596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-contact-dance-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:762;s:11:\"trend_index\";i:650;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:158;a:20:{s:4:\"tmpl\";i:1398;s:2:\"id\";i:23687;s:5:\"title\";s:32:\"Pizza Promotion &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/48-Pizza-Promotion.jpg\";s:12:\"tmpl_created\";i:1649670575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/pizza-promotion-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:92:\"[\"Business\",\"Cooking\",\"Delivery\",\"Discount\",\"Fast Food\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:159;a:20:{s:4:\"tmpl\";i:1400;s:2:\"id\";i:23751;s:5:\"title\";s:33:\"Baby Sleep Webinar &#8211; Events\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/63-Baby-Sleep-Webinar.jpg\";s:12:\"tmpl_created\";i:1649676065;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/baby-sleep-webinar-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:227:\"[\"Baby\",\"Booking\",\"Business\",\"Children\",\"Course Online\",\"Education\",\"Events\",\"Health\",\"Landing Pages\",\"Life Coach\",\"Lifestyle\",\"Online Event\",\"Online Service\",\"Parenting\",\"Professional\",\"Remote\",\"Services\",\"Training\",\"Webinar\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:160;a:20:{s:4:\"tmpl\";i:1401;s:2:\"id\";i:23776;s:5:\"title\";s:34:\"Ski Hotel Promotion &#8211; Travel\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/04/64-Ski-Hotel-Promotion.jpg\";s:12:\"tmpl_created\";i:1649691720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/ski-hotel-promotion-travel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"Travel\";s:4:\"tags\";s:118:\"[\"Accommodation\",\"Booking\",\"Discount. Landing Pages\",\"Lifestyle\",\"Luxury\",\"Services\",\"Spa\",\"Travel\",\"Trip\",\"Vacation\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:161;a:20:{s:4:\"tmpl\";i:1402;s:2:\"id\";i:23804;s:5:\"title\";s:30:\"Cake Delivery &#8211; Business\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/04/67-Cake-Delivery.jpg\";s:12:\"tmpl_created\";i:1649692909;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/cake-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:101:\"[\"Bakery\",\"Business\",\"Cake\",\"Cooking\",\"Delivery\",\"Discount\",\"Food\",\"Landing Pages\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:162;a:20:{s:4:\"tmpl\";i:1403;s:2:\"id\";i:23832;s:5:\"title\";s:32:\"Furniture Store &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/87-Furniture-Store.jpg\";s:12:\"tmpl_created\";i:1649694812;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/furniture-store-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:232:\"[\"Architecture\",\"Art\",\"Business\",\"Construction\",\"Coupon\",\"Creative\",\"Decor\",\"Designer\",\"Discount\",\"Fashion\",\"Furniture Design\",\"Home\",\"House\",\"Interior Design\",\"Landing Pages\",\"Lifestyle\",\"Products\",\"Professional\",\"Services\",\"Shop\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:163;a:20:{s:4:\"tmpl\";i:1404;s:2:\"id\";i:23746;s:5:\"title\";s:22:\"Nails &#8211; Business\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2022/04/62-Nails-1.jpg\";s:12:\"tmpl_created\";i:1649704635;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/lp/nails-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:173:\"[\"Art\",\"Beauty\",\"Business\",\"Colorful\",\"Cosmetics\",\"Creative\",\"Design\",\"Discount\",\"Fashion\",\"Girly\",\"Landing Pages\",\"Lifestyle\",\"Manicure\",\"Modern\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:164;a:20:{s:4:\"tmpl\";i:1405;s:2:\"id\";i:23846;s:5:\"title\";s:29:\"Music Festival &#8211; Events\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/04/88-Music-Festival.jpg\";s:12:\"tmpl_created\";i:1649707763;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/music-festival-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:128:\"[\"Author\",\"Booking\",\"Business\",\"Creative\",\"Discount\",\"Events\",\"Landing Pages\",\"Music\",\"Online\",\"Online Event\",\"Party\",\"Virtual\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:165;a:20:{s:4:\"tmpl\";i:1406;s:2:\"id\";i:23872;s:5:\"title\";s:40:\"Fashion Styling Course &#8211; Education\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/89-Fashion-Styling-Course.jpg\";s:12:\"tmpl_created\";i:1649708569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/fashion-styling-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:173:\"[\"Aesthetic\",\"Art\",\"Beauty\",\"Business\",\"Course Online\",\"Creative\",\"Discount\",\"Education\",\"Fashion\",\"Landing Pages\",\"Lifestyle\",\"Online\",\"Online Service\",\"Stylist\",\"Virtual\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:166;a:20:{s:4:\"tmpl\";i:1407;s:2:\"id\";i:23897;s:5:\"title\";s:33:\"Bags Online Shop &#8211; Business\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/04/90-Bags-Online-Shop.jpg\";s:12:\"tmpl_created\";i:1649709513;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/bags-online-shop-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:170:\"[\"Art\",\"Bag\",\"Business\",\"Creative\",\"Design\",\"Discount\",\"Fashion\",\"Landing Pages\",\"Lifestyle\",\"Luxury\",\"Modern\",\"Online\",\"Online Shop\",\"Products\",\"Sales\",\"Shop\",\"Stylist\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:167;a:20:{s:4:\"tmpl\";i:1408;s:2:\"id\";i:23932;s:5:\"title\";s:32:\"Cooking Academy &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/91-Cooking-Academy.jpg\";s:12:\"tmpl_created\";i:1649710216;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/cooking-academy-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:145:\"[\"Academy\",\"Booking\",\"Business\",\"Chef\",\"Cooking\",\"Education\",\"Food\",\"Free Trial\",\"Landing Pages\",\"Professional\",\"School\",\"Teacher\",\"Testimonial\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:168;a:20:{s:4:\"tmpl\";i:1409;s:2:\"id\";i:23970;s:5:\"title\";s:45:\"Ophthalmology Medical Clinic &#8211; Business\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/04/92-Ophthalmology-Medical-Clinic.jpg\";s:12:\"tmpl_created\";i:1649711096;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/ophthalmology-medical-clinic-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:165:\"[\"About\",\"Business\",\"Care\",\"Consulting\",\"Eye\",\"Free Trial\",\"Glasses\",\"Health\",\"Landing Pages\",\"Lifestyle\",\"Medical\",\"Modern\",\"Optometrist\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:169;a:20:{s:4:\"tmpl\";i:1425;s:2:\"id\";i:24331;s:5:\"title\";s:24:\"Wireframe &#8211; Home 1\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-1.jpg\";s:12:\"tmpl_created\";i:1653988363;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:170;a:20:{s:4:\"tmpl\";i:1218;s:2:\"id\";i:20792;s:5:\"title\";s:26:\"Luxury Car &#8211; Product\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/11/250x280-1.jpg\";s:12:\"tmpl_created\";i:1636903770;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/lp/luxury-car-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:54:\"[\"car\",\"Ecommerce\",\"Landing Pages\",\"Luxury\",\"Product\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:171;a:20:{s:4:\"tmpl\";i:1428;s:2:\"id\";i:24398;s:5:\"title\";s:25:\"Wireframe &#8211; About 1\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-1.jpg\";s:12:\"tmpl_created\";i:1653988534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:83:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Professional\",\"Services\",\"Team\"]\";s:10:\"menu_order\";i:2;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:172;a:20:{s:4:\"tmpl\";i:991;s:2:\"id\";i:13413;s:5:\"title\";s:33:\"Classic | Contact | Online Course\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp-Help.jpg\";s:12:\"tmpl_created\";i:1587474761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-contact-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:2;s:16:\"popularity_index\";i:530;s:11:\"trend_index\";i:369;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:173;a:20:{s:4:\"tmpl\";i:1053;s:2:\"id\";i:15272;s:5:\"title\";s:32:\"Classic | Contact | Psychologist\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/09/PopUp.png\";s:12:\"tmpl_created\";i:1600170487;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-contact-psychologist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:578;s:11:\"trend_index\";i:312;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:174;a:20:{s:4:\"tmpl\";i:899;s:2:\"id\";i:11839;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Header_small.png\";s:12:\"tmpl_created\";i:1569430015;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:108:\"https://library.elementor.com/blocks/portfolio-9/?utm_source=library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"creative portfolio\",\"header\",\"portfolio\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:189;s:11:\"trend_index\";i:20;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:175;a:20:{s:4:\"tmpl\";i:1433;s:2:\"id\";i:24477;s:5:\"title\";s:27:\"Wireframe &#8211; Gallery 2\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Gallery-2.jpg\";s:12:\"tmpl_created\";i:1653988835;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-gallery-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:82:\"[\"Business\",\"Contact\",\"Design\",\"Footer\",\"Gallery\",\"Header\",\"Portfolio\",\"Services\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:176;a:20:{s:4:\"tmpl\";i:1205;s:2:\"id\";i:20233;s:5:\"title\";s:32:\"Art Magazine &#8211; Coming Soon\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Art-Magazine-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633881371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/art-magazine-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:48:\"[\"Art\",\"Coming Soon\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:177;a:20:{s:4:\"tmpl\";i:1214;s:2:\"id\";i:20539;s:5:\"title\";s:31:\"Design Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/10/Design-Blog-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1634022706;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/design-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:47:\"[\"Blog\",\"Coming Soon\",\"Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:178;a:20:{s:4:\"tmpl\";i:1224;s:2:\"id\";i:21013;s:5:\"title\";s:24:\"Restaurant &#8211; About\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/12/7-About-Restaurant.jpg\";s:12:\"tmpl_created\";i:1638795588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/restaurant-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:36:\"[\"About\",\"Chef\",\"Food\",\"Restaurant\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:179;a:20:{s:4:\"tmpl\";i:992;s:2:\"id\";i:13402;s:5:\"title\";s:29:\"Classic | CTA | Online Course\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/04/Popup-Course-Completed.jpg\";s:12:\"tmpl_created\";i:1587474772;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:619;s:11:\"trend_index\";i:582;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:180;a:20:{s:4:\"tmpl\";i:1206;s:2:\"id\";i:20254;s:5:\"title\";s:41:\"Digital Marketing Agency &#8211; Business\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Digital-Marketing-Agency-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633882427;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/lp/digital-marketing-agency-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:65:\"[\"Agency\",\"Business\",\"Digital Agency\",\"Landing Pages\",\"Services\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:181;a:20:{s:4:\"tmpl\";i:1235;s:2:\"id\";i:21281;s:5:\"title\";s:25:\"Law Firm &#8211; Services\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/12/16-Services-Law-firm.jpg\";s:12:\"tmpl_created\";i:1638819128;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/law-firm-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Consulting\",\"Law\",\"Law Firm\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:182;a:20:{s:4:\"tmpl\";i:1017;s:2:\"id\";i:14111;s:5:\"title\";s:36:\"Classic | Japanese restaurant | Sale\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/06/Pop-Up-Page-Small.jpg\";s:12:\"tmpl_created\";i:1592300400;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-japanese-restaurant-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:717;s:11:\"trend_index\";i:697;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:183;a:20:{s:4:\"tmpl\";i:1213;s:2:\"id\";i:20509;s:5:\"title\";s:40:\"Dogs Adoption &#8211; Social Involvement\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/10/Dog-Adoption-250x280-1.jpg\";s:12:\"tmpl_created\";i:1634022353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/dogs-adoption-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:49:\"[\"Adoption\",\"Involvement\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:184;a:20:{s:4:\"tmpl\";i:1233;s:2:\"id\";i:21205;s:5:\"title\";s:29:\"Photographer &#8211; Projects\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/25-Projects-Photographer.jpg\";s:12:\"tmpl_created\";i:1638818372;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/photographer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:43:\"[\"Black and white\",\"Photography\",\"Project\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:185;a:20:{s:4:\"tmpl\";i:993;s:2:\"id\";i:13422;s:5:\"title\";s:30:\"Classic | Menu | Online Course\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp-Menu.jpg\";s:12:\"tmpl_created\";i:1587474782;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-menu-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:516;s:11:\"trend_index\";i:432;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:186;a:20:{s:4:\"tmpl\";i:925;s:2:\"id\";i:12540;s:5:\"title\";s:33:\"Classic | Menu | Travel and tours\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/12/PopUp_Menu_s.png\";s:12:\"tmpl_created\";i:1575960267;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-menu-travel-and-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:690;s:11:\"trend_index\";i:714;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:187;a:20:{s:4:\"tmpl\";i:1208;s:2:\"id\";i:20361;s:5:\"title\";s:51:\"Exercise &#038; Fitness Equipment &#8211; eCommerce\";s:9:\"thumbnail\";s:97:\"https://library.elementor.com/wp-content/uploads/2021/10/Exercise-Fitness-Equipment-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633883766;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/lp/exercise-fitness-equipment-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:50:\"[\"Fitness\",\"Health\",\"Landing Pages\",\"Online Shop\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:188;a:20:{s:4:\"tmpl\";i:1239;s:2:\"id\";i:21373;s:5:\"title\";s:28:\"Photographer &#8211; Gallery\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/18-Gallery-Photographer.jpg\";s:12:\"tmpl_created\";i:1638821177;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/photographer-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Gallery\",\"Photography\",\"Portfolio\",\"Project\",\"Travel\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:189;a:20:{s:4:\"tmpl\";i:1426;s:2:\"id\";i:24348;s:5:\"title\";s:24:\"Wireframe &#8211; Home 2\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-2.jpg\";s:12:\"tmpl_created\";i:1653988444;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:8;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:190;a:20:{s:4:\"tmpl\";i:958;s:2:\"id\";i:13129;s:5:\"title\";s:28:\"Classic | Menu | Photography\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/PopUp_s.png\";s:12:\"tmpl_created\";i:1582092645;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-menu-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:8;s:16:\"popularity_index\";i:646;s:11:\"trend_index\";i:521;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:191;a:20:{s:4:\"tmpl\";i:1427;s:2:\"id\";i:24366;s:5:\"title\";s:24:\"Wireframe &#8211; Home 3\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-3.jpg\";s:12:\"tmpl_created\";i:1653988491;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:192;a:20:{s:4:\"tmpl\";i:1207;s:2:\"id\";i:20299;s:5:\"title\";s:51:\"Interior Design Consultation &#8211; Online Service\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2021/10/Interior-Design-Consultation-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633882989;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/lp/interior-design-consultation-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:65:\"[\"Consulting\",\"Interior Design\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:193;a:20:{s:4:\"tmpl\";i:952;s:2:\"id\";i:12726;s:5:\"title\";s:52:\"Classic | Newsletter | Subscribe | Magazine and Blog\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/01/PopUp_Newsletter_s.png\";s:12:\"tmpl_created\";i:1579061019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:152:\"https://library.elementor.com/popups/classic-newsletter-subscribe-magazine-and-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:357;s:11:\"trend_index\";i:281;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:194;a:20:{s:4:\"tmpl\";i:883;s:2:\"id\";i:11468;s:5:\"title\";s:20:\"Classic | Sale | Gym\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/08/PopUp_Small.png\";s:12:\"tmpl_created\";i:1567393182;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/popups/classic-sale-gym/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:696;s:11:\"trend_index\";i:740;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:195;a:20:{s:4:\"tmpl\";i:1216;s:2:\"id\";i:20623;s:5:\"title\";s:57:\"Luxurious Camping Accommodation For Events &#8211; Events\";s:9:\"thumbnail\";s:113:\"https://library.elementor.com/wp-content/uploads/2021/10/Luxurious-Camping-Accommodation-For-Events-250x280-2.jpg\";s:12:\"tmpl_created\";i:1634041681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:151:\"https://library.elementor.com/lp/luxurious-camping-accommodation-for-events-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:43:\"[\"Event\",\"Events\",\"Landing Pages\",\"Travel\"]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:196;a:20:{s:4:\"tmpl\";i:1219;s:2:\"id\";i:20886;s:5:\"title\";s:28:\"Online Training &#8211; Home\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/12/2-Home-Online-Training.jpg\";s:12:\"tmpl_created\";i:1638784769;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/online-training-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Fitness\",\"Online\",\"Sport\",\"Training\"]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:197;a:20:{s:4:\"tmpl\";i:1065;s:2:\"id\";i:15570;s:5:\"title\";s:33:\"Classic | Subscribe | Travel Blog\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/11/PopUp.jpg\";s:12:\"tmpl_created\";i:1606215555;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-subscribe-travel-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:709;s:11:\"trend_index\";i:459;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:198;a:20:{s:4:\"tmpl\";i:1431;s:2:\"id\";i:24437;s:5:\"title\";s:25:\"Wireframe &#8211; About 4\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-4.jpg\";s:12:\"tmpl_created\";i:1653988733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:74:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:199;a:20:{s:4:\"tmpl\";i:1210;s:2:\"id\";i:20414;s:5:\"title\";s:45:\"Online English Courses &#8211; Online Service\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2021/10/Online-English-Courses-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633884482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/online-english-courses-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:50:\"[\"Course Online\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:200;a:20:{s:4:\"tmpl\";i:1132;s:2:\"id\";i:16553;s:5:\"title\";s:31:\"Fly-In | Contact | Beauty Salon\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/12/PopUp.jpg\";s:12:\"tmpl_created\";i:1608622602;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-contact-beauty-salon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:691;s:11:\"trend_index\";i:428;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:201;a:20:{s:4:\"tmpl\";i:1441;s:2:\"id\";i:24574;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 5\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-5.jpg\";s:12:\"tmpl_created\";i:1653989135;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:88:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Google Maps\",\"Header\",\"Professional\",\"Subscribe\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:202;a:20:{s:4:\"tmpl\";i:1217;s:2:\"id\";i:20333;s:5:\"title\";s:40:\"Plant Pots Online Shop &#8211; eCommerce\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2021/10/Plant-Pots-Online-Shop-250x280-2.jpg\";s:12:\"tmpl_created\";i:1634042184;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/plant-pots-online-shop-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:50:\"[\"Ecommerce\",\"Landing Pages\",\"Online Shop\",\"Shop\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:203;a:20:{s:4:\"tmpl\";i:1211;s:2:\"id\";i:20447;s:5:\"title\";s:33:\"Shared Workspace &#8211; Business\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/10/250x280-Shared-Workspace.jpg\";s:12:\"tmpl_created\";i:1633884934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/shared-workspace-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:28:\"[\"Business\",\"Landing Pages\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:204;a:20:{s:4:\"tmpl\";i:1237;s:2:\"id\";i:21313;s:5:\"title\";s:34:\"Spa &#038; Beauty &#8211; Services\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/12/Spa-Beauty-Treatments-page-1.jpg\";s:12:\"tmpl_created\";i:1638819709;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/spa-beauty-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:55:\"[\"Beauty\",\"Hair\",\"Health\",\"Services\",\"Spa\",\"Treatment\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:205;a:20:{s:4:\"tmpl\";i:1004;s:2:\"id\";i:13538;s:5:\"title\";s:32:\"Fly-In | Newsletter | Barbershop\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/05/Pop-Up-Page-Small.jpg\";s:12:\"tmpl_created\";i:1589893364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-newsletter-barbershop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:710;s:11:\"trend_index\";i:667;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:206;a:20:{s:4:\"tmpl\";i:924;s:2:\"id\";i:12550;s:5:\"title\";s:32:\"Fly-in | Sale | Travel and Tours\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/PopUp_s.png\";s:12:\"tmpl_created\";i:1575960263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/flyin-sale-travel-and-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:754;s:11:\"trend_index\";i:791;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:207;a:20:{s:4:\"tmpl\";i:1212;s:2:\"id\";i:20479;s:5:\"title\";s:49:\"Teeth Straightening &#8211; Health &#038; Fitness\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/10/250x280-Teeth-Whitening.jpg\";s:12:\"tmpl_created\";i:1633886115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/teeth-straightening-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:46:\"[\"Business\",\"Dental\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:208;a:20:{s:4:\"tmpl\";i:1234;s:2:\"id\";i:21234;s:5:\"title\";s:34:\"Insurance Company &#8211; Services\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/12/15-Services-Insurance-Company.jpg\";s:12:\"tmpl_created\";i:1638818688;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/insurance-company-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"Faq\",\"Form\",\"Insurance\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:209;a:20:{s:4:\"tmpl\";i:1035;s:2:\"id\";i:15062;s:5:\"title\";s:35:\"Fly-In | Sign up | Flooring Company\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/08/PopUp.png\";s:12:\"tmpl_created\";i:1597739629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/fly-in-sign-up-flooring-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:625;s:11:\"trend_index\";i:309;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:210;a:20:{s:4:\"tmpl\";i:1209;s:2:\"id\";i:20394;s:5:\"title\";s:30:\"Time Management &#8211; Events\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/10/Time-Management-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633884077;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/time-management-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:17:\"[\"Landing Pages\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:211;a:20:{s:4:\"tmpl\";i:1229;s:2:\"id\";i:21118;s:5:\"title\";s:28:\"Contact &#8211; Plants Store\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/12-Contact-Plants-Store.jpg\";s:12:\"tmpl_created\";i:1638802472;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/contact-plants-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:40:\"[\"Contact\",\"Info\",\"Plant\",\"Testimonial\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:212;a:20:{s:4:\"tmpl\";i:893;s:2:\"id\";i:11822;s:5:\"title\";s:30:\"Full Screen | Menu | Portfolio\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/09/PopUp_small.png\";s:12:\"tmpl_created\";i:1569429896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/full-screen-menu-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:654;s:11:\"trend_index\";i:626;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:213;a:20:{s:4:\"tmpl\";i:1203;s:2:\"id\";i:18591;s:5:\"title\";s:28:\"Coffee Sale &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/04/250x280-7.png\";s:12:\"tmpl_created\";i:1633877319;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/coffee-sale-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:33:\"[\"Coffee\",\"Landing Pages\",\"Sale\"]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:214;a:20:{s:4:\"tmpl\";i:1231;s:2:\"id\";i:21184;s:5:\"title\";s:28:\"Dental Care &#8211; Services\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/14-Services-Dental-Care.jpg\";s:12:\"tmpl_created\";i:1638807148;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dental-care-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:45:\"[\"Dental\",\"Medical\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:215;a:20:{s:4:\"tmpl\";i:1064;s:2:\"id\";i:15580;s:5:\"title\";s:31:\"Fullscreen | Menu | Travel Blog\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/11/PopUp-Menu.jpg\";s:12:\"tmpl_created\";i:1606215358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fullscreen-menu-travel-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:673;s:11:\"trend_index\";i:348;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:216;a:20:{s:4:\"tmpl\";i:1133;s:2:\"id\";i:16645;s:5:\"title\";s:28:\"Headphones &#8211; eCommerce\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/lp_headphones.png\";s:12:\"tmpl_created\";i:1609944115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/commerce-headphones/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:39:\"[\"Ecommerce\",\"Landing Pages\",\"Product\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:633;s:11:\"trend_index\";i:87;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:217;a:20:{s:4:\"tmpl\";i:1442;s:2:\"id\";i:24584;s:5:\"title\";s:27:\"Wireframe &#8211; Pricing 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Pricing-1.jpg\";s:12:\"tmpl_created\";i:1653989152;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-pricing-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:146:\"[\"Booking\",\"Business\",\"Clients\",\"Contact\",\"Faq\",\"Features\",\"Footer\",\"Online Service\",\"Pricing\",\"Products\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:218;a:20:{s:4:\"tmpl\";i:1138;s:2:\"id\";i:16762;s:5:\"title\";s:25:\"Conference &#8211; Events\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Conference.png\";s:12:\"tmpl_created\";i:1610455119;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/conference-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:60:\"[\"Conference\",\"Convention\",\"Event\",\"Events\",\"Landing Pages\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:705;s:11:\"trend_index\";i:216;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:219;a:20:{s:4:\"tmpl\";i:1438;s:2:\"id\";i:24539;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 2\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-2.jpg\";s:12:\"tmpl_created\";i:1653989019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:69:\"[\"Business\",\"Contact\",\"Footer\",\"Google Maps\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:220;a:20:{s:4:\"tmpl\";i:981;s:2:\"id\";i:13281;s:5:\"title\";s:37:\"Hello Bar | Contact | Interior Design\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp.png\";s:12:\"tmpl_created\";i:1586148801;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/hello-bar-contact-interior-design/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:19:\"[\"Interior Design\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:763;s:11:\"trend_index\";i:679;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:221;a:20:{s:4:\"tmpl\";i:1052;s:2:\"id\";i:15259;s:5:\"title\";s:31:\"Hello Bar | Menu | Psychologist\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/09/Menu-PopUp.png\";s:12:\"tmpl_created\";i:1600170209;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/hello-bar-menu-psychologist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:739;s:11:\"trend_index\";i:583;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:222;a:20:{s:4:\"tmpl\";i:1434;s:2:\"id\";i:24494;s:5:\"title\";s:28:\"Wireframe &#8211; Services 1\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-1.jpg\";s:12:\"tmpl_created\";i:1653988874;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:53:\"[\"Business\",\"Faq\",\"Footer\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:223;a:20:{s:4:\"tmpl\";i:1194;s:2:\"id\";i:18701;s:5:\"title\";s:32:\"Digital Course &#8211; eCommerce\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/04/250x280.jpg\";s:12:\"tmpl_created\";i:1618995134;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/digital-course-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:57:\"[\"Course Online\",\"Ecommerce\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:224;a:20:{s:4:\"tmpl\";i:1192;s:2:\"id\";i:18612;s:5:\"title\";s:34:\"Bag Product Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Bag-Product.jpeg\";s:12:\"tmpl_created\";i:1618395406;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/bag-product-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:61:\"[\"Bag\",\"Ecommerce\",\"Landing Pages\",\"Product\",\"Sale\",\"Travel\"]\";s:10:\"menu_order\";i:20;s:16:\"popularity_index\";i:875;s:11:\"trend_index\";i:605;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:225;a:20:{s:4:\"tmpl\";i:1227;s:2:\"id\";i:21083;s:5:\"title\";s:26:\"Conference &#8211; Contact\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/10-Contact-Conference.jpg\";s:12:\"tmpl_created\";i:1638799208;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/conference-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:44:\"[\"Conference\",\"Contact\",\"Form\",\"Info\",\"Map\"]\";s:10:\"menu_order\";i:20;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:226;a:20:{s:4:\"tmpl\";i:1193;s:2:\"id\";i:18644;s:5:\"title\";s:37:\"Camera Product Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/camera_sale_featured-img.jpg\";s:12:\"tmpl_created\";i:1618396388;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/camera-product-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:59:\"[\"Camera\",\"Ecommerce\",\"Landing Pages\",\"Photography\",\"Sale\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:873;s:11:\"trend_index\";i:535;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:227;a:20:{s:4:\"tmpl\";i:951;s:2:\"id\";i:12736;s:5:\"title\";s:41:\"Slide In | Contact Us | Magazine and Blog\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/01/PopUp_contact_s.png\";s:12:\"tmpl_created\";i:1579060978;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/popups/slide-in-contact-us/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:734;s:11:\"trend_index\";i:686;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:228;a:20:{s:4:\"tmpl\";i:1222;s:2:\"id\";i:20960;s:5:\"title\";s:26:\"Travel Agency &#8211; Home\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/12/5-Home-Travel-Agency.jpg\";s:12:\"tmpl_created\";i:1638788432;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/travel-agency-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:53:\"[\"Adventures\",\"Experience\",\"Explore\",\"Travel\",\"Trip\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:229;a:20:{s:4:\"tmpl\";i:1196;s:2:\"id\";i:18815;s:5:\"title\";s:25:\"Car Wash &#8211; Business\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Car-Wash.png\";s:12:\"tmpl_created\";i:1621336431;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/car-wash-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:45:\"[\"Business\",\"car\",\"Discount\",\"Landing Pages\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:230;a:20:{s:4:\"tmpl\";i:1242;s:2:\"id\";i:21473;s:5:\"title\";s:40:\"Architecture Photography &#8211; Gallery\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2021/12/20-Gallery-Architecture-Photography.jpg\";s:12:\"tmpl_created\";i:1638822115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/architecture-photography-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:52:\"[\"Architecture\",\"Gallery\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:231;a:20:{s:4:\"tmpl\";i:1015;s:2:\"id\";i:14067;s:5:\"title\";s:37:\"Slide In | Japanese restaurant | Menu\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/06/Menu-Pop-Up-Small.jpg\";s:12:\"tmpl_created\";i:1592290352;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/slide-in-japanese-restaurant-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:650;s:11:\"trend_index\";i:565;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:232;a:20:{s:4:\"tmpl\";i:923;s:2:\"id\";i:12229;s:5:\"title\";s:33:\"Slide In | Law Firm | Information\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/11/popup.png\";s:12:\"tmpl_created\";i:1572847842;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-law-firm-information/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:547;s:11:\"trend_index\";i:413;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:233;a:20:{s:4:\"tmpl\";i:1198;s:2:\"id\";i:18824;s:5:\"title\";s:33:\"Design School &#8211; Coming Soon\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/05/250x280-1.png\";s:12:\"tmpl_created\";i:1621336756;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/design-school-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:49:\"[\"Coming Soon\",\"Design\",\"Landing Pages\",\"School\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:234;a:20:{s:4:\"tmpl\";i:1236;s:2:\"id\";i:21259;s:5:\"title\";s:28:\"3D Designer &#8211; Projects\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/24-Projects-3D-Designer.jpg\";s:12:\"tmpl_created\";i:1638819185;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/3d-designer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:69:\"[\"3D\",\"Creative Portfolio\",\"Design\",\"Designer\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:235;a:20:{s:4:\"tmpl\";i:1028;s:2:\"id\";i:14827;s:5:\"title\";s:39:\"Slide-In | Contact | Luxury Real Estate\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/07/PopUp.png\";s:12:\"tmpl_created\";i:1595323523;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/slide-in-contact-luxury-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:559;s:11:\"trend_index\";i:284;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:236;a:20:{s:4:\"tmpl\";i:1197;s:2:\"id\";i:18819;s:5:\"title\";s:27:\"Dog Walker &#8211; Business\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Dog-Walker.png\";s:12:\"tmpl_created\";i:1621336601;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/dog-walker-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:41:\"[\"Business\",\"Dog\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:237;a:20:{s:4:\"tmpl\";i:1238;s:2:\"id\";i:21349;s:5:\"title\";s:29:\"Architecture &#8211; Projects\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/23-Projects-Architecture.jpg\";s:12:\"tmpl_created\";i:1638820870;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/architecture-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:70:\"[\"Architecture\",\"Creative\",\"Creative Portfolio\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:238;a:20:{s:4:\"tmpl\";i:1034;s:2:\"id\";i:15075;s:5:\"title\";s:34:\"Slide-In | Menu | Flooring Company\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/08/PopUp-1.png\";s:12:\"tmpl_created\";i:1597739605;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/slide-in-menu-flooring-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:383;s:11:\"trend_index\";i:162;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:239;a:20:{s:4:\"tmpl\";i:1414;s:2:\"id\";i:24079;s:5:\"title\";s:32:\"Fashion Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Fashion-Shop.jpg\";s:12:\"tmpl_created\";i:1650988089;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/fashion-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:88:\"[\"Aesthetic\",\"Business\",\"Coming Soon\",\"Ecommerce\",\"Girly\",\"Lifestyle\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:240;a:20:{s:4:\"tmpl\";i:1195;s:2:\"id\";i:18761;s:5:\"title\";s:33:\"Fashion Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Fashion-Store.png\";s:12:\"tmpl_created\";i:1621336146;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/fashion-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:56:\"[\"Coming Soon\",\"Fashion\",\"Landing Pages\",\"Shop\",\"store\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:241;a:20:{s:4:\"tmpl\";i:1153;s:2:\"id\";i:17060;s:5:\"title\";s:36:\"Private Tutor &#8211; Online Service\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Tutor-2.png\";s:12:\"tmpl_created\";i:1610631042;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/private-tutor-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:64:\"[\"Education\",\"Landing Pages\",\"Online Service\",\"Teacher\",\"Tutor\"]\";s:10:\"menu_order\";i:26;s:16:\"popularity_index\";i:780;s:11:\"trend_index\";i:628;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:242;a:20:{s:4:\"tmpl\";i:1430;s:2:\"id\";i:24434;s:5:\"title\";s:25:\"Wireframe &#8211; About 3\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-3.jpg\";s:12:\"tmpl_created\";i:1653988697;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:76:\"[\"About\",\"Business\",\"Contact\",\"Faq\",\"Footer\",\"Header\",\"Professional\",\"Team\"]\";s:10:\"menu_order\";i:26;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:243;a:20:{s:4:\"tmpl\";i:1158;s:2:\"id\";i:17232;s:5:\"title\";s:33:\"Life Coach &#8211; Online Service\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Life-Coach.png\";s:12:\"tmpl_created\";i:1610902793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/life-coach-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:38:\"[\"Coach\",\"Landing Pages\",\"Life Coach\"]\";s:10:\"menu_order\";i:27;s:16:\"popularity_index\";i:787;s:11:\"trend_index\";i:751;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:244;a:20:{s:4:\"tmpl\";i:1436;s:2:\"id\";i:24515;s:5:\"title\";s:28:\"Wireframe &#8211; Services 3\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-3.jpg\";s:12:\"tmpl_created\";i:1653988946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:66:\"[\"Business\",\"Contact\",\"Footer\",\"Header\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:27;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:245;a:20:{s:4:\"tmpl\";i:875;s:2:\"id\";i:11241;s:5:\"title\";s:36:\"Classic | Digital Agency | Marketing\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/PopUp_small.jpg\";s:12:\"tmpl_created\";i:1564643043;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-digital-agency-marketing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:362;s:11:\"trend_index\";i:315;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:246;a:20:{s:4:\"tmpl\";i:1146;s:2:\"id\";i:16932;s:5:\"title\";s:35:\"Finance Consulting &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/01/Finance-Consulting.png\";s:12:\"tmpl_created\";i:1610532170;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/lp/finance-consulting-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:80:\"[\"Advisor\",\"Business\",\"Consulting\",\"Finance\",\"Investment\",\"Landing Pages\",\"Tax\"]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:790;s:11:\"trend_index\";i:630;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:247;a:20:{s:4:\"tmpl\";i:1429;s:2:\"id\";i:24421;s:5:\"title\";s:25:\"Wireframe &#8211; About 2\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-2.jpg\";s:12:\"tmpl_created\";i:1653988579;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:87:\"[\"About\",\"Business\",\"Contact\",\"Faq\",\"Features\",\"Footer\",\"Header\",\"Professional\",\"Team\"]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:248;a:20:{s:4:\"tmpl\";i:674;s:2:\"id\";i:8505;s:5:\"title\";s:11:\"404 page 01\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/001.jpg\";s:12:\"tmpl_created\";i:1526415501;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:533;s:11:\"trend_index\";i:222;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:249;a:20:{s:4:\"tmpl\";i:1136;s:2:\"id\";i:16721;s:5:\"title\";s:35:\"Dental &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2021/01/Dental.jpg\";s:12:\"tmpl_created\";i:1610448567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/dental-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:44:\"[\"Dental\",\"Doctor\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:801;s:11:\"trend_index\";i:655;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:250;a:20:{s:4:\"tmpl\";i:1417;s:2:\"id\";i:24116;s:5:\"title\";s:32:\"Tech Company &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Tech-Company.jpg\";s:12:\"tmpl_created\";i:1650989265;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/tech-company-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:87:\"[\"Business\",\"Coding\",\"Coming Soon\",\"Computer\",\"Developer\",\"IT\",\"Services\",\"Technology\"]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:251;a:20:{s:4:\"tmpl\";i:675;s:2:\"id\";i:8511;s:5:\"title\";s:11:\"404 page 02\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/002.jpg\";s:12:\"tmpl_created\";i:1526415528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:347;s:11:\"trend_index\";i:155;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:252;a:20:{s:4:\"tmpl\";i:1161;s:2:\"id\";i:17269;s:5:\"title\";s:34:\"Electronics Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Electronic-Products.png\";s:12:\"tmpl_created\";i:1610903298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/electronics-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:29:\"[\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:30;s:16:\"popularity_index\";i:800;s:11:\"trend_index\";i:556;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:253;a:20:{s:4:\"tmpl\";i:1220;s:2:\"id\";i:20908;s:5:\"title\";s:42:\"Packing &#038; Moving Company &#8211; Home\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/12/3-Home-Packing-Moving-Company.jpg\";s:12:\"tmpl_created\";i:1638786127;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/packing-moving-company-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Movers\",\"Moving\",\"Storge\"]\";s:10:\"menu_order\";i:30;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:254;a:20:{s:4:\"tmpl\";i:1152;s:2:\"id\";i:17032;s:5:\"title\";s:42:\"Donate Computer &#8211; Social Involvement\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Donation-2.png\";s:12:\"tmpl_created\";i:1610630585;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/donate-computer-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:67:\"[\"Computer\",\"Donate\",\"Donation\",\"Kids\",\"Landing Pages\",\"Nonprofit\"]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:718;s:11:\"trend_index\";i:278;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:255;a:20:{s:4:\"tmpl\";i:672;s:2:\"id\";i:8512;s:5:\"title\";s:11:\"404 page 03\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/003.jpg\";s:12:\"tmpl_created\";i:1526415449;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:450;s:11:\"trend_index\";i:375;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:256;a:20:{s:4:\"tmpl\";i:1245;s:2:\"id\";i:21546;s:5:\"title\";s:28:\"Interior Design &#8211; Home\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/1-Home-Interior-Design-1.jpg\";s:12:\"tmpl_created\";i:1639046269;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/interior-design-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:68:\"[\"Design\",\"Form\",\"Furniture Design\",\"Interior Design\",\"Testimonial\"]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:257;a:20:{s:4:\"tmpl\";i:1135;s:2:\"id\";i:16684;s:5:\"title\";s:34:\"SaaS HR Management &#8211; Product\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2021/01/lp_hr.png\";s:12:\"tmpl_created\";i:1609945486;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/saas-hr-management-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:39:\"[\"HR\",\"Landing Pages\",\"Product\",\"SaaS\"]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:708;s:11:\"trend_index\";i:292;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:258;a:20:{s:4:\"tmpl\";i:671;s:2:\"id\";i:8513;s:5:\"title\";s:11:\"404 page 04\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/004.jpg\";s:12:\"tmpl_created\";i:1526415417;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:420;s:11:\"trend_index\";i:176;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:259;a:20:{s:4:\"tmpl\";i:1249;s:2:\"id\";i:22137;s:5:\"title\";s:31:\"Design Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/10/Design-Blog-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1647177194;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/design-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:47:\"[\"Blog\",\"Coming Soon\",\"Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:260;a:20:{s:4:\"tmpl\";i:1134;s:2:\"id\";i:16660;s:5:\"title\";s:37:\"Medical center &#8211; Online service\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-medical-cosultation-250_280.png\";s:12:\"tmpl_created\";i:1609945122;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/medical-center-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:44:\"[\"Landing Pages\",\"Medical\",\"Online Service\"]\";s:10:\"menu_order\";i:33;s:16:\"popularity_index\";i:750;s:11:\"trend_index\";i:332;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:261;a:20:{s:4:\"tmpl\";i:1226;s:2:\"id\";i:21069;s:5:\"title\";s:21:\"Hotel &#8211; Contact\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/12/9-Contact-Hotel.jpg\";s:12:\"tmpl_created\";i:1638798545;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/hotel-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:36:\"[\"Contact\",\"from\",\"Info\",\"Vacation\"]\";s:10:\"menu_order\";i:33;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:262;a:20:{s:4:\"tmpl\";i:1150;s:2:\"id\";i:17001;s:5:\"title\";s:36:\"Parental Counseling &#8211; Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2021/01/Parenting-Coach-2.png\";s:12:\"tmpl_created\";i:1610534999;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/parental-counseling-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:99:\"[\"Advisor\",\"Business\",\"Coach\",\"Counseling\",\"Landing Pages\",\"Online Service\",\"Parental\",\"Parenting\"]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:817;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:263;a:20:{s:4:\"tmpl\";i:1432;s:2:\"id\";i:24461;s:5:\"title\";s:27:\"Wireframe &#8211; Gallery 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Gallery-1.jpg\";s:12:\"tmpl_created\";i:1653988784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-gallery-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:82:\"[\"Business\",\"Contact\",\"Design\",\"Footer\",\"Gallery\",\"Header\",\"Portfolio\",\"Services\"]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:264;a:20:{s:4:\"tmpl\";i:676;s:2:\"id\";i:8514;s:5:\"title\";s:11:\"404 Page 05\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/005.jpg\";s:12:\"tmpl_created\";i:1526415558;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-05/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:419;s:11:\"trend_index\";i:220;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:265;a:20:{s:4:\"tmpl\";i:1137;s:2:\"id\";i:16742;s:5:\"title\";s:31:\"Online Course &#8211; Education\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Course.png\";s:12:\"tmpl_created\";i:1610454122;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/online-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:55:\"[\"Academy\",\"Course Online\",\"Education\",\"Landing Pages\"]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:777;s:11:\"trend_index\";i:776;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:266;a:20:{s:4:\"tmpl\";i:668;s:2:\"id\";i:8523;s:5:\"title\";s:11:\"404 page 06\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/006.jpg\";s:12:\"tmpl_created\";i:1526415291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-06/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:298;s:11:\"trend_index\";i:268;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:267;a:20:{s:4:\"tmpl\";i:1440;s:2:\"id\";i:24563;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 4\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-4.jpg\";s:12:\"tmpl_created\";i:1653989095;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:84:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Gallery\",\"Header\",\"Professional\",\"Subscribe\"]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:268;a:20:{s:4:\"tmpl\";i:1162;s:2:\"id\";i:17284;s:5:\"title\";s:38:\"Dietitian &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/01/Dietitian.png\";s:12:\"tmpl_created\";i:1610903484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/dietitian-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:39:\"[\"Fitness\",\"Health\",\"landscape design\"]\";s:10:\"menu_order\";i:36;s:16:\"popularity_index\";i:814;s:11:\"trend_index\";i:800;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:269;a:20:{s:4:\"tmpl\";i:1439;s:2:\"id\";i:24553;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 3\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-3.jpg\";s:12:\"tmpl_created\";i:1653989057;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:67:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Professional\",\"Testimonial\"]\";s:10:\"menu_order\";i:36;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:270;a:20:{s:4:\"tmpl\";i:1144;s:2:\"id\";i:16897;s:5:\"title\";s:30:\"Personal Chef &#8211; Business\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/Personal-Chef.png\";s:12:\"tmpl_created\";i:1610466247;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/personal-chef-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:53:\"[\"Business\",\"Chef\",\"Food\",\"Landing Pages\",\"Services\"]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:795;s:11:\"trend_index\";i:617;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:271;a:20:{s:4:\"tmpl\";i:1435;s:2:\"id\";i:24504;s:5:\"title\";s:28:\"Wireframe &#8211; Services 2\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-2.jpg\";s:12:\"tmpl_created\";i:1653988910;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:80:\"[\"Business\",\"Contact\",\"Footer\",\"Header\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:272;a:20:{s:4:\"tmpl\";i:669;s:2:\"id\";i:8524;s:5:\"title\";s:11:\"404 page 07\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/007.jpg\";s:12:\"tmpl_created\";i:1526415337;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-07/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:303;s:11:\"trend_index\";i:171;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:273;a:20:{s:4:\"tmpl\";i:1147;s:2:\"id\";i:16946;s:5:\"title\";s:52:\"Online Full-Stack Developer Course &#8211; Education\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Full-Stack-Developer-Course.png\";s:12:\"tmpl_created\";i:1610532778;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/lp/online-full-stack-developer-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:76:\"[\"Academy\",\"Coding\",\"Course Online\",\"Developer\",\"Education\",\"Landing Pages\"]\";s:10:\"menu_order\";i:38;s:16:\"popularity_index\";i:805;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:274;a:20:{s:4:\"tmpl\";i:1437;s:2:\"id\";i:24528;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-1.jpg\";s:12:\"tmpl_created\";i:1653988981;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:76:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Google Maps\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:38;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:275;a:20:{s:4:\"tmpl\";i:1143;s:2:\"id\";i:16868;s:5:\"title\";s:40:\"Virtual Assistant &#8211; Online Service\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/01/Virtual-Assistant-250x280-1.png\";s:12:\"tmpl_created\";i:1610465656;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/virtual-assistant-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:46:\"[\"Assistant\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:793;s:11:\"trend_index\";i:757;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:276;a:20:{s:4:\"tmpl\";i:673;s:2:\"id\";i:8526;s:5:\"title\";s:11:\"404 page 09\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/009.jpg\";s:12:\"tmpl_created\";i:1526415474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-09/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:477;s:11:\"trend_index\";i:285;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:277;a:20:{s:4:\"tmpl\";i:1228;s:2:\"id\";i:21104;s:5:\"title\";s:26:\"Restaurant &#8211; Contact\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/11-Contact-Restaurant.jpg\";s:12:\"tmpl_created\";i:1638800146;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/restaurant-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:60:\"[\"Contact\",\"Food\",\"Form\",\"Google Maps\",\"Info\",\"Testimonial\"]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:278;a:20:{s:4:\"tmpl\";i:1140;s:2:\"id\";i:16812;s:5:\"title\";s:40:\"Construction Project &#8211; Real Estate\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/01/Construction-Project.png\";s:12:\"tmpl_created\";i:1610463582;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/construction-project-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:59:\"[\"Construction\",\"Landing Pages\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:40;s:16:\"popularity_index\";i:796;s:11:\"trend_index\";i:724;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:279;a:20:{s:4:\"tmpl\";i:1244;s:2:\"id\";i:21393;s:5:\"title\";s:34:\"Interior Designer &#8211; Projects\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2021/12/big-22-Projects-Interior-Designer-New.jpeg\";s:12:\"tmpl_created\";i:1638823945;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/interior-designer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:93:\"[\"Creative\",\"Creative Portfolio\",\"Design\",\"Designer\",\"Interior Design\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:40;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:280;a:20:{s:4:\"tmpl\";i:1148;s:2:\"id\";i:16960;s:5:\"title\";s:44:\"Dog &amp; Cat Food Delivery &#8211; Business\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2021/01/Dog-Food.png\";s:12:\"tmpl_created\";i:1610533581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/dog-cat-food-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:71:\"[\"Business\",\"Cat\",\"Delivery\",\"Dog\",\"Food\",\"Landing Pages\",\"Pet\",\"Pets\"]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:782;s:11:\"trend_index\";i:510;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:281;a:20:{s:4:\"tmpl\";i:670;s:2:\"id\";i:8525;s:5:\"title\";s:11:\"404 page 08\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/008.jpg\";s:12:\"tmpl_created\";i:1526415374;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-08/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:510;s:11:\"trend_index\";i:575;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:282;a:20:{s:4:\"tmpl\";i:1251;s:2:\"id\";i:22143;s:5:\"title\";s:33:\"Fashion Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Fashion-Store.png\";s:12:\"tmpl_created\";i:1647177389;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/fashion-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Coming Soon\",\"Fashion\",\"Landing Pages\",\"Shop\",\"store\"]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:283;a:20:{s:4:\"tmpl\";i:1155;s:2:\"id\";i:17095;s:5:\"title\";s:36:\"Mobile Pet Grooming &#8211; Business\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Mobile-Pet-Grooming.png\";s:12:\"tmpl_created\";i:1610632115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/mobile-pet-grooming-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:38:\"[\"Dog\",\"Groom\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:786;s:11:\"trend_index\";i:731;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:284;a:20:{s:4:\"tmpl\";i:1241;s:2:\"id\";i:21451;s:5:\"title\";s:26:\"Exhibition &#8211; Gallery\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/21-Gallery-Exhibition.jpg\";s:12:\"tmpl_created\";i:1638821855;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/exhibition-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:74:\"[\"Art\",\"Creative\",\"Creative Portfolio\",\"Exhibition\",\"Gallery\",\"Portfolio\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:285;a:20:{s:4:\"tmpl\";i:502;s:2:\"id\";i:5438;s:5:\"title\";s:7:\"About 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_4.png\";s:12:\"tmpl_created\";i:1520443512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:147;s:11:\"trend_index\";i:9;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:286;a:20:{s:4:\"tmpl\";i:1159;s:2:\"id\";i:17245;s:5:\"title\";s:34:\"Marketing Course &#8211; Education\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2021/01/PPC.png\";s:12:\"tmpl_created\";i:1610902958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/marketing-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:45:\"[\"Course Online\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:43;s:16:\"popularity_index\";i:770;s:11:\"trend_index\";i:430;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:287;a:20:{s:4:\"tmpl\";i:1240;s:2:\"id\";i:21430;s:5:\"title\";s:30:\"Travel Blogger &#8211; Gallery\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/12/19-Gallery-Travel-Blogger.jpg\";s:12:\"tmpl_created\";i:1638821592;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/travel-blogger-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:43:\"[\"Gallery\",\"Photography\",\"Slider\",\"Travel\"]\";s:10:\"menu_order\";i:43;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:288;a:20:{s:4:\"tmpl\";i:1149;s:2:\"id\";i:16983;s:5:\"title\";s:41:\"Pilates Instructor &#8211; Online Service\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/01/Pilates-Instructor.png\";s:12:\"tmpl_created\";i:1610534138;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/lp/pilates-instructor-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:70:\"[\"Free Trial\",\"Instructor\",\"Landing Pages\",\"Online Service\",\"Pilates\"]\";s:10:\"menu_order\";i:44;s:16:\"popularity_index\";i:778;s:11:\"trend_index\";i:412;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:289;a:20:{s:4:\"tmpl\";i:1416;s:2:\"id\";i:24104;s:5:\"title\";s:33:\"Ceramics Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Ceramics-Shop.jpg\";s:12:\"tmpl_created\";i:1650988949;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/ceramics-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:115:\"[\"Art\",\"Business\",\"Coming Soon\",\"Creative\",\"Decor\",\"Design\",\"Furniture Design\",\"Interior Design\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:44;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:290;a:20:{s:4:\"tmpl\";i:557;s:2:\"id\";i:6135;s:5:\"title\";s:8:\"About 10\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_2.png\";s:12:\"tmpl_created\";i:1520443663;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:77;s:11:\"trend_index\";i:47;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:291;a:20:{s:4:\"tmpl\";i:1412;s:2:\"id\";i:24033;s:5:\"title\";s:37:\"Dance Studio &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Dance-Studio.jpg\";s:12:\"tmpl_created\";i:1649881344;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/dance-studio-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:113:\"[\"Academy\",\"Business\",\"Dance Studio\",\"Form\",\"Pilates\",\"School\",\"Sport\",\"Teacher\",\"Training\",\"Under Construction\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:292;a:20:{s:4:\"tmpl\";i:1190;s:2:\"id\";i:18568;s:5:\"title\";s:32:\"Flower Delivery &#8211; Business\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/04/Flower-Delivery.png\";s:12:\"tmpl_created\";i:1617546716;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/flower-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:37:\"[\"Delivery\",\"Flower\",\"Landing Pages\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:874;s:11:\"trend_index\";i:763;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:293;a:20:{s:4:\"tmpl\";i:1145;s:2:\"id\";i:16917;s:5:\"title\";s:22:\"Webinar &#8211; Events\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Webinar-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610466822;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/lp/webinar-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:36:\"[\"Events\",\"Landing Pages\",\"Webinar\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:821;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:294;a:20:{s:4:\"tmpl\";i:1413;s:2:\"id\";i:24049;s:5:\"title\";s:33:\"ECO Shop &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-ECO-Shop.jpg\";s:12:\"tmpl_created\";i:1649882053;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/eco-shop-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:110:\"[\"Aesthetic\",\"Business\",\"Creative\",\"Decor\",\"Health\",\"Help\",\"Lifestyle\",\"Products\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:295;a:20:{s:4:\"tmpl\";i:497;s:2:\"id\";i:5397;s:5:\"title\";s:8:\"About 11\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_1.png\";s:12:\"tmpl_created\";i:1520443503;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:148;s:11:\"trend_index\";i:43;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:296;a:20:{s:4:\"tmpl\";i:1154;s:2:\"id\";i:17079;s:5:\"title\";s:42:\"Calls Volunteer &#8211; Social Involvement\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/01/Calls-Volunteer.png\";s:12:\"tmpl_created\";i:1610631774;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/calls-volunteer-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:68:\"[\"Care\",\"Covid-19\",\"Help\",\"Involvement\",\"Landing Pages\",\"Volunteer\"]\";s:10:\"menu_order\";i:47;s:16:\"popularity_index\";i:854;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:297;a:20:{s:4:\"tmpl\";i:1419;s:2:\"id\";i:24136;s:5:\"title\";s:29:\"Food Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Food-Blog.jpg\";s:12:\"tmpl_created\";i:1650990034;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/food-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:62:\"[\"Blog\",\"Business\",\"Coming Soon\",\"Cooking\",\"Education\",\"Food\"]\";s:10:\"menu_order\";i:47;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:298;a:20:{s:4:\"tmpl\";i:1142;s:2:\"id\";i:16836;s:5:\"title\";s:33:\"Marketing Agency &#8211; Business\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/01/Marketing-Agency-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610464490;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/marketing-agency-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:74:\"[\"Agency\",\"Business\",\"Landing Pages\",\"Marketing\",\"Marketing Landing Page\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:816;s:11:\"trend_index\";i:787;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:299;a:20:{s:4:\"tmpl\";i:1411;s:2:\"id\";i:24020;s:5:\"title\";s:35:\"Mobile App &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Mobile-App.jpg\";s:12:\"tmpl_created\";i:1649880955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/mobile-app-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:77:\"[\"App\",\"Business\",\"Coding\",\"Computer\",\"Launch\",\"Mobile\",\"Under Construction\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:300;a:20:{s:4:\"tmpl\";i:498;s:2:\"id\";i:5405;s:5:\"title\";s:8:\"About 12\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_1.png\";s:12:\"tmpl_created\";i:1520443505;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:216;s:11:\"trend_index\";i:50;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:301;a:20:{s:4:\"tmpl\";i:1139;s:2:\"id\";i:16785;s:5:\"title\";s:42:\"Gym Promotion &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2021/01/Gym-LP.jpg\";s:12:\"tmpl_created\";i:1610455496;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/gym-promotion-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:42:\"[\"Fitness\",\"Gym\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:49;s:16:\"popularity_index\";i:820;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:302;a:20:{s:4:\"tmpl\";i:1420;s:2:\"id\";i:24152;s:5:\"title\";s:32:\"Perfume Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Perfume-Shop.jpg\";s:12:\"tmpl_created\";i:1650990353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/perfume-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:68:\"[\"Business\",\"Coming Soon\",\"Cosmetics\",\"Lifestyle\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:49;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:303;a:20:{s:4:\"tmpl\";i:1185;s:2:\"id\";i:18492;s:5:\"title\";s:34:\"Bicycle Pre-Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Bike-Landing-Page.png\";s:12:\"tmpl_created\";i:1617535552;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/bicycle-pre-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:34:\"[\"Bicycle\",\"Landing Pages\",\"Sale\"]\";s:10:\"menu_order\";i:50;s:16:\"popularity_index\";i:871;s:11:\"trend_index\";i:826;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:304;a:20:{s:4:\"tmpl\";i:1418;s:2:\"id\";i:24126;s:5:\"title\";s:28:\"Skincare &#8211; Coming Soon\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Skincare.jpg\";s:12:\"tmpl_created\";i:1650989585;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/skincare-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:128:\"[\"Aesthetic\",\"Beauty\",\"Beauty Salon\",\"Business\",\"Coming Soon\",\"Cosmetics\",\"Girly\",\"Lifestyle\",\"Services\",\"Skincare\",\"Treatment\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:305;a:20:{s:4:\"tmpl\";i:1181;s:2:\"id\";i:18349;s:5:\"title\";s:39:\"Virtual try-on glasses &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-8.png\";s:12:\"tmpl_created\";i:1614772569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/virtual-try-on-glasses-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:64:\"[\"Fashion\",\"Glasses\",\"Landing Pages\",\"Online Service\",\"Virtual\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:848;s:11:\"trend_index\";i:803;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:306;a:20:{s:4:\"tmpl\";i:500;s:2:\"id\";i:5421;s:5:\"title\";s:8:\"About 13\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_3.png\";s:12:\"tmpl_created\";i:1520443509;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:215;s:11:\"trend_index\";i:77;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:307;a:20:{s:4:\"tmpl\";i:513;s:2:\"id\";i:5533;s:5:\"title\";s:8:\"About 15\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_10.png\";s:12:\"tmpl_created\";i:1520443534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:21;s:11:\"trend_index\";i:57;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:308;a:20:{s:4:\"tmpl\";i:1410;s:2:\"id\";i:24004;s:5:\"title\";s:33:\"Skincare &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Skincare.jpg\";s:12:\"tmpl_created\";i:1649880534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/skincare-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:144:\"[\"Aesthetic\",\"Beauty\",\"Beauty Salon\",\"Business\",\"Cosmetics\",\"Girly\",\"Lifestyle\",\"Makeup\",\"Services\",\"Skincare\",\"Treatment\",\"Under Construction\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:309;a:20:{s:4:\"tmpl\";i:1172;s:2:\"id\";i:17458;s:5:\"title\";s:31:\"Moving Company &#8211; Business\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Moving-Company.png\";s:12:\"tmpl_created\";i:1612727025;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/moving-company-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:46:\"[\"Business\",\"Landing Pages\",\"Movers\",\"Moving\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:826;s:11:\"trend_index\";i:767;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:310;a:20:{s:4:\"tmpl\";i:1415;s:2:\"id\";i:24092;s:5:\"title\";s:29:\"Vase Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Vase-Shop.jpg\";s:12:\"tmpl_created\";i:1650988613;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/vase-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:115:\"[\"Art\",\"Business\",\"Coming Soon\",\"Creative\",\"Decor\",\"Design\",\"Furniture Design\",\"Interior Design\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:53;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:311;a:20:{s:4:\"tmpl\";i:1186;s:2:\"id\";i:18517;s:5:\"title\";s:29:\"Food Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Food-Blog.png\";s:12:\"tmpl_created\";i:1617539897;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/food-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:45:\"[\"Blog\",\"Coming Soon\",\"Food\",\"Landing Pages\"]\";s:10:\"menu_order\";i:53;s:16:\"popularity_index\";i:844;s:11:\"trend_index\";i:672;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:312;a:20:{s:4:\"tmpl\";i:1167;s:2:\"id\";i:17379;s:5:\"title\";s:33:\"IT Service &#8211; Online Service\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-IT-Service.png\";s:12:\"tmpl_created\";i:1612713022;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/it-service-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:41:\"[\"IT\",\"Landing Pages\",\"Remote\",\"Support\"]\";s:10:\"menu_order\";i:54;s:16:\"popularity_index\";i:806;s:11:\"trend_index\";i:634;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:313;a:20:{s:4:\"tmpl\";i:1248;s:2:\"id\";i:22134;s:5:\"title\";s:32:\"Art Magazine &#8211; Coming Soon\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Art-Magazine-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1647176713;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/art-magazine-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:48:\"[\"Art\",\"Coming Soon\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:54;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:314;a:20:{s:4:\"tmpl\";i:512;s:2:\"id\";i:5525;s:5:\"title\";s:8:\"About 14\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_10.png\";s:12:\"tmpl_created\";i:1520443532;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:9;s:11:\"trend_index\";i:29;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:315;a:20:{s:4:\"tmpl\";i:1189;s:2:\"id\";i:18560;s:5:\"title\";s:52:\"Finance Learning Platform &#8211; Under Construction\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Finance-Platform.png\";s:12:\"tmpl_created\";i:1617542761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/lp/finance-learning-platform-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:27:\"[\"Finance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:843;s:11:\"trend_index\";i:561;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:316;a:20:{s:4:\"tmpl\";i:1225;s:2:\"id\";i:21041;s:5:\"title\";s:41:\"Business Consulting Company &#8211; About\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2021/12/8-About-Business-Consulting-Company.jpg\";s:12:\"tmpl_created\";i:1638797560;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/business-consulting-company-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"Coach\",\"Collaboration\",\"Consulting\",\"Life Coach\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:317;a:20:{s:4:\"tmpl\";i:1187;s:2:\"id\";i:18528;s:5:\"title\";s:36:\"Home Decor Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Home-Decore.png\";s:12:\"tmpl_created\";i:1617541784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/home-decor-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:57:\"[\"Coming Soon\",\"Decor\",\"Interior Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:872;s:11:\"trend_index\";i:819;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:318;a:20:{s:4:\"tmpl\";i:1243;s:2:\"id\";i:21135;s:5:\"title\";s:28:\"Construction &#8211; Service\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/13-Service-Construction.jpg\";s:12:\"tmpl_created\";i:1638823202;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/construction-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:48:\"[\"Architecture\",\"Construction\",\"Faq\",\"Services\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:319;a:20:{s:4:\"tmpl\";i:501;s:2:\"id\";i:5429;s:5:\"title\";s:8:\"About 16\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_4.png\";s:12:\"tmpl_created\";i:1520443510;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:59;s:11:\"trend_index\";i:8;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:320;a:20:{s:4:\"tmpl\";i:1174;s:2:\"id\";i:17504;s:5:\"title\";s:29:\"Hair Stylist &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-3.png\";s:12:\"tmpl_created\";i:1612883014;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/hair-stylist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:59:\"[\"Business\",\"Hair\",\"hairdresser\",\"Landing Pages\",\"Stylist\"]\";s:10:\"menu_order\";i:57;s:16:\"popularity_index\";i:840;s:11:\"trend_index\";i:806;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:321;a:20:{s:4:\"tmpl\";i:1223;s:2:\"id\";i:20981;s:5:\"title\";s:37:\"Creative Digital Agency &#8211; About\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2021/12/6-About-Creative-Digital-Agency.jpg\";s:12:\"tmpl_created\";i:1638789303;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/creative-digital-agency-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"About\",\"Advisor\",\"Creative\",\"Creative Portfolio\"]\";s:10:\"menu_order\";i:57;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:322;a:20:{s:4:\"tmpl\";i:1184;s:2:\"id\";i:18449;s:5:\"title\";s:45:\"Aesthetic Clinic &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2021/03/Aesthetic-Clinic.png\";s:12:\"tmpl_created\";i:1616682181;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/aesthetic-clinic-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:57:\"[\"Aesthetic\",\"Beauty\",\"Fitness\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:859;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:323;a:20:{s:4:\"tmpl\";i:1221;s:2:\"id\";i:20926;s:5:\"title\";s:33:\"Doctors Online Consultation -Home\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/12/4-Home-Doctors-Online-Consultation.jpg\";s:12:\"tmpl_created\";i:1638787371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/doctors-online-consultation-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:35:\"[\"App\",\"Health\",\"Medical\",\"Online\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:324;a:20:{s:4:\"tmpl\";i:505;s:2:\"id\";i:5464;s:5:\"title\";s:8:\"About 17\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_6.png\";s:12:\"tmpl_created\";i:1520443518;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:220;s:11:\"trend_index\";i:142;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:325;a:20:{s:4:\"tmpl\";i:1165;s:2:\"id\";i:17353;s:5:\"title\";s:44:\"Online Cooking Course &#8211; Online Service\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-2.png\";s:12:\"tmpl_created\";i:1612705144;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/lp/online-cooking-course-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:50:\"[\"Cooking\",\"Course Online\",\"Food\",\"Landing Pages\"]\";s:10:\"menu_order\";i:59;s:16:\"popularity_index\";i:845;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:326;a:20:{s:4:\"tmpl\";i:1188;s:2:\"id\";i:18550;s:5:\"title\";s:39:\"Online Store &#8211; Under Construction\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Online-Store.png\";s:12:\"tmpl_created\";i:1617542506;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/online-store-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:59:\"[\"Landing Pages\",\"Online Shop\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:832;s:11:\"trend_index\";i:600;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:327;a:20:{s:4:\"tmpl\";i:1250;s:2:\"id\";i:22140;s:5:\"title\";s:33:\"Design School &#8211; Coming Soon\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/05/250x280-1.png\";s:12:\"tmpl_created\";i:1647177317;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/design-school-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:49:\"[\"Coming Soon\",\"Design\",\"Landing Pages\",\"School\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:328;a:20:{s:4:\"tmpl\";i:510;s:2:\"id\";i:5504;s:5:\"title\";s:8:\"About 18\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_9.png\";s:12:\"tmpl_created\";i:1520443528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:104;s:11:\"trend_index\";i:46;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:329;a:20:{s:4:\"tmpl\";i:1191;s:2:\"id\";i:18539;s:5:\"title\";s:40:\"Travel Agency &#8211; Under Construction\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Travel-Agency-1.png\";s:12:\"tmpl_created\";i:1617610273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/travel-agency-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:56:\"[\"Agency\",\"Landing Pages\",\"Travel\",\"Under Construction\"]\";s:10:\"menu_order\";i:61;s:16:\"popularity_index\";i:876;s:11:\"trend_index\";i:652;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:330;a:20:{s:4:\"tmpl\";i:1175;s:2:\"id\";i:18270;s:5:\"title\";s:24:\"Open week &#8211; Events\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280.png\";s:12:\"tmpl_created\";i:1614767186;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/lp/open-week-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:59:\"[\"Education\",\"Event\",\"Events\",\"Landing Pages\",\"University\"]\";s:10:\"menu_order\";i:62;s:16:\"popularity_index\";i:831;s:11:\"trend_index\";i:673;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:331;a:20:{s:4:\"tmpl\";i:1177;s:2:\"id\";i:18300;s:5:\"title\";s:30:\"Makeup Artist &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-2.png\";s:12:\"tmpl_created\";i:1614768608;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/makeup-artist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:79:\"[\"Beauty\",\"Business\",\"Course Online\",\"Landing Pages\",\"Makeup\",\"Online Service\"]\";s:10:\"menu_order\";i:63;s:16:\"popularity_index\";i:861;s:11:\"trend_index\";i:783;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:332;a:20:{s:4:\"tmpl\";i:511;s:2:\"id\";i:5515;s:5:\"title\";s:8:\"About 19\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_9.png\";s:12:\"tmpl_created\";i:1520443530;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:63;s:16:\"popularity_index\";i:268;s:11:\"trend_index\";i:161;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:333;a:20:{s:4:\"tmpl\";i:1179;s:2:\"id\";i:18329;s:5:\"title\";s:63:\"Online Real Estate Investment Conference &#8211; Online Service\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-5.png\";s:12:\"tmpl_created\";i:1614770404;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/lp/online-real-estate-investment-conference-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:76:\"[\"Conference\",\"Event\",\"Events\",\"Landing Pages\",\"Online Event\",\"Real estate\"]\";s:10:\"menu_order\";i:64;s:16:\"popularity_index\";i:866;s:11:\"trend_index\";i:779;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:334;a:20:{s:4:\"tmpl\";i:506;s:2:\"id\";i:5472;s:5:\"title\";s:7:\"About 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_7.png\";s:12:\"tmpl_created\";i:1520443520;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:64;s:16:\"popularity_index\";i:210;s:11:\"trend_index\";i:116;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:335;a:20:{s:4:\"tmpl\";i:1183;s:2:\"id\";i:18391;s:5:\"title\";s:45:\"Children&#8217;s Optometrist &#8211; Business\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Childrens-Optometrist.png\";s:12:\"tmpl_created\";i:1614773564;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/childrens-optometrist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:85:\"[\"Business\",\"Children\",\"Eye\",\"Glasses\",\"Health\",\"Kids\",\"Landing Pages\",\"Optometrist\"]\";s:10:\"menu_order\";i:65;s:16:\"popularity_index\";i:877;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:336;a:20:{s:4:\"tmpl\";i:1182;s:2:\"id\";i:18366;s:5:\"title\";s:30:\"Car Insurance &#8211; Business\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Car-Insurance.png\";s:12:\"tmpl_created\";i:1614773263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/car-insurance-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:46:\"[\"Business\",\"car\",\"Insurance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:66;s:16:\"popularity_index\";i:869;s:11:\"trend_index\";i:797;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:337;a:20:{s:4:\"tmpl\";i:1201;s:2:\"id\";i:19144;s:5:\"title\";s:25:\"Birthday Party Invitation\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/06/250x280.png\";s:12:\"tmpl_created\";i:1623848691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/birthday-party-invitation/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:67:\"[\"Birthday\",\"Event\",\"Landing Pages\",\"Party\",\"RSVD\",\"Save the Date\"]\";s:10:\"menu_order\";i:66;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:338;a:20:{s:4:\"tmpl\";i:1124;s:2:\"id\";i:16473;s:5:\"title\";s:26:\"Beauty Salon &#8211; About\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/12/about-1.jpg\";s:12:\"tmpl_created\";i:1608622373;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/beauty-salon-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:615;s:11:\"trend_index\";i:184;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:339;a:20:{s:4:\"tmpl\";i:1176;s:2:\"id\";i:18291;s:5:\"title\";s:47:\"Grill Restaurant Food Delivery &#8211; Business\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Food-Delivery-LP.png\";s:12:\"tmpl_created\";i:1614767830;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/lp/grill-restaurant-food-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:79:\"[\"Delivery\",\"Delivery Service\",\"Fast Food\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:819;s:11:\"trend_index\";i:685;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:340;a:20:{s:4:\"tmpl\";i:504;s:2:\"id\";i:5455;s:5:\"title\";s:8:\"About 20\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_6.png\";s:12:\"tmpl_created\";i:1520443516;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:134;s:11:\"trend_index\";i:70;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:341;a:20:{s:4:\"tmpl\";i:1125;s:2:\"id\";i:16488;s:5:\"title\";s:28:\"Beauty Salon &#8211; Contact\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/12/contact.jpg\";s:12:\"tmpl_created\";i:1608622374;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/beauty-salon-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:548;s:11:\"trend_index\";i:101;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:342;a:20:{s:4:\"tmpl\";i:1180;s:2:\"id\";i:18340;s:5:\"title\";s:30:\"Restaurant &#8211; Coming Soon\";s:9:\"thumbnail\";s:98:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Restuarant-Coming-Soon-LP.png\";s:12:\"tmpl_created\";i:1614772183;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/restaurant-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:51:\"[\"Coming Soon\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:810;s:11:\"trend_index\";i:809;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:343;a:20:{s:4:\"tmpl\";i:499;s:2:\"id\";i:5413;s:5:\"title\";s:8:\"About 21\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_2.png\";s:12:\"tmpl_created\";i:1520443507;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:83;s:11:\"trend_index\";i:52;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:344;a:20:{s:4:\"tmpl\";i:1126;s:2:\"id\";i:16496;s:5:\"title\";s:28:\"Beauty Salon &#8211; Gallery\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/12/gallery-1.jpg\";s:12:\"tmpl_created\";i:1608622379;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/beauty-salon-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:69;s:16:\"popularity_index\";i:491;s:11:\"trend_index\";i:90;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:345;a:20:{s:4:\"tmpl\";i:1173;s:2:\"id\";i:17480;s:5:\"title\";s:42:\"At-home Massage Therapist &#8211; Business\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/02/At-Home-Massage-Therapist.jpg\";s:12:\"tmpl_created\";i:1612879264;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/at-home-massage-therapist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:60:\"[\"Business\",\"Health\",\"Landing Pages\",\"Services\",\"Therapist\"]\";s:10:\"menu_order\";i:69;s:16:\"popularity_index\";i:856;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:346;a:20:{s:4:\"tmpl\";i:1127;s:2:\"id\";i:16457;s:5:\"title\";s:25:\"Beauty Salon &#8211; Home\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/home-1.jpg\";s:12:\"tmpl_created\";i:1608622383;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/beauty-salon-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:70;s:16:\"popularity_index\";i:408;s:11:\"trend_index\";i:56;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:347;a:20:{s:4:\"tmpl\";i:1178;s:2:\"id\";i:18317;s:5:\"title\";s:26:\"Insurance &#8211; Business\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Life-Insirance.png\";s:12:\"tmpl_created\";i:1614769488;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/lp/insurance-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:61:\"[\"Business\",\"Family\",\"Financial\",\"Insurance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:70;s:16:\"popularity_index\";i:870;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:348;a:20:{s:4:\"tmpl\";i:1128;s:2:\"id\";i:16518;s:5:\"title\";s:29:\"Beauty Salon &#8211; Services\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/12/services-1.jpg\";s:12:\"tmpl_created\";i:1608622386;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/beauty-salon-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:664;s:11:\"trend_index\";i:261;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:349;a:20:{s:4:\"tmpl\";i:1168;s:2:\"id\";i:17401;s:5:\"title\";s:40:\"Conference Thank You Page &#8211; Events\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280.png\";s:12:\"tmpl_created\";i:1612724753;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/conference-thank-you-page-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:59:\"[\"Conference\",\"Event\",\"Events\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:799;s:11:\"trend_index\";i:540;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:350;a:20:{s:4:\"tmpl\";i:503;s:2:\"id\";i:5447;s:5:\"title\";s:7:\"About 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_5.png\";s:12:\"tmpl_created\";i:1520443514;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:48;s:11:\"trend_index\";i:12;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:351;a:20:{s:4:\"tmpl\";i:1073;s:2:\"id\";i:15486;s:5:\"title\";s:25:\"Travel Blog &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/11/About.jpg\";s:12:\"tmpl_created\";i:1606215720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/travel-blog-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:72;s:16:\"popularity_index\";i:608;s:11:\"trend_index\";i:343;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:352;a:20:{s:4:\"tmpl\";i:1166;s:2:\"id\";i:17368;s:5:\"title\";s:38:\"Real Estate Agency &#8211; Real-Estate\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Real-Estate.png\";s:12:\"tmpl_created\";i:1612711814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/real-estate-agency-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:73:\"[\"Landing Pages\",\"listing\",\"Real estate\",\"Realestate\",\"realtor\",\"realty\"]\";s:10:\"menu_order\";i:72;s:16:\"popularity_index\";i:858;s:11:\"trend_index\";i:777;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:353;a:20:{s:4:\"tmpl\";i:1074;s:2:\"id\";i:15478;s:5:\"title\";s:27:\"Travel Blog &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/11/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1606215735;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-blog-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:687;s:11:\"trend_index\";i:564;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:354;a:20:{s:4:\"tmpl\";i:1170;s:2:\"id\";i:17423;s:5:\"title\";s:57:\"Volunteer Calls Thank You Page &#8211; Social Involvement\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/02/Volunteer-Calls-TYP.jpg\";s:12:\"tmpl_created\";i:1612726058;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:151:\"https://library.elementor.com/lp/volunteer-calls-thank-you-page-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:62:\"[\"Care\",\"Involvement\",\"Landing Pages\",\"Thank You\",\"Volunteer\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:857;s:11:\"trend_index\";i:818;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:355;a:20:{s:4:\"tmpl\";i:507;s:2:\"id\";i:5480;s:5:\"title\";s:7:\"About 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_7-1.png\";s:12:\"tmpl_created\";i:1520443522;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-4-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:428;s:11:\"trend_index\";i:303;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:356;a:20:{s:4:\"tmpl\";i:1075;s:2:\"id\";i:15467;s:5:\"title\";s:24:\"Travel Blog &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/11/Home.jpg\";s:12:\"tmpl_created\";i:1606215756;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/travel-blog-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:74;s:16:\"popularity_index\";i:567;s:11:\"trend_index\";i:224;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:357;a:20:{s:4:\"tmpl\";i:1169;s:2:\"id\";i:17409;s:5:\"title\";s:37:\"Webinar Thank You Page &#8211; Events\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Webinar-TYP.png\";s:12:\"tmpl_created\";i:1612725644;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/webinar-thank-you-page-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:56:\"[\"Event\",\"Events\",\"Landing Pages\",\"Thank You\",\"Webinar\"]\";s:10:\"menu_order\";i:74;s:16:\"popularity_index\";i:868;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:358;a:20:{s:4:\"tmpl\";i:1056;s:2:\"id\";i:15317;s:5:\"title\";s:25:\"Dance Studio &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/10/Home.jpg\";s:12:\"tmpl_created\";i:1603181291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/dance-studio-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:596;s:11:\"trend_index\";i:301;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:359;a:20:{s:4:\"tmpl\";i:545;s:2:\"id\";i:6027;s:5:\"title\";s:7:\"About 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_1-1.png\";s:12:\"tmpl_created\";i:1520443639;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-5-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:40;s:11:\"trend_index\";i:40;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:360;a:20:{s:4:\"tmpl\";i:1160;s:2:\"id\";i:17258;s:5:\"title\";s:32:\"Beauty Product &#8211; eCommerce\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2021/01/Beauty-Product.png\";s:12:\"tmpl_created\";i:1610903153;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/beauty-product-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:38:\"[\"Beauty\",\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:797;s:11:\"trend_index\";i:703;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:361;a:20:{s:4:\"tmpl\";i:1057;s:2:\"id\";i:15334;s:5:\"title\";s:26:\"Dance Studio &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/10/About.jpg\";s:12:\"tmpl_created\";i:1603181364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/dance-studio-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:626;s:11:\"trend_index\";i:373;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:362;a:20:{s:4:\"tmpl\";i:546;s:2:\"id\";i:6036;s:5:\"title\";s:7:\"About 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_1-1.png\";s:12:\"tmpl_created\";i:1520443641;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-6-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:90;s:11:\"trend_index\";i:123;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:363;a:20:{s:4:\"tmpl\";i:1171;s:2:\"id\";i:17435;s:5:\"title\";s:39:\"Gym &#8211; App Service &#8211; Product\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-4.png\";s:12:\"tmpl_created\";i:1612726462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/gym-app-service-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:58:\"[\"App\",\"Fitness\",\"Gym\",\"Health\",\"Landing Pages\",\"Product\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:767;s:11:\"trend_index\";i:577;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:364;a:20:{s:4:\"tmpl\";i:1058;s:2:\"id\";i:15349;s:5:\"title\";s:28:\"Dance Studio &#8211; Classes\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/10/Classes.jpg\";s:12:\"tmpl_created\";i:1603181425;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:77;s:16:\"popularity_index\";i:629;s:11:\"trend_index\";i:458;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:365;a:20:{s:4:\"tmpl\";i:1156;s:2:\"id\";i:17111;s:5:\"title\";s:33:\"Sunglasses Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/01/Sunglasses-LP-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610632408;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/sunglasses-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:59:\"[\"Ecommerce\",\"Fashion\",\"Landing Pages\",\"Sale\",\"Sunglasses\"]\";s:10:\"menu_order\";i:77;s:16:\"popularity_index\";i:812;s:11:\"trend_index\";i:732;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:366;a:20:{s:4:\"tmpl\";i:1055;s:2:\"id\";i:15366;s:5:\"title\";s:29:\"Dance Studio &#8211; Schedule\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/10/Classes-Schedule.jpg\";s:12:\"tmpl_created\";i:1603181056;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/dance-studio-schedule/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:78;s:16:\"popularity_index\";i:698;s:11:\"trend_index\";i:602;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:367;a:20:{s:4:\"tmpl\";i:1157;s:2:\"id\";i:17223;s:5:\"title\";s:25:\"Fashion &#8211; eCommerce\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2021/01/Commerce-Fashion.png\";s:12:\"tmpl_created\";i:1610902553;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/fashion-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:29:\"[\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:78;s:16:\"popularity_index\";i:808;s:11:\"trend_index\";i:745;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:368;a:20:{s:4:\"tmpl\";i:1059;s:2:\"id\";i:15373;s:5:\"title\";s:28:\"Dance Studio &#8211; Pricing\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/10/Pricing.jpg\";s:12:\"tmpl_created\";i:1603181678;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:731;s:11:\"trend_index\";i:661;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:369;a:20:{s:4:\"tmpl\";i:1151;s:2:\"id\";i:17017;s:5:\"title\";s:28:\"Shoes Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/01/Shoes-LP-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610535361;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/shoes-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:55:\"[\"Discount\",\"Ecommerce\",\"Landing Pages\",\"Sale\",\"Shoes\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:803;s:11:\"trend_index\";i:642;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:370;a:20:{s:4:\"tmpl\";i:508;s:2:\"id\";i:5488;s:5:\"title\";s:7:\"About 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_8.png\";s:12:\"tmpl_created\";i:1520443524;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:307;s:11:\"trend_index\";i:169;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:371;a:20:{s:4:\"tmpl\";i:1060;s:2:\"id\";i:15384;s:5:\"title\";s:28:\"Dance Studio &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/10/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1603181738;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:741;s:11:\"trend_index\";i:721;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:372;a:20:{s:4:\"tmpl\";i:556;s:2:\"id\";i:6122;s:5:\"title\";s:7:\"About 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_2-1.png\";s:12:\"tmpl_created\";i:1520443661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:38;s:11:\"trend_index\";i:26;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:373;a:20:{s:4:\"tmpl\";i:1163;s:2:\"id\";i:17301;s:5:\"title\";s:53:\"Personal Chef &#8211; Thank You Page &#8211; Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2021/01/TYP-Personal-Chef.jpg\";s:12:\"tmpl_created\";i:1610903622;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/personal-chef-thank-you-page-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:43:\"[\"Chef\",\"Food\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:823;s:11:\"trend_index\";i:754;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:374;a:20:{s:4:\"tmpl\";i:1042;s:2:\"id\";i:15158;s:5:\"title\";s:26:\"Psychologist &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/09/About.jpg\";s:12:\"tmpl_created\";i:1600157561;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/psychologist-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:81;s:16:\"popularity_index\";i:618;s:11:\"trend_index\";i:426;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:375;a:20:{s:4:\"tmpl\";i:1164;s:2:\"id\";i:17313;s:5:\"title\";s:60:\"Development Course  &#8211; Thank You Page &#8211; Education\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/01/Dev-Course-TYP-.png\";s:12:\"tmpl_created\";i:1610903776;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/lp/development-course-thank-you-page-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:57:\"[\"Course Online\",\"Education\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:81;s:16:\"popularity_index\";i:834;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:376;a:20:{s:4:\"tmpl\";i:1045;s:2:\"id\";i:15197;s:5:\"title\";s:28:\"Psychologist &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/09/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1600160499;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/psychologist-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:82;s:16:\"popularity_index\";i:666;s:11:\"trend_index\";i:558;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:377;a:20:{s:4:\"tmpl\";i:509;s:2:\"id\";i:5496;s:5:\"title\";s:7:\"About 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_8-1.png\";s:12:\"tmpl_created\";i:1520443526;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:82;s:16:\"popularity_index\";i:523;s:11:\"trend_index\";i:453;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:378;a:20:{s:4:\"tmpl\";i:1041;s:2:\"id\";i:15142;s:5:\"title\";s:25:\"Psychologist &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/09/Home.jpg\";s:12:\"tmpl_created\";i:1600156308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/psychologist-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:83;s:16:\"popularity_index\";i:464;s:11:\"trend_index\";i:297;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:379;a:20:{s:4:\"tmpl\";i:1044;s:2:\"id\";i:15188;s:5:\"title\";s:28:\"Psychologist &#8211; Pricing\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/09/Pricing.jpg\";s:12:\"tmpl_created\";i:1600159731;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/psychologist-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:84;s:16:\"popularity_index\";i:732;s:11:\"trend_index\";i:537;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:380;a:20:{s:4:\"tmpl\";i:684;s:2:\"id\";i:8961;s:5:\"title\";s:9:\"archive 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.1.jpg\";s:12:\"tmpl_created\";i:1528639909;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:84;s:16:\"popularity_index\";i:79;s:11:\"trend_index\";i:15;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:381;a:20:{s:4:\"tmpl\";i:1043;s:2:\"id\";i:15167;s:5:\"title\";s:29:\"Psychologist &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/09/Services.jpg\";s:12:\"tmpl_created\";i:1600158206;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/psychologist-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:85;s:16:\"popularity_index\";i:606;s:11:\"trend_index\";i:379;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:382;a:20:{s:4:\"tmpl\";i:1036;s:2:\"id\";i:14932;s:5:\"title\";s:30:\"Flooring Company &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/08/About.png\";s:12:\"tmpl_created\";i:1597740110;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/flooring-company-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:86;s:16:\"popularity_index\";i:488;s:11:\"trend_index\";i:319;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:383;a:20:{s:4:\"tmpl\";i:685;s:2:\"id\";i:8969;s:5:\"title\";s:9:\"archive 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.2.jpg\";s:12:\"tmpl_created\";i:1528700014;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:86;s:16:\"popularity_index\";i:250;s:11:\"trend_index\";i:124;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:384;a:20:{s:4:\"tmpl\";i:1037;s:2:\"id\";i:14998;s:5:\"title\";s:32:\"Flooring Company &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/08/Contact-Us.png\";s:12:\"tmpl_created\";i:1597740222;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/flooring-company-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:87;s:16:\"popularity_index\";i:553;s:11:\"trend_index\";i:380;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:385;a:20:{s:4:\"tmpl\";i:1038;s:2:\"id\";i:14965;s:5:\"title\";s:32:\"Flooring Company &#8211; Gallery\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/08/Gallery.png\";s:12:\"tmpl_created\";i:1597740353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/flooring-company-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:88;s:16:\"popularity_index\";i:371;s:11:\"trend_index\";i:291;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:386;a:20:{s:4:\"tmpl\";i:686;s:2:\"id\";i:8973;s:5:\"title\";s:9:\"archive 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.3.jpg\";s:12:\"tmpl_created\";i:1528700205;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:88;s:16:\"popularity_index\";i:176;s:11:\"trend_index\";i:54;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:387;a:20:{s:4:\"tmpl\";i:1282;s:2:\"id\";i:22417;s:5:\"title\";s:52:\"Finance Learning Platform &#8211; Under Construction\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Finance-Platform.png\";s:12:\"tmpl_created\";i:1647354987;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/finance-learning-platform-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Finance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:89;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:388;a:20:{s:4:\"tmpl\";i:1040;s:2:\"id\";i:14947;s:5:\"title\";s:33:\"Flooring company &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/08/Services.png\";s:12:\"tmpl_created\";i:1597740551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/flooring-company-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:90;s:16:\"popularity_index\";i:538;s:11:\"trend_index\";i:392;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:389;a:20:{s:4:\"tmpl\";i:1039;s:2:\"id\";i:14901;s:5:\"title\";s:29:\"Flooring Company &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/08/Home.png\";s:12:\"tmpl_created\";i:1597740474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/flooring-company-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:91;s:16:\"popularity_index\";i:387;s:11:\"trend_index\";i:185;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:390;a:20:{s:4:\"tmpl\";i:687;s:2:\"id\";i:8977;s:5:\"title\";s:9:\"archive 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.4.jpg\";s:12:\"tmpl_created\";i:1528700326;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:91;s:16:\"popularity_index\";i:354;s:11:\"trend_index\";i:396;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:391;a:20:{s:4:\"tmpl\";i:1252;s:2:\"id\";i:22146;s:5:\"title\";s:36:\"Home Decor Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Home-Decore.png\";s:12:\"tmpl_created\";i:1647177514;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/home-decor-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:57:\"[\"Coming Soon\",\"Decor\",\"Interior Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:92;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:392;a:20:{s:4:\"tmpl\";i:688;s:2:\"id\";i:8981;s:5:\"title\";s:9:\"archive 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.5.jpg\";s:12:\"tmpl_created\";i:1528700484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:93;s:16:\"popularity_index\";i:333;s:11:\"trend_index\";i:195;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:393;a:20:{s:4:\"tmpl\";i:1021;s:2:\"id\";i:14737;s:5:\"title\";s:32:\"Luxury Real Estate &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/07/About.png\";s:12:\"tmpl_created\";i:1595313527;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/luxury-real-estate-about-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:93;s:16:\"popularity_index\";i:150;s:11:\"trend_index\";i:447;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:394;a:20:{s:4:\"tmpl\";i:689;s:2:\"id\";i:8985;s:5:\"title\";s:9:\"archive 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.6.jpg\";s:12:\"tmpl_created\";i:1528700612;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:94;s:16:\"popularity_index\";i:204;s:11:\"trend_index\";i:95;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:395;a:20:{s:4:\"tmpl\";i:1020;s:2:\"id\";i:14756;s:5:\"title\";s:34:\"Luxury Real Estate &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/07/Contact-Us.png\";s:12:\"tmpl_created\";i:1595313519;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/luxury-real-estate-contact-us-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:94;s:16:\"popularity_index\";i:610;s:11:\"trend_index\";i:569;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:396;a:20:{s:4:\"tmpl\";i:1019;s:2:\"id\";i:14716;s:5:\"title\";s:31:\"Luxury Real Estate &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/07/Home.png\";s:12:\"tmpl_created\";i:1595313512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/luxury-real-estate-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:95;s:16:\"popularity_index\";i:394;s:11:\"trend_index\";i:165;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:397;a:20:{s:4:\"tmpl\";i:690;s:2:\"id\";i:8989;s:5:\"title\";s:9:\"archive 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.7.jpg\";s:12:\"tmpl_created\";i:1528701063;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:96;s:16:\"popularity_index\";i:208;s:11:\"trend_index\";i:111;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:398;a:20:{s:4:\"tmpl\";i:1018;s:2:\"id\";i:14763;s:5:\"title\";s:31:\"Luxury Real Estate &#8211; News\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/07/news-Archive.png\";s:12:\"tmpl_created\";i:1595313273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/luxury-real-estate-news-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:96;s:16:\"popularity_index\";i:404;s:11:\"trend_index\";i:167;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:399;a:20:{s:4:\"tmpl\";i:1283;s:2:\"id\";i:22423;s:5:\"title\";s:39:\"Online Store &#8211; Under Construction\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Online-Store.png\";s:12:\"tmpl_created\";i:1647355154;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/online-store-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:59:\"[\"Landing Pages\",\"Online Shop\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:97;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:400;a:20:{s:4:\"tmpl\";i:691;s:2:\"id\";i:8996;s:5:\"title\";s:9:\"archive 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.8.jpg\";s:12:\"tmpl_created\";i:1528701290;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:98;s:16:\"popularity_index\";i:227;s:11:\"trend_index\";i:153;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:401;a:20:{s:4:\"tmpl\";i:1010;s:2:\"id\";i:13960;s:5:\"title\";s:32:\"Japanese restaurant &#8211; Home\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/06/Home-Page.jpg\";s:12:\"tmpl_created\";i:1592289775;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/japanese-restaurant-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:98;s:16:\"popularity_index\";i:537;s:11:\"trend_index\";i:287;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:402;a:20:{s:4:\"tmpl\";i:1284;s:2:\"id\";i:22428;s:5:\"title\";s:40:\"Travel Agency &#8211; Under Construction\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Travel-Agency-1.png\";s:12:\"tmpl_created\";i:1647355339;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/travel-agency-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Agency\",\"Landing Pages\",\"Travel\",\"Under Construction\"]\";s:10:\"menu_order\";i:99;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:403;a:20:{s:4:\"tmpl\";i:692;s:2:\"id\";i:9001;s:5:\"title\";s:9:\"archive 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.9.jpg\";s:12:\"tmpl_created\";i:1528701433;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:100;s:16:\"popularity_index\";i:265;s:11:\"trend_index\";i:208;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:404;a:20:{s:4:\"tmpl\";i:1007;s:2:\"id\";i:13993;s:5:\"title\";s:45:\"Japanese restaurant &#8211; Chef&#8217;s Menu\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/06/Chef_s-Menu-Page.jpg\";s:12:\"tmpl_created\";i:1592289691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/japanese-restaurant-chefs-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:100;s:16:\"popularity_index\";i:651;s:11:\"trend_index\";i:675;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:405;a:20:{s:4:\"tmpl\";i:1006;s:2:\"id\";i:14012;s:5:\"title\";s:36:\"Japanese restaurant &#8211; Bar Menu\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/06/Bar-Menu-Page.jpg\";s:12:\"tmpl_created\";i:1592289665;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/japanese-restaurant-bar-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:101;s:16:\"popularity_index\";i:735;s:11:\"trend_index\";i:829;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:406;a:20:{s:4:\"tmpl\";i:1005;s:2:\"id\";i:13917;s:5:\"title\";s:33:\"Japanese restaurant &#8211; About\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/06/About-Page.jpg\";s:12:\"tmpl_created\";i:1592289629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/japanese-restaurant-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:102;s:16:\"popularity_index\";i:640;s:11:\"trend_index\";i:389;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:407;a:20:{s:4:\"tmpl\";i:997;s:2:\"id\";i:13528;s:5:\"title\";s:22:\"Barbershop &#8211; 404\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/05/404-Page.jpg\";s:12:\"tmpl_created\";i:1589893152;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/barbershop-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:34:\"[\"404\",\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:103;s:16:\"popularity_index\";i:768;s:11:\"trend_index\";i:681;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:408;a:20:{s:4:\"tmpl\";i:1009;s:2:\"id\";i:13937;s:5:\"title\";s:35:\"Japanese restaurant &#8211; Gallery\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/Gallery-Page.jpg\";s:12:\"tmpl_created\";i:1592289748;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/japanese-restaurant-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:103;s:16:\"popularity_index\";i:648;s:11:\"trend_index\";i:551;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:409;a:20:{s:4:\"tmpl\";i:1008;s:2:\"id\";i:14030;s:5:\"title\";s:34:\"Japanese restaurant &#8211; Events\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/06/Events-Page.jpg\";s:12:\"tmpl_created\";i:1592289713;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/japanese-restaurant-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:104;s:16:\"popularity_index\";i:723;s:11:\"trend_index\";i:711;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:410;a:20:{s:4:\"tmpl\";i:998;s:2:\"id\";i:13518;s:5:\"title\";s:26:\"Barbershop &#8211; Archive\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/05/Blog-Page.jpg\";s:12:\"tmpl_created\";i:1589893157;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/barbershop-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:105;s:16:\"popularity_index\";i:737;s:11:\"trend_index\";i:523;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:411;a:20:{s:4:\"tmpl\";i:1016;s:2:\"id\";i:13984;s:5:\"title\";s:40:\"Japanese restaurant &#8211; Reservations\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/reservations.jpg\";s:12:\"tmpl_created\";i:1592294757;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/japanese-restaurant-reservations/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:105;s:16:\"popularity_index\";i:715;s:11:\"trend_index\";i:727;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:412;a:20:{s:4:\"tmpl\";i:999;s:2:\"id\";i:13479;s:5:\"title\";s:23:\"Barbershop &#8211; Home\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/05/Home-Page.jpg\";s:12:\"tmpl_created\";i:1589893275;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/barbershop-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:106;s:16:\"popularity_index\";i:683;s:11:\"trend_index\";i:832;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:413;a:20:{s:4:\"tmpl\";i:996;s:2:\"id\";i:13604;s:5:\"title\";s:25:\"Barbershop &#8211; Footer\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/05/Footer-Small.jpg\";s:12:\"tmpl_created\";i:1589893147;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/barbershop-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:37:\"[\"Barber Shop\",\"Barbershop\",\"Footer\"]\";s:10:\"menu_order\";i:107;s:16:\"popularity_index\";i:555;s:11:\"trend_index\";i:267;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:414;a:20:{s:4:\"tmpl\";i:1000;s:2:\"id\";i:13503;s:5:\"title\";s:24:\"Barbershop &#8211; About\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/05/About-Page.jpg\";s:12:\"tmpl_created\";i:1589893289;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/barbershop-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:107;s:16:\"popularity_index\";i:744;s:11:\"trend_index\";i:739;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:415;a:20:{s:4:\"tmpl\";i:995;s:2:\"id\";i:13612;s:5:\"title\";s:25:\"Barbershop &#8211; Header\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/06/barber-shop-header.jpg\";s:12:\"tmpl_created\";i:1589893142;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/barbershop-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:37:\"[\"Barber Shop\",\"Barbershop\",\"Header\"]\";s:10:\"menu_order\";i:108;s:16:\"popularity_index\";i:343;s:11:\"trend_index\";i:137;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:416;a:20:{s:4:\"tmpl\";i:1001;s:2:\"id\";i:13548;s:5:\"title\";s:27:\"Barbershop &#8211; Services\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/05/Services-Page.jpg\";s:12:\"tmpl_created\";i:1589893298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/barbershop-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:108;s:16:\"popularity_index\";i:761;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:417;a:20:{s:4:\"tmpl\";i:1002;s:2:\"id\";i:13560;s:5:\"title\";s:26:\"Barbershop &#8211; Gallery\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/05/Gallery-Page.jpg\";s:12:\"tmpl_created\";i:1589893307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/barbershop-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:109;s:16:\"popularity_index\";i:756;s:11:\"trend_index\";i:822;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:418;a:20:{s:4:\"tmpl\";i:1003;s:2:\"id\";i:13587;s:5:\"title\";s:26:\"Barbershop &#8211; Contact\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/05/Contact-Us-Page.jpg\";s:12:\"tmpl_created\";i:1589893315;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/barbershop-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:110;s:16:\"popularity_index\";i:753;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:419;a:20:{s:4:\"tmpl\";i:982;s:2:\"id\";i:13307;s:5:\"title\";s:26:\"Online Course &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Home.jpg\";s:12:\"tmpl_created\";i:1587474541;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/online-course-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:111;s:16:\"popularity_index\";i:230;s:11:\"trend_index\";i:125;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:420;a:20:{s:4:\"tmpl\";i:994;s:2:\"id\";i:13621;s:5:\"title\";s:30:\"Barbershop &#8211; Single Post\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/05/Single-Page.jpg\";s:12:\"tmpl_created\";i:1589893137;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/barbershop-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:111;s:16:\"popularity_index\";i:736;s:11:\"trend_index\";i:580;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:421;a:20:{s:4:\"tmpl\";i:1131;s:2:\"id\";i:16527;s:5:\"title\";s:24:\"Beauty Salon &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/12/404.jpg\";s:12:\"tmpl_created\";i:1608622517;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/beauty-salon-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:29:\"[\"404\",\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:112;s:16:\"popularity_index\";i:742;s:11:\"trend_index\";i:563;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:422;a:20:{s:4:\"tmpl\";i:983;s:2:\"id\";i:13328;s:5:\"title\";s:27:\"Online Course &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/About.jpg\";s:12:\"tmpl_created\";i:1587474558;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/online-course-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:112;s:16:\"popularity_index\";i:508;s:11:\"trend_index\";i:429;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:423;a:20:{s:4:\"tmpl\";i:984;s:2:\"id\";i:13338;s:5:\"title\";s:33:\"Online Course &#8211; Course Page\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Course-Page.png\";s:12:\"tmpl_created\";i:1587474574;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/online-course-course-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:113;s:16:\"popularity_index\";i:337;s:11:\"trend_index\";i:310;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:424;a:20:{s:4:\"tmpl\";i:985;s:2:\"id\";i:13352;s:5:\"title\";s:29:\"Online Course &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1587474591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/online-course-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:114;s:16:\"popularity_index\";i:565;s:11:\"trend_index\";i:533;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:425;a:20:{s:4:\"tmpl\";i:1130;s:2:\"id\";i:16535;s:5:\"title\";s:27:\"Beauty Salon &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/Footer.jpg\";s:12:\"tmpl_created\";i:1608622498;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/beauty-salon-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:32:\"[\"Beauty Salon\",\"Footer\",\"Hair\"]\";s:10:\"menu_order\";i:115;s:16:\"popularity_index\";i:524;s:11:\"trend_index\";i:126;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:426;a:20:{s:4:\"tmpl\";i:971;s:2:\"id\";i:13187;s:5:\"title\";s:33:\"Interior Design &#8211; Home Page\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Home.png\";s:12:\"tmpl_created\";i:1586148661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/interior-design-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:115;s:16:\"popularity_index\";i:331;s:11:\"trend_index\";i:264;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:427;a:20:{s:4:\"tmpl\";i:1453;s:2:\"id\";i:16346;s:5:\"title\";s:33:\"Your New Home &#8211; Real Estate\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2017/03/lp3-l.png\";s:12:\"tmpl_created\";i:1660205402;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/your-new-home-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:31:\"[\"Landing Pages\",\"Real estate\"]\";s:10:\"menu_order\";i:116;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:428;a:20:{s:4:\"tmpl\";i:972;s:2:\"id\";i:13199;s:5:\"title\";s:29:\"Interior Design &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/About.png\";s:12:\"tmpl_created\";i:1586148666;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/interior-design-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:116;s:16:\"popularity_index\";i:316;s:11:\"trend_index\";i:334;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:429;a:20:{s:4:\"tmpl\";i:1129;s:2:\"id\";i:16545;s:5:\"title\";s:27:\"Beauty Salon &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/Header.jpg\";s:12:\"tmpl_created\";i:1608622495;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/beauty-salon-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:32:\"[\"Beauty Salon\",\"Hair\",\"Header\"]\";s:10:\"menu_order\";i:117;s:16:\"popularity_index\";i:356;s:11:\"trend_index\";i:49;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:430;a:20:{s:4:\"tmpl\";i:973;s:2:\"id\";i:13214;s:5:\"title\";s:32:\"Interior Design &#8211; Projects\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/portfolio_s.jpg\";s:12:\"tmpl_created\";i:1586148672;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/interior-design-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:117;s:16:\"popularity_index\";i:367;s:11:\"trend_index\";i:323;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:431;a:20:{s:4:\"tmpl\";i:641;s:2:\"id\";i:7686;s:5:\"title\";s:12:\"Blog Posts 1\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2018/03/blog_posts.png\";s:12:\"tmpl_created\";i:1521558047;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/blog-posts-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:26:\"[\"Archive\",\"Blog\",\"posts\"]\";s:10:\"menu_order\";i:118;s:16:\"popularity_index\";i:131;s:11:\"trend_index\";i:152;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:432;a:20:{s:4:\"tmpl\";i:974;s:2:\"id\";i:13229;s:5:\"title\";s:31:\"Interior Design &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/Contact-Us.png\";s:12:\"tmpl_created\";i:1586148677;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/interior-design-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:118;s:16:\"popularity_index\";i:395;s:11:\"trend_index\";i:337;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:433;a:20:{s:4:\"tmpl\";i:959;s:2:\"id\";i:12948;s:5:\"title\";s:29:\"Photography &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Home_s.png\";s:12:\"tmpl_created\";i:1582093442;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/photography-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:119;s:16:\"popularity_index\";i:241;s:11:\"trend_index\";i:201;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:434;a:20:{s:4:\"tmpl\";i:960;s:2:\"id\";i:12798;s:5:\"title\";s:25:\"Photography &#8211; About\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/About_s.png\";s:12:\"tmpl_created\";i:1582093446;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/photography-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:120;s:16:\"popularity_index\";i:499;s:11:\"trend_index\";i:374;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:435;a:20:{s:4:\"tmpl\";i:484;s:2:\"id\";i:5283;s:5:\"title\";s:9:\"Clients 1\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_2.png\";s:12:\"tmpl_created\";i:1520443478;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-1-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:120;s:16:\"popularity_index\";i:294;s:11:\"trend_index\";i:202;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:436;a:20:{s:4:\"tmpl\";i:961;s:2:\"id\";i:12868;s:5:\"title\";s:27:\"Photography &#8211; Contact\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Contact_s.png\";s:12:\"tmpl_created\";i:1582093450;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/photography-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:121;s:16:\"popularity_index\";i:531;s:11:\"trend_index\";i:350;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:437;a:20:{s:4:\"tmpl\";i:962;s:2:\"id\";i:13056;s:5:\"title\";s:28:\"Photography &#8211; Wildlife\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/02/Wildlife_s.png\";s:12:\"tmpl_created\";i:1582093454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/photography-wildlife/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:122;s:16:\"popularity_index\";i:579;s:11:\"trend_index\";i:656;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:438;a:20:{s:4:\"tmpl\";i:487;s:2:\"id\";i:5306;s:5:\"title\";s:10:\"Clients 10\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_3.png\";s:12:\"tmpl_created\";i:1520443484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:122;s:16:\"popularity_index\";i:657;s:11:\"trend_index\";i:581;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:439;a:20:{s:4:\"tmpl\";i:963;s:2:\"id\";i:12922;s:5:\"title\";s:37:\"Photography &#8211; Glowing Jellyfish\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/02/Jellyfish_S.png\";s:12:\"tmpl_created\";i:1582093457;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/photography-glowing-jellyfish/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:123;s:16:\"popularity_index\";i:628;s:11:\"trend_index\";i:532;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:440;a:20:{s:4:\"tmpl\";i:964;s:2:\"id\";i:12875;s:5:\"title\";s:36:\"Photography &#8211; Fluttering Birds\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/Birds_s.png\";s:12:\"tmpl_created\";i:1582093461;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/photography-fluttering-birds/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:124;s:16:\"popularity_index\";i:693;s:11:\"trend_index\";i:766;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:441;a:20:{s:4:\"tmpl\";i:965;s:2:\"id\";i:12962;s:5:\"title\";s:26:\"Photography &#8211; Nature\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Nature_s.png\";s:12:\"tmpl_created\";i:1582093465;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/photography-nature/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:125;s:16:\"popularity_index\";i:592;s:11:\"trend_index\";i:778;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:442;a:20:{s:4:\"tmpl\";i:491;s:2:\"id\";i:5341;s:5:\"title\";s:10:\"Clients 11\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_4.png\";s:12:\"tmpl_created\";i:1520443491;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:125;s:16:\"popularity_index\";i:603;s:11:\"trend_index\";i:633;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:443;a:20:{s:4:\"tmpl\";i:966;s:2:\"id\";i:12833;s:5:\"title\";s:38:\"Photography &#8211; Blossoming Flowers\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Flowers_s.png\";s:12:\"tmpl_created\";i:1582093469;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/photography-blossoming-flowers/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:126;s:16:\"popularity_index\";i:597;s:11:\"trend_index\";i:750;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:444;a:20:{s:4:\"tmpl\";i:488;s:2:\"id\";i:5315;s:5:\"title\";s:10:\"Clients 12\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_4-1.png\";s:12:\"tmpl_created\";i:1520443486;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:126;s:16:\"popularity_index\";i:485;s:11:\"trend_index\";i:263;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:445;a:20:{s:4:\"tmpl\";i:967;s:2:\"id\";i:12898;s:5:\"title\";s:36:\"Photography &#8211; Forest Mushrooms\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/02/Mushrooms_s.png\";s:12:\"tmpl_created\";i:1582093473;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/photography-forest-mushrooms/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:127;s:16:\"popularity_index\";i:667;s:11:\"trend_index\";i:649;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:446;a:20:{s:4:\"tmpl\";i:968;s:2:\"id\";i:12994;s:5:\"title\";s:24:\"Photography &#8211; Pets\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Pets_s.png\";s:12:\"tmpl_created\";i:1582093477;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/photography-pets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:128;s:16:\"popularity_index\";i:612;s:11:\"trend_index\";i:508;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:447;a:20:{s:4:\"tmpl\";i:969;s:2:\"id\";i:12805;s:5:\"title\";s:37:\"Photography &#8211; B&amp;W Portraits\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/Black_s.png\";s:12:\"tmpl_created\";i:1582093481;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/photography-bw-portraits/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:129;s:16:\"popularity_index\";i:695;s:11:\"trend_index\";i:735;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:448;a:20:{s:4:\"tmpl\";i:490;s:2:\"id\";i:5333;s:5:\"title\";s:10:\"Clients 13\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_6.png\";s:12:\"tmpl_created\";i:1520443489;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:129;s:16:\"popularity_index\";i:234;s:11:\"trend_index\";i:128;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:449;a:20:{s:4:\"tmpl\";i:970;s:2:\"id\";i:13031;s:5:\"title\";s:33:\"Photography &#8211; Vivid Parrots\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Parrots_s.png\";s:12:\"tmpl_created\";i:1582093484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/photography-vivid-parrots/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:130;s:16:\"popularity_index\";i:660;s:11:\"trend_index\";i:643;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:450;a:20:{s:4:\"tmpl\";i:496;s:2:\"id\";i:5389;s:5:\"title\";s:10:\"Clients 14\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_9.png\";s:12:\"tmpl_created\";i:1520443501;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:130;s:16:\"popularity_index\";i:407;s:11:\"trend_index\";i:307;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:451;a:20:{s:4:\"tmpl\";i:940;s:2:\"id\";i:12621;s:5:\"title\";s:26:\"Magazine &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/01/Home_s.png\";s:12:\"tmpl_created\";i:1579060604;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/magazine-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:131;s:16:\"popularity_index\";i:167;s:11:\"trend_index\";i:121;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:452;a:20:{s:4:\"tmpl\";i:936;s:2:\"id\";i:12352;s:5:\"title\";s:24:\"Travel &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/12/Home_s.png\";s:12:\"tmpl_created\";i:1575960464;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/travel-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:132;s:16:\"popularity_index\";i:291;s:11:\"trend_index\";i:194;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:453;a:20:{s:4:\"tmpl\";i:486;s:2:\"id\";i:5298;s:5:\"title\";s:10:\"Clients 15\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_3.png\";s:12:\"tmpl_created\";i:1520443482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:132;s:16:\"popularity_index\";i:465;s:11:\"trend_index\";i:520;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:454;a:20:{s:4:\"tmpl\";i:932;s:2:\"id\";i:12400;s:5:\"title\";s:20:\"Travel &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/12/About.png\";s:12:\"tmpl_created\";i:1575960441;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/travel-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:133;s:16:\"popularity_index\";i:444;s:11:\"trend_index\";i:445;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:455;a:20:{s:4:\"tmpl\";i:938;s:2:\"id\";i:12479;s:5:\"title\";s:20:\"Travel &#8211; Tours\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/Tours_s.png\";s:12:\"tmpl_created\";i:1575960474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/travel-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:134;s:16:\"popularity_index\";i:539;s:11:\"trend_index\";i:726;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:456;a:20:{s:4:\"tmpl\";i:495;s:2:\"id\";i:5381;s:5:\"title\";s:10:\"Clients 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_9.png\";s:12:\"tmpl_created\";i:1520443499;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:134;s:16:\"popularity_index\";i:198;s:11:\"trend_index\";i:168;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:457;a:20:{s:4:\"tmpl\";i:937;s:2:\"id\";i:12466;s:5:\"title\";s:27:\"Travel &#8211; Testimonials\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/12/Testimonials.png\";s:12:\"tmpl_created\";i:1575960469;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-testimonials/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:135;s:16:\"popularity_index\";i:527;s:11:\"trend_index\";i:481;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:458;a:20:{s:4:\"tmpl\";i:935;s:2:\"id\";i:12443;s:5:\"title\";s:22:\"Travel &#8211; Gallery\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/Gallery.png\";s:12:\"tmpl_created\";i:1575960459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/travel-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:136;s:16:\"popularity_index\";i:467;s:11:\"trend_index\";i:501;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:459;a:20:{s:4:\"tmpl\";i:934;s:2:\"id\";i:12431;s:5:\"title\";s:18:\"Travel &#8211; FAQ\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/12/FAQ.png\";s:12:\"tmpl_created\";i:1575960453;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/travel-faq/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:137;s:16:\"popularity_index\";i:501;s:11:\"trend_index\";i:387;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:460;a:20:{s:4:\"tmpl\";i:493;s:2:\"id\";i:5357;s:5:\"title\";s:9:\"Clients 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_7.png\";s:12:\"tmpl_created\";i:1520443495;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:137;s:16:\"popularity_index\";i:341;s:11:\"trend_index\";i:232;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:461;a:20:{s:4:\"tmpl\";i:933;s:2:\"id\";i:12421;s:5:\"title\";s:27:\"Travel &#8211; Contact Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/12/Contsct-Us.png\";s:12:\"tmpl_created\";i:1575960445;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-contact-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:138;s:16:\"popularity_index\";i:571;s:11:\"trend_index\";i:536;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:462;a:20:{s:4:\"tmpl\";i:892;s:2:\"id\";i:11763;s:5:\"title\";s:27:\"Portfolio &#8211; Home Page\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Homepage_small.png\";s:12:\"tmpl_created\";i:1569428959;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/portfolio-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:139;s:16:\"popularity_index\";i:280;s:11:\"trend_index\";i:241;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:463;a:20:{s:4:\"tmpl\";i:485;s:2:\"id\";i:5290;s:5:\"title\";s:9:\"Clients 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_2.png\";s:12:\"tmpl_created\";i:1520443480;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:139;s:16:\"popularity_index\";i:545;s:11:\"trend_index\";i:502;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:464;a:20:{s:4:\"tmpl\";i:891;s:2:\"id\";i:11781;s:5:\"title\";s:23:\"Portfolio &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/09/About_small.png\";s:12:\"tmpl_created\";i:1569428955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/portfolio-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:140;s:16:\"popularity_index\";i:349;s:11:\"trend_index\";i:290;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:465;a:20:{s:4:\"tmpl\";i:482;s:2:\"id\";i:5266;s:5:\"title\";s:9:\"Clients 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_1.png\";s:12:\"tmpl_created\";i:1520443474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:140;s:16:\"popularity_index\";i:95;s:11:\"trend_index\";i:134;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:466;a:20:{s:4:\"tmpl\";i:890;s:2:\"id\";i:11793;s:5:\"title\";s:26:\"Portfolio &#8211; Projects\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Projects_small.png\";s:12:\"tmpl_created\";i:1569428951;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/portfolio-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:141;s:16:\"popularity_index\";i:448;s:11:\"trend_index\";i:467;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:467;a:20:{s:4:\"tmpl\";i:889;s:2:\"id\";i:11800;s:5:\"title\";s:25:\"Portfolio &#8211; Contact\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/09/Contact_small.png\";s:12:\"tmpl_created\";i:1569428946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/portfolio-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:142;s:16:\"popularity_index\";i:494;s:11:\"trend_index\";i:449;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:468;a:20:{s:4:\"tmpl\";i:866;s:2:\"id\";i:11163;s:5:\"title\";s:32:\"Digital Agency &#8211; Home Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/07/Home_small.png\";s:12:\"tmpl_created\";i:1564641877;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/digital-agency-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:143;s:16:\"popularity_index\";i:57;s:11:\"trend_index\";i:32;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:469;a:20:{s:4:\"tmpl\";i:483;s:2:\"id\";i:5275;s:5:\"title\";s:9:\"Clients 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_1.png\";s:12:\"tmpl_created\";i:1520443476;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:143;s:16:\"popularity_index\";i:334;s:11:\"trend_index\";i:321;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:470;a:20:{s:4:\"tmpl\";i:492;s:2:\"id\";i:5349;s:5:\"title\";s:9:\"Clients 7\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_7.png\";s:12:\"tmpl_created\";i:1520443493;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:144;s:16:\"popularity_index\";i:233;s:11:\"trend_index\";i:92;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:471;a:20:{s:4:\"tmpl\";i:916;s:2:\"id\";i:12143;s:5:\"title\";s:22:\"Law Firm &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/11/about.png\";s:12:\"tmpl_created\";i:1572847069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/law-firm-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:146;s:16:\"popularity_index\";i:350;s:11:\"trend_index\";i:344;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:472;a:20:{s:4:\"tmpl\";i:489;s:2:\"id\";i:5324;s:5:\"title\";s:9:\"Clients 8\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_5-1.png\";s:12:\"tmpl_created\";i:1520443488;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:146;s:16:\"popularity_index\";i:526;s:11:\"trend_index\";i:381;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:473;a:20:{s:4:\"tmpl\";i:920;s:2:\"id\";i:12091;s:5:\"title\";s:21:\"Law Firm &#8211; Team\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2019/11/team.png\";s:12:\"tmpl_created\";i:1572847113;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/law-firm-team/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:147;s:16:\"popularity_index\";i:318;s:11:\"trend_index\";i:314;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:474;a:20:{s:4:\"tmpl\";i:869;s:2:\"id\";i:11129;s:5:\"title\";s:28:\"Digital Agency &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/About_small.png\";s:12:\"tmpl_created\";i:1564641889;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/digital-agency-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:148;s:16:\"popularity_index\";i:182;s:11:\"trend_index\";i:166;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:475;a:20:{s:4:\"tmpl\";i:880;s:2:\"id\";i:11572;s:5:\"title\";s:19:\"Gym &#8211; Trainer\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Trainer_Small.png\";s:12:\"tmpl_created\";i:1567392934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-trainer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:149;s:16:\"popularity_index\";i:521;s:11:\"trend_index\";i:590;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:476;a:20:{s:4:\"tmpl\";i:494;s:2:\"id\";i:5368;s:5:\"title\";s:9:\"Clients 9\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_8.png\";s:12:\"tmpl_created\";i:1520443497;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:149;s:16:\"popularity_index\";i:253;s:11:\"trend_index\";i:273;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:477;a:20:{s:4:\"tmpl\";i:917;s:2:\"id\";i:12133;s:5:\"title\";s:24:\"Law Firm &#8211; Careers\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/11/careers.png\";s:12:\"tmpl_created\";i:1572847078;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-careers/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:151;s:16:\"popularity_index\";i:583;s:11:\"trend_index\";i:640;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:478;a:20:{s:4:\"tmpl\";i:425;s:2:\"id\";i:4436;s:5:\"title\";s:11:\"Contact  16\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_black_2.png\";s:12:\"tmpl_created\";i:1520443293;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:151;s:16:\"popularity_index\";i:161;s:11:\"trend_index\";i:68;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:479;a:20:{s:4:\"tmpl\";i:915;s:2:\"id\";i:12155;s:5:\"title\";s:26:\"Law Firm &#8211; Home Page\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2019/11/home.png\";s:12:\"tmpl_created\";i:1572847054;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/law-firm-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:152;s:16:\"popularity_index\";i:193;s:11:\"trend_index\";i:110;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:480;a:20:{s:4:\"tmpl\";i:423;s:2:\"id\";i:4420;s:5:\"title\";s:9:\"Contact 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_black_1.png\";s:12:\"tmpl_created\";i:1520443289;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-1-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:152;s:16:\"popularity_index\";i:196;s:11:\"trend_index\";i:127;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:481;a:20:{s:4:\"tmpl\";i:921;s:2:\"id\";i:12080;s:5:\"title\";s:24:\"Law Firm &#8211; Partner\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/11/partner-1.png\";s:12:\"tmpl_created\";i:1572847120;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-partner/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:153;s:16:\"popularity_index\";i:556;s:11:\"trend_index\";i:471;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:482;a:20:{s:4:\"tmpl\";i:534;s:2:\"id\";i:5836;s:5:\"title\";s:10:\"Contact 10\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_white_2.png\";s:12:\"tmpl_created\";i:1520443597;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:154;s:16:\"popularity_index\";i:114;s:11:\"trend_index\";i:76;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:483;a:20:{s:4:\"tmpl\";i:865;s:2:\"id\";i:11074;s:5:\"title\";s:31:\"Digital Agency &#8211; Services\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/07/Services_small.png\";s:12:\"tmpl_created\";i:1564641872;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/digital-agency-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:154;s:16:\"popularity_index\";i:163;s:11:\"trend_index\";i:170;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:484;a:20:{s:4:\"tmpl\";i:879;s:2:\"id\";i:11506;s:5:\"title\";s:19:\"Gym &#8211; Classes\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Classes_Small.png\";s:12:\"tmpl_created\";i:1567392930;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:155;s:16:\"popularity_index\";i:514;s:11:\"trend_index\";i:554;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:485;a:20:{s:4:\"tmpl\";i:535;s:2:\"id\";i:5844;s:5:\"title\";s:10:\"Contact 11\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_black_2.png\";s:12:\"tmpl_created\";i:1520443599;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:156;s:16:\"popularity_index\";i:289;s:11:\"trend_index\";i:313;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:486;a:20:{s:4:\"tmpl\";i:922;s:2:\"id\";i:12044;s:5:\"title\";s:24:\"Law Firm &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/11/contsct_us.png\";s:12:\"tmpl_created\";i:1572847130;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:157;s:16:\"popularity_index\";i:437;s:11:\"trend_index\";i:304;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:487;a:20:{s:4:\"tmpl\";i:430;s:2:\"id\";i:4476;s:5:\"title\";s:10:\"Contact 15\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_4.png\";s:12:\"tmpl_created\";i:1520443303;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:157;s:16:\"popularity_index\";i:229;s:11:\"trend_index\";i:187;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:488;a:20:{s:4:\"tmpl\";i:918;s:2:\"id\";i:12124;s:5:\"title\";s:25:\"Law Firm &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/11/services.png\";s:12:\"tmpl_created\";i:1572847096;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/law-firm-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:158;s:16:\"popularity_index\";i:433;s:11:\"trend_index\";i:296;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:489;a:20:{s:4:\"tmpl\";i:864;s:2:\"id\";i:11056;s:5:\"title\";s:35:\"Digital Agency &#8211; Social Media\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2019/07/Social-Media_small.png\";s:12:\"tmpl_created\";i:1564641867;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/digital-agency-social-media/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:159;s:16:\"popularity_index\";i:297;s:11:\"trend_index\";i:361;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:490;a:20:{s:4:\"tmpl\";i:476;s:2:\"id\";i:5214;s:5:\"title\";s:10:\"Contact 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_2.png\";s:12:\"tmpl_created\";i:1520443462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/contact-16-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:159;s:16:\"popularity_index\";i:194;s:11:\"trend_index\";i:106;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:491;a:20:{s:4:\"tmpl\";i:878;s:2:\"id\";i:11536;s:5:\"title\";s:19:\"Gym &#8211; Fitness\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Fitness_Small.png\";s:12:\"tmpl_created\";i:1567392927;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:160;s:16:\"popularity_index\";i:621;s:11:\"trend_index\";i:674;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:492;a:20:{s:4:\"tmpl\";i:882;s:2:\"id\";i:11545;s:5:\"title\";s:21:\"Gym &#8211; Home Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/08/Home_Small.png\";s:12:\"tmpl_created\";i:1567392943;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/gym-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:161;s:16:\"popularity_index\";i:310;s:11:\"trend_index\";i:229;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:493;a:20:{s:4:\"tmpl\";i:919;s:2:\"id\";i:12116;s:5:\"title\";s:24:\"Law Firm &#8211; Service\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/11/family_law.png\";s:12:\"tmpl_created\";i:1572847105;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:162;s:16:\"popularity_index\";i:489;s:11:\"trend_index\";i:339;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:494;a:20:{s:4:\"tmpl\";i:478;s:2:\"id\";i:5230;s:5:\"title\";s:10:\"Contact 17\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_3.png\";s:12:\"tmpl_created\";i:1520443466;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:162;s:16:\"popularity_index\";i:339;s:11:\"trend_index\";i:335;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:495;a:20:{s:4:\"tmpl\";i:868;s:2:\"id\";i:11094;s:5:\"title\";s:30:\"Digital Agency &#8211; Clients\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/07/Clients_small.png\";s:12:\"tmpl_created\";i:1564641885;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/digital-agency-clients/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:163;s:16:\"popularity_index\";i:424;s:11:\"trend_index\";i:424;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:496;a:20:{s:4:\"tmpl\";i:481;s:2:\"id\";i:5257;s:5:\"title\";s:10:\"Contact 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_5.png\";s:12:\"tmpl_created\";i:1520443472;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:163;s:16:\"popularity_index\";i:438;s:11:\"trend_index\";i:490;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:497;a:20:{s:4:\"tmpl\";i:881;s:2:\"id\";i:11478;s:5:\"title\";s:17:\"Gym &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/08/About_Small.png\";s:12:\"tmpl_created\";i:1567392939;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:108:\"https://library.elementor.com/gym-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:164;s:16:\"popularity_index\";i:481;s:11:\"trend_index\";i:579;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:498;a:20:{s:4:\"tmpl\";i:532;s:2:\"id\";i:5820;s:5:\"title\";s:9:\"Contact 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_white_1.png\";s:12:\"tmpl_created\";i:1520443593;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:166;s:16:\"popularity_index\";i:183;s:11:\"trend_index\";i:357;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:499;a:20:{s:4:\"tmpl\";i:877;s:2:\"id\";i:11563;s:5:\"title\";s:19:\"Gym &#8211; Pricing\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Pricing_Small.png\";s:12:\"tmpl_created\";i:1567392923;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:166;s:16:\"popularity_index\";i:577;s:11:\"trend_index\";i:736;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:500;a:20:{s:4:\"tmpl\";i:422;s:2:\"id\";i:4411;s:5:\"title\";s:9:\"Contact 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_1.png\";s:12:\"tmpl_created\";i:1520443287;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:167;s:16:\"popularity_index\";i:113;s:11:\"trend_index\";i:217;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:501;a:20:{s:4:\"tmpl\";i:867;s:2:\"id\";i:11034;s:5:\"title\";s:30:\"Digital Agency &#8211; Contact\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2019/07/Contsct-Us_small.png\";s:12:\"tmpl_created\";i:1564641881;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/contact-digital-agency/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:168;s:16:\"popularity_index\";i:191;s:11:\"trend_index\";i:156;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:502;a:20:{s:4:\"tmpl\";i:533;s:2:\"id\";i:5828;s:5:\"title\";s:9:\"Contact 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_black_1.png\";s:12:\"tmpl_created\";i:1520443595;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:170;s:16:\"popularity_index\";i:312;s:11:\"trend_index\";i:495;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:503;a:20:{s:4:\"tmpl\";i:876;s:2:\"id\";i:11528;s:5:\"title\";s:19:\"Gym &#8211; Contact\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Contact_Small.png\";s:12:\"tmpl_created\";i:1567392917;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:171;s:16:\"popularity_index\";i:505;s:11:\"trend_index\";i:624;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:504;a:20:{s:4:\"tmpl\";i:424;s:2:\"id\";i:4428;s:5:\"title\";s:9:\"Contact 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_2.png\";s:12:\"tmpl_created\";i:1520443291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:171;s:16:\"popularity_index\";i:118;s:11:\"trend_index\";i:131;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:505;a:20:{s:4:\"tmpl\";i:426;s:2:\"id\";i:4444;s:5:\"title\";s:9:\"Contact 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_1.png\";s:12:\"tmpl_created\";i:1520443295;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:174;s:16:\"popularity_index\";i:84;s:11:\"trend_index\";i:93;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:506;a:20:{s:4:\"tmpl\";i:432;s:2:\"id\";i:4492;s:5:\"title\";s:9:\"Contact 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_3.png\";s:12:\"tmpl_created\";i:1520443307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-5-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:176;s:16:\"popularity_index\";i:37;s:11:\"trend_index\";i:31;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:507;a:20:{s:4:\"tmpl\";i:427;s:2:\"id\";i:4452;s:5:\"title\";s:9:\"Contact 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_black_1.png\";s:12:\"tmpl_created\";i:1520443296;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:178;s:16:\"popularity_index\";i:139;s:11:\"trend_index\";i:150;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:508;a:20:{s:4:\"tmpl\";i:429;s:2:\"id\";i:4468;s:5:\"title\";s:9:\"Contact 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_3.png\";s:12:\"tmpl_created\";i:1520443301;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:179;s:16:\"popularity_index\";i:127;s:11:\"trend_index\";i:72;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:509;a:20:{s:4:\"tmpl\";i:431;s:2:\"id\";i:4484;s:5:\"title\";s:9:\"Contact 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_black_3.png\";s:12:\"tmpl_created\";i:1520443305;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:182;s:16:\"popularity_index\";i:328;s:11:\"trend_index\";i:260;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:510;a:20:{s:4:\"tmpl\";i:428;s:2:\"id\";i:4460;s:5:\"title\";s:9:\"Contact 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_2.png\";s:12:\"tmpl_created\";i:1520443298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:184;s:16:\"popularity_index\";i:99;s:11:\"trend_index\";i:80;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:511;a:20:{s:4:\"tmpl\";i:613;s:2:\"id\";i:5558;s:5:\"title\";s:5:\"CTA 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_2.png\";s:12:\"tmpl_created\";i:1520520684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:185;s:16:\"popularity_index\";i:129;s:11:\"trend_index\";i:69;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:512;a:20:{s:4:\"tmpl\";i:634;s:2:\"id\";i:5939;s:5:\"title\";s:6:\"CTA 10\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_13-1.png\";s:12:\"tmpl_created\";i:1520520760;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:187;s:16:\"popularity_index\";i:190;s:11:\"trend_index\";i:118;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:513;a:20:{s:4:\"tmpl\";i:633;s:2:\"id\";i:5930;s:5:\"title\";s:6:\"CTA 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_15.png\";s:12:\"tmpl_created\";i:1520520758;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:190;s:16:\"popularity_index\";i:76;s:11:\"trend_index\";i:84;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:514;a:20:{s:4:\"tmpl\";i:632;s:2:\"id\";i:5921;s:5:\"title\";s:6:\"CTA 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_14.png\";s:12:\"tmpl_created\";i:1520520757;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:192;s:16:\"popularity_index\";i:278;s:11:\"trend_index\";i:234;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:515;a:20:{s:4:\"tmpl\";i:618;s:2:\"id\";i:5607;s:5:\"title\";s:6:\"CTA 13\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_5.png\";s:12:\"tmpl_created\";i:1520520695;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:194;s:16:\"popularity_index\";i:42;s:11:\"trend_index\";i:11;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:516;a:20:{s:4:\"tmpl\";i:574;s:2:\"id\";i:6017;s:5:\"title\";s:6:\"CTA 14\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_14.png\";s:12:\"tmpl_created\";i:1520520331;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:196;s:16:\"popularity_index\";i:152;s:11:\"trend_index\";i:122;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:517;a:20:{s:4:\"tmpl\";i:628;s:2:\"id\";i:5885;s:5:\"title\";s:6:\"CTA 15\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_11.png\";s:12:\"tmpl_created\";i:1520520751;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:197;s:16:\"popularity_index\";i:274;s:11:\"trend_index\";i:256;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:518;a:20:{s:4:\"tmpl\";i:627;s:2:\"id\";i:5877;s:5:\"title\";s:6:\"CTA 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_10.png\";s:12:\"tmpl_created\";i:1520520749;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:200;s:16:\"popularity_index\";i:564;s:11:\"trend_index\";i:677;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:519;a:20:{s:4:\"tmpl\";i:625;s:2:\"id\";i:5860;s:5:\"title\";s:6:\"CTA 17\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_9.png\";s:12:\"tmpl_created\";i:1520520746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:201;s:16:\"popularity_index\";i:120;s:11:\"trend_index\";i:63;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:520;a:20:{s:4:\"tmpl\";i:626;s:2:\"id\";i:5869;s:5:\"title\";s:6:\"CTA 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_10.png\";s:12:\"tmpl_created\";i:1520520747;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:204;s:16:\"popularity_index\";i:345;s:11:\"trend_index\";i:486;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:521;a:20:{s:4:\"tmpl\";i:611;s:2:\"id\";i:5542;s:5:\"title\";s:6:\"CTA 19\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_1.png\";s:12:\"tmpl_created\";i:1520520681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:205;s:16:\"popularity_index\";i:169;s:11:\"trend_index\";i:270;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:522;a:20:{s:4:\"tmpl\";i:614;s:2:\"id\";i:5567;s:5:\"title\";s:5:\"CTA 2\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_2.png\";s:12:\"tmpl_created\";i:1520520685;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:207;s:16:\"popularity_index\";i:143;s:11:\"trend_index\";i:225;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:523;a:20:{s:4:\"tmpl\";i:629;s:2:\"id\";i:5893;s:5:\"title\";s:6:\"CTA 21\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_12.png\";s:12:\"tmpl_created\";i:1520520752;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:210;s:16:\"popularity_index\";i:259;s:11:\"trend_index\";i:457;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:524;a:20:{s:4:\"tmpl\";i:619;s:2:\"id\";i:5634;s:5:\"title\";s:6:\"CTA 24\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_6.png\";s:12:\"tmpl_created\";i:1520520699;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:212;s:16:\"popularity_index\";i:188;s:11:\"trend_index\";i:255;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:525;a:20:{s:4:\"tmpl\";i:620;s:2:\"id\";i:5642;s:5:\"title\";s:6:\"CTA 25\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_6.png\";s:12:\"tmpl_created\";i:1520520701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-25/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:214;s:16:\"popularity_index\";i:226;s:11:\"trend_index\";i:262;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:526;a:20:{s:4:\"tmpl\";i:615;s:2:\"id\";i:5583;s:5:\"title\";s:6:\"CTA 26\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_3.png\";s:12:\"tmpl_created\";i:1520520689;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:216;s:16:\"popularity_index\";i:117;s:11:\"trend_index\";i:117;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:527;a:20:{s:4:\"tmpl\";i:630;s:2:\"id\";i:5904;s:5:\"title\";s:6:\"CTA 27\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_13.png\";s:12:\"tmpl_created\";i:1520520754;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:217;s:16:\"popularity_index\";i:528;s:11:\"trend_index\";i:517;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:528;a:20:{s:4:\"tmpl\";i:631;s:2:\"id\";i:5912;s:5:\"title\";s:6:\"CTA 28\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_11.png\";s:12:\"tmpl_created\";i:1520520755;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-28/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:219;s:16:\"popularity_index\";i:665;s:11:\"trend_index\";i:702;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:529;a:20:{s:4:\"tmpl\";i:473;s:2:\"id\";i:5189;s:5:\"title\";s:6:\"CTA 29\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_1.png\";s:12:\"tmpl_created\";i:1520443456;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:221;s:16:\"popularity_index\";i:472;s:11:\"trend_index\";i:631;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:530;a:20:{s:4:\"tmpl\";i:623;s:2:\"id\";i:5667;s:5:\"title\";s:5:\"CTA 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_8.png\";s:12:\"tmpl_created\";i:1520520705;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:222;s:16:\"popularity_index\";i:171;s:11:\"trend_index\";i:250;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:531;a:20:{s:4:\"tmpl\";i:474;s:2:\"id\";i:5198;s:5:\"title\";s:6:\"CTA 30\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_1.png\";s:12:\"tmpl_created\";i:1520443458;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-30/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:225;s:16:\"popularity_index\";i:572;s:11:\"trend_index\";i:511;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:532;a:20:{s:4:\"tmpl\";i:475;s:2:\"id\";i:5206;s:5:\"title\";s:6:\"CTA 31\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_2.png\";s:12:\"tmpl_created\";i:1520443459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-31/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:226;s:16:\"popularity_index\";i:593;s:11:\"trend_index\";i:611;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:533;a:20:{s:4:\"tmpl\";i:480;s:2:\"id\";i:5249;s:5:\"title\";s:6:\"CTA 32\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_4.png\";s:12:\"tmpl_created\";i:1520443470;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-32/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:228;s:16:\"popularity_index\";i:512;s:11:\"trend_index\";i:409;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:534;a:20:{s:4:\"tmpl\";i:612;s:2:\"id\";i:5550;s:5:\"title\";s:6:\"CTA 33\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_1.png\";s:12:\"tmpl_created\";i:1520520682;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-33/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:231;s:16:\"popularity_index\";i:260;s:11:\"trend_index\";i:562;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:535;a:20:{s:4:\"tmpl\";i:536;s:2:\"id\";i:5852;s:5:\"title\";s:6:\"CTA 34\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2018/03/form_1.png\";s:12:\"tmpl_created\";i:1520443600;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-34/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:232;s:16:\"popularity_index\";i:563;s:11:\"trend_index\";i:828;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:536;a:20:{s:4:\"tmpl\";i:624;s:2:\"id\";i:5675;s:5:\"title\";s:5:\"CTA 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_8.png\";s:12:\"tmpl_created\";i:1520520707;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:235;s:16:\"popularity_index\";i:391;s:11:\"trend_index\";i:484;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:537;a:20:{s:4:\"tmpl\";i:616;s:2:\"id\";i:5591;s:5:\"title\";s:5:\"CTA 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_4.png\";s:12:\"tmpl_created\";i:1520520691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:237;s:16:\"popularity_index\";i:133;s:11:\"trend_index\";i:130;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:538;a:20:{s:4:\"tmpl\";i:617;s:2:\"id\";i:5599;s:5:\"title\";s:5:\"CTA 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_4.png\";s:12:\"tmpl_created\";i:1520520693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:239;s:16:\"popularity_index\";i:252;s:11:\"trend_index\";i:362;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:539;a:20:{s:4:\"tmpl\";i:514;s:2:\"id\";i:5575;s:5:\"title\";s:5:\"CTA 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_3.png\";s:12:\"tmpl_created\";i:1520443543;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:240;s:16:\"popularity_index\";i:13;s:11:\"trend_index\";i:586;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:540;a:20:{s:4:\"tmpl\";i:622;s:2:\"id\";i:5658;s:5:\"title\";s:5:\"CTA 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_7.png\";s:12:\"tmpl_created\";i:1520520704;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:243;s:16:\"popularity_index\";i:187;s:11:\"trend_index\";i:235;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:541;a:20:{s:4:\"tmpl\";i:621;s:2:\"id\";i:5650;s:5:\"title\";s:5:\"CTA 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_7.png\";s:12:\"tmpl_created\";i:1520520702;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:244;s:16:\"popularity_index\";i:94;s:11:\"trend_index\";i:148;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:542;a:20:{s:4:\"tmpl\";i:1061;s:2:\"id\";i:15407;s:5:\"title\";s:24:\"Dance Studio &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/10/404.jpg\";s:12:\"tmpl_created\";i:1603181958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/dance-studio-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:22:\"[\"404\",\"Dance Studio\"]\";s:10:\"menu_order\";i:246;s:16:\"popularity_index\";i:783;s:11:\"trend_index\";i:710;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:543;a:20:{s:4:\"tmpl\";i:1062;s:2:\"id\";i:15400;s:5:\"title\";s:27:\"Dance Studio &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/10/Footer.jpg\";s:12:\"tmpl_created\";i:1603181989;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/dance-studio-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:25:\"[\"Dance Studio\",\"Footer\"]\";s:10:\"menu_order\";i:247;s:16:\"popularity_index\";i:586;s:11:\"trend_index\";i:243;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:544;a:20:{s:4:\"tmpl\";i:1063;s:2:\"id\";i:15391;s:5:\"title\";s:27:\"Dance Studio &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/10/Header.jpg\";s:12:\"tmpl_created\";i:1603182011;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/dance-studio-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:25:\"[\"Dance Studio\",\"Header\"]\";s:10:\"menu_order\";i:248;s:16:\"popularity_index\";i:352;s:11:\"trend_index\";i:67;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:545;a:20:{s:4:\"tmpl\";i:874;s:2:\"id\";i:11192;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/07/Footer_small.jpg\";s:12:\"tmpl_created\";i:1564642399;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:39:\"[\"Digital Agency\",\"Footer\",\"Marketing\"]\";s:10:\"menu_order\";i:250;s:16:\"popularity_index\";i:172;s:11:\"trend_index\";i:105;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:546;a:20:{s:4:\"tmpl\";i:873;s:2:\"id\";i:11198;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-digital-marketing-agency.png\";s:12:\"tmpl_created\";i:1564642395;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:39:\"[\"Digital Agency\",\"Header\",\"Marketing\"]\";s:10:\"menu_order\";i:251;s:16:\"popularity_index\";i:34;s:11:\"trend_index\";i:10;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:547;a:20:{s:4:\"tmpl\";i:872;s:2:\"id\";i:11204;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/07/404_small.jpg\";s:12:\"tmpl_created\";i:1564642389;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:36:\"[\"404\",\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:253;s:16:\"popularity_index\";i:301;s:11:\"trend_index\";i:239;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:548;a:20:{s:4:\"tmpl\";i:871;s:2:\"id\";i:11220;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/08/Archive_small1.png\";s:12:\"tmpl_created\";i:1564642385;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:255;s:16:\"popularity_index\";i:116;s:11:\"trend_index\";i:73;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:549;a:20:{s:4:\"tmpl\";i:870;s:2:\"id\";i:11231;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/Post_small1.png\";s:12:\"tmpl_created\";i:1564642380;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/digital-agency/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:257;s:16:\"popularity_index\";i:145;s:11:\"trend_index\";i:71;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:550;a:20:{s:4:\"tmpl\";i:520;s:2:\"id\";i:5711;s:5:\"title\";s:5:\"FAQ 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_2.png\";s:12:\"tmpl_created\";i:1520443571;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:260;s:16:\"popularity_index\";i:200;s:11:\"trend_index\";i:231;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:551;a:20:{s:4:\"tmpl\";i:523;s:2:\"id\";i:5737;s:5:\"title\";s:6:\"FAQ 10\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_4.png\";s:12:\"tmpl_created\";i:1520443576;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:261;s:16:\"popularity_index\";i:155;s:11:\"trend_index\";i:112;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:552;a:20:{s:4:\"tmpl\";i:524;s:2:\"id\";i:5746;s:5:\"title\";s:6:\"FAQ 11\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_4.png\";s:12:\"tmpl_created\";i:1520443578;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:264;s:16:\"popularity_index\";i:212;s:11:\"trend_index\";i:305;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:553;a:20:{s:4:\"tmpl\";i:519;s:2:\"id\";i:5703;s:5:\"title\";s:6:\"FAQ 13\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_2.png\";s:12:\"tmpl_created\";i:1520443569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:265;s:16:\"popularity_index\";i:29;s:11:\"trend_index\";i:38;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:554;a:20:{s:4:\"tmpl\";i:521;s:2:\"id\";i:5719;s:5:\"title\";s:5:\"FAQ 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_3.png\";s:12:\"tmpl_created\";i:1520443573;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:267;s:16:\"popularity_index\";i:125;s:11:\"trend_index\";i:251;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:555;a:20:{s:4:\"tmpl\";i:522;s:2:\"id\";i:5729;s:5:\"title\";s:5:\"FAQ 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_3.png\";s:12:\"tmpl_created\";i:1520443575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:269;s:16:\"popularity_index\";i:319;s:11:\"trend_index\";i:327;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:556;a:20:{s:4:\"tmpl\";i:525;s:2:\"id\";i:5755;s:5:\"title\";s:5:\"FAQ 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_5.png\";s:12:\"tmpl_created\";i:1520443580;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:271;s:16:\"popularity_index\";i:112;s:11:\"trend_index\";i:180;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:557;a:20:{s:4:\"tmpl\";i:526;s:2:\"id\";i:5764;s:5:\"title\";s:5:\"FAQ 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_5.png\";s:12:\"tmpl_created\";i:1520443582;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:273;s:16:\"popularity_index\";i:338;s:11:\"trend_index\";i:474;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:558;a:20:{s:4:\"tmpl\";i:517;s:2:\"id\";i:5684;s:5:\"title\";s:5:\"FAQ 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_1.png\";s:12:\"tmpl_created\";i:1520443565;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:274;s:16:\"popularity_index\";i:74;s:11:\"trend_index\";i:193;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:559;a:20:{s:4:\"tmpl\";i:518;s:2:\"id\";i:5693;s:5:\"title\";s:5:\"FAQ 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_1.png\";s:12:\"tmpl_created\";i:1520443567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:276;s:16:\"popularity_index\";i:224;s:11:\"trend_index\";i:515;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:560;a:20:{s:4:\"tmpl\";i:548;s:2:\"id\";i:6053;s:5:\"title\";s:10:\"Features 1\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_5.png\";s:12:\"tmpl_created\";i:1520443645;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:277;s:16:\"popularity_index\";i:179;s:11:\"trend_index\";i:463;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:561;a:20:{s:4:\"tmpl\";i:542;s:2:\"id\";i:5991;s:5:\"title\";s:11:\"Features 10\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_4.png\";s:12:\"tmpl_created\";i:1520443632;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:279;s:16:\"popularity_index\";i:135;s:11:\"trend_index\";i:265;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:562;a:20:{s:4:\"tmpl\";i:547;s:2:\"id\";i:6044;s:5:\"title\";s:11:\"Features 11\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_5.png\";s:12:\"tmpl_created\";i:1520443643;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:280;s:16:\"popularity_index\";i:70;s:11:\"trend_index\";i:163;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:563;a:20:{s:4:\"tmpl\";i:566;s:2:\"id\";i:6212;s:5:\"title\";s:11:\"Features 12\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_7.png\";s:12:\"tmpl_created\";i:1520443684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:281;s:16:\"popularity_index\";i:81;s:11:\"trend_index\";i:98;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:564;a:20:{s:4:\"tmpl\";i:567;s:2:\"id\";i:6220;s:5:\"title\";s:10:\"Features 2\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_8.png\";s:12:\"tmpl_created\";i:1520443685;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:282;s:16:\"popularity_index\";i:88;s:11:\"trend_index\";i:189;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:565;a:20:{s:4:\"tmpl\";i:541;s:2:\"id\";i:5983;s:5:\"title\";s:10:\"Features 3\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_3.png\";s:12:\"tmpl_created\";i:1520443630;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:283;s:16:\"popularity_index\";i:231;s:11:\"trend_index\";i:351;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:566;a:20:{s:4:\"tmpl\";i:540;s:2:\"id\";i:5974;s:5:\"title\";s:10:\"Features 4\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_3.png\";s:12:\"tmpl_created\";i:1520443629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:286;s:16:\"popularity_index\";i:69;s:11:\"trend_index\";i:181;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:567;a:20:{s:4:\"tmpl\";i:516;s:2:\"id\";i:5624;s:5:\"title\";s:10:\"Features 5\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_1.png\";s:12:\"tmpl_created\";i:1520443553;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:287;s:16:\"popularity_index\";i:93;s:11:\"trend_index\";i:352;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:568;a:20:{s:4:\"tmpl\";i:515;s:2:\"id\";i:5615;s:5:\"title\";s:10:\"Features 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_5.png\";s:12:\"tmpl_created\";i:1520443551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:290;s:16:\"popularity_index\";i:41;s:11:\"trend_index\";i:119;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:569;a:20:{s:4:\"tmpl\";i:539;s:2:\"id\";i:5963;s:5:\"title\";s:10:\"Features 7\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_2.png\";s:12:\"tmpl_created\";i:1520443626;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:291;s:16:\"popularity_index\";i:67;s:11:\"trend_index\";i:133;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:570;a:20:{s:4:\"tmpl\";i:565;s:2:\"id\";i:6204;s:5:\"title\";s:10:\"Features 8\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_6.png\";s:12:\"tmpl_created\";i:1520443681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:292;s:16:\"popularity_index\";i:217;s:11:\"trend_index\";i:223;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:571;a:20:{s:4:\"tmpl\";i:564;s:2:\"id\";i:6196;s:5:\"title\";s:10:\"Features 9\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_6.png\";s:12:\"tmpl_created\";i:1520443680;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:294;s:16:\"popularity_index\";i:106;s:11:\"trend_index\";i:113;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:572;a:20:{s:4:\"tmpl\";i:1033;s:2:\"id\";i:15033;s:5:\"title\";s:28:\"Flooring Company &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/08/404.png\";s:12:\"tmpl_created\";i:1597739459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/flooring-company-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:45:\"[\"404\",\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:296;s:16:\"popularity_index\";i:655;s:11:\"trend_index\";i:671;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:573;a:20:{s:4:\"tmpl\";i:1032;s:2:\"id\";i:15042;s:5:\"title\";s:32:\"Flooring Company &#8211; Archive\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/08/Blog.png\";s:12:\"tmpl_created\";i:1597739084;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/flooring-company-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:297;s:16:\"popularity_index\";i:320;s:11:\"trend_index\";i:275;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:574;a:20:{s:4:\"tmpl\";i:1031;s:2:\"id\";i:15017;s:5:\"title\";s:31:\"Flooring Company &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Footer.png\";s:12:\"tmpl_created\";i:1597738933;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/flooring-company-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:48:\"[\"Flooring company\",\"Flooring website\",\"Footer\"]\";s:10:\"menu_order\";i:299;s:16:\"popularity_index\";i:323;s:11:\"trend_index\";i:192;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:575;a:20:{s:4:\"tmpl\";i:1030;s:2:\"id\";i:15007;s:5:\"title\";s:31:\"Flooring Company &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Header.png\";s:12:\"tmpl_created\";i:1597738896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/flooring-company-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:48:\"[\"Flooring company\",\"Flooring website\",\"Header\"]\";s:10:\"menu_order\";i:302;s:16:\"popularity_index\";i:459;s:11:\"trend_index\";i:333;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:576;a:20:{s:4:\"tmpl\";i:1029;s:2:\"id\";i:15052;s:5:\"title\";s:36:\"Flooring Company &#8211; Single post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Single.png\";s:12:\"tmpl_created\";i:1597738858;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/flooring-company-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:303;s:16:\"popularity_index\";i:392;s:11:\"trend_index\";i:226;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:577;a:20:{s:4:\"tmpl\";i:651;s:2:\"id\";i:7837;s:5:\"title\";s:9:\"footer 01\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.14.jpg\";s:12:\"tmpl_created\";i:1524582852;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:305;s:16:\"popularity_index\";i:495;s:11:\"trend_index\";i:539;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:578;a:20:{s:4:\"tmpl\";i:647;s:2:\"id\";i:7937;s:5:\"title\";s:10:\"footer 010\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.5.jpg\";s:12:\"tmpl_created\";i:1524582665;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-010/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:308;s:16:\"popularity_index\";i:185;s:11:\"trend_index\";i:115;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:579;a:20:{s:4:\"tmpl\";i:646;s:2:\"id\";i:7950;s:5:\"title\";s:10:\"footer 011\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.4.jpg\";s:12:\"tmpl_created\";i:1524582631;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-011/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:310;s:16:\"popularity_index\";i:244;s:11:\"trend_index\";i:203;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:580;a:20:{s:4:\"tmpl\";i:645;s:2:\"id\";i:7959;s:5:\"title\";s:10:\"footer 012\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.3.jpg\";s:12:\"tmpl_created\";i:1524582605;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-012/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:311;s:16:\"popularity_index\";i:177;s:11:\"trend_index\";i:140;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:581;a:20:{s:4:\"tmpl\";i:644;s:2:\"id\";i:7982;s:5:\"title\";s:10:\"footer 013\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.2.jpg\";s:12:\"tmpl_created\";i:1524582468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-013/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:314;s:16:\"popularity_index\";i:209;s:11:\"trend_index\";i:212;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:582;a:20:{s:4:\"tmpl\";i:643;s:2:\"id\";i:7997;s:5:\"title\";s:10:\"footer 014\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.1.jpg\";s:12:\"tmpl_created\";i:1524582343;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-014/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:316;s:16:\"popularity_index\";i:64;s:11:\"trend_index\";i:41;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:583;a:20:{s:4:\"tmpl\";i:693;s:2:\"id\";i:9119;s:5:\"title\";s:10:\"footer 015\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/Footer_GetStarted_350.png\";s:12:\"tmpl_created\";i:1532428138;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/blocks/demo/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:317;s:16:\"popularity_index\";i:240;s:11:\"trend_index\";i:154;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:584;a:20:{s:4:\"tmpl\";i:652;s:2:\"id\";i:7852;s:5:\"title\";s:9:\"footer 02\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.13.jpg\";s:12:\"tmpl_created\";i:1524582875;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:320;s:16:\"popularity_index\";i:199;s:11:\"trend_index\";i:96;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:585;a:20:{s:4:\"tmpl\";i:653;s:2:\"id\";i:7862;s:5:\"title\";s:9:\"footer 03\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.12.jpg\";s:12:\"tmpl_created\";i:1524582903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:321;s:16:\"popularity_index\";i:137;s:11:\"trend_index\";i:91;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:586;a:20:{s:4:\"tmpl\";i:654;s:2:\"id\";i:7871;s:5:\"title\";s:9:\"footer 04\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.11.jpg\";s:12:\"tmpl_created\";i:1524582927;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:323;s:16:\"popularity_index\";i:97;s:11:\"trend_index\";i:55;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:587;a:20:{s:4:\"tmpl\";i:655;s:2:\"id\";i:7884;s:5:\"title\";s:9:\"footer 05\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.10.jpg\";s:12:\"tmpl_created\";i:1524582944;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-05/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:325;s:16:\"popularity_index\";i:92;s:11:\"trend_index\";i:109;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:588;a:20:{s:4:\"tmpl\";i:656;s:2:\"id\";i:7892;s:5:\"title\";s:9:\"footer 06\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.9.jpg\";s:12:\"tmpl_created\";i:1524583015;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-06/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:326;s:16:\"popularity_index\";i:132;s:11:\"trend_index\";i:146;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:589;a:20:{s:4:\"tmpl\";i:650;s:2:\"id\";i:7904;s:5:\"title\";s:9:\"footer 07\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.8.jpg\";s:12:\"tmpl_created\";i:1524582814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-07/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:328;s:16:\"popularity_index\";i:203;s:11:\"trend_index\";i:186;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:590;a:20:{s:4:\"tmpl\";i:649;s:2:\"id\";i:7917;s:5:\"title\";s:9:\"footer 08\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.7.jpg\";s:12:\"tmpl_created\";i:1524582788;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-08/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:329;s:16:\"popularity_index\";i:89;s:11:\"trend_index\";i:144;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:591;a:20:{s:4:\"tmpl\";i:648;s:2:\"id\";i:7927;s:5:\"title\";s:9:\"footer 09\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.6.jpg\";s:12:\"tmpl_created\";i:1524582691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-09/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:331;s:16:\"popularity_index\";i:178;s:11:\"trend_index\";i:100;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:592;a:20:{s:4:\"tmpl\";i:642;s:2:\"id\";i:4676;s:5:\"title\";s:8:\"Footer 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_7.png\";s:12:\"tmpl_created\";i:1522014215;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer_7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:338;s:16:\"popularity_index\";i:237;s:11:\"trend_index\";i:346;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:593;a:20:{s:4:\"tmpl\";i:637;s:2:\"id\";i:7627;s:5:\"title\";s:8:\"Footer 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_hero_1.png\";s:12:\"tmpl_created\";i:1521547332;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:340;s:16:\"popularity_index\";i:100;s:11:\"trend_index\";i:83;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:594;a:20:{s:4:\"tmpl\";i:638;s:2:\"id\";i:7638;s:5:\"title\";s:8:\"Footer 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_hero_2.png\";s:12:\"tmpl_created\";i:1521547502;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:342;s:16:\"popularity_index\";i:124;s:11:\"trend_index\";i:147;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:595;a:20:{s:4:\"tmpl\";i:888;s:2:\"id\";i:11424;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/08/404_Small.png\";s:12:\"tmpl_created\";i:1567393309;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:13:\"[\"404\",\"Gym\"]\";s:10:\"menu_order\";i:344;s:16:\"popularity_index\";i:679;s:11:\"trend_index\";i:769;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:596;a:20:{s:4:\"tmpl\";i:887;s:2:\"id\";i:11435;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/08/Archiv_Small.png\";s:12:\"tmpl_created\";i:1567393296;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:346;s:16:\"popularity_index\";i:441;s:11:\"trend_index\";i:507;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:597;a:20:{s:4:\"tmpl\";i:886;s:2:\"id\";i:11445;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/08/Post_Small.png\";s:12:\"tmpl_created\";i:1567393229;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:349;s:16:\"popularity_index\";i:452;s:11:\"trend_index\";i:479;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:598;a:20:{s:4:\"tmpl\";i:885;s:2:\"id\";i:11453;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/08/Footer_Small.png\";s:12:\"tmpl_created\";i:1567393224;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:16:\"[\"Footer\",\"Gym\"]\";s:10:\"menu_order\";i:351;s:16:\"popularity_index\";i:270;s:11:\"trend_index\";i:331;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:599;a:20:{s:4:\"tmpl\";i:884;s:2:\"id\";i:11461;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-gym-and-fitness.png\";s:12:\"tmpl_created\";i:1567393219;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/blocks/gym/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:16:\"[\"Gym\",\"Header\"]\";s:10:\"menu_order\";i:352;s:16:\"popularity_index\";i:201;s:11:\"trend_index\";i:135;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:600;a:20:{s:4:\"tmpl\";i:635;s:2:\"id\";i:7596;s:5:\"title\";s:8:\"Header 1\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.12.jpg\";s:12:\"tmpl_created\";i:1521546999;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:10:\"[\"Header\"]\";s:10:\"menu_order\";i:354;s:16:\"popularity_index\";i:33;s:11:\"trend_index\";i:17;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:601;a:20:{s:4:\"tmpl\";i:663;s:2:\"id\";i:7801;s:5:\"title\";s:9:\"header 10\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.9.jpg\";s:12:\"tmpl_created\";i:1524583659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:356;s:16:\"popularity_index\";i:51;s:11:\"trend_index\";i:14;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:602;a:20:{s:4:\"tmpl\";i:658;s:2:\"id\";i:7812;s:5:\"title\";s:9:\"header 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.10.jpg\";s:12:\"tmpl_created\";i:1524583298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:358;s:16:\"popularity_index\";i:96;s:11:\"trend_index\";i:103;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:603;a:20:{s:4:\"tmpl\";i:657;s:2:\"id\";i:7825;s:5:\"title\";s:9:\"header 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.11.jpg\";s:12:\"tmpl_created\";i:1524583273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:360;s:16:\"popularity_index\";i:63;s:11:\"trend_index\";i:75;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:604;a:20:{s:4:\"tmpl\";i:694;s:2:\"id\";i:9127;s:5:\"title\";s:9:\"header 13\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2018/07/Header_get_started_1200V3.png\";s:12:\"tmpl_created\";i:1532428699;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:362;s:16:\"popularity_index\";i:61;s:11:\"trend_index\";i:58;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:605;a:20:{s:4:\"tmpl\";i:636;s:2:\"id\";i:7615;s:5:\"title\";s:8:\"Header 2\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.1.jpg\";s:12:\"tmpl_created\";i:1521547237;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:10:\"[\"Header\"]\";s:10:\"menu_order\";i:365;s:16:\"popularity_index\";i:30;s:11:\"trend_index\";i:33;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:606;a:20:{s:4:\"tmpl\";i:665;s:2:\"id\";i:7713;s:5:\"title\";s:8:\"header 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.2.jpg\";s:12:\"tmpl_created\";i:1524584780;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:367;s:16:\"popularity_index\";i:43;s:11:\"trend_index\";i:28;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:607;a:20:{s:4:\"tmpl\";i:659;s:2:\"id\";i:7724;s:5:\"title\";s:8:\"header 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.3.jpg\";s:12:\"tmpl_created\";i:1524583367;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:369;s:16:\"popularity_index\";i:24;s:11:\"trend_index\";i:13;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:608;a:20:{s:4:\"tmpl\";i:660;s:2:\"id\";i:7734;s:5:\"title\";s:8:\"header 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.4.jpg\";s:12:\"tmpl_created\";i:1524583436;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:371;s:16:\"popularity_index\";i:36;s:11:\"trend_index\";i:18;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:609;a:20:{s:4:\"tmpl\";i:666;s:2:\"id\";i:7744;s:5:\"title\";s:8:\"Header 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.5.jpg\";s:12:\"tmpl_created\";i:1524584784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:372;s:16:\"popularity_index\";i:65;s:11:\"trend_index\";i:94;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:610;a:20:{s:4:\"tmpl\";i:664;s:2:\"id\";i:7754;s:5:\"title\";s:8:\"header 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.6.jpg\";s:12:\"tmpl_created\";i:1524583712;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:375;s:16:\"popularity_index\";i:111;s:11:\"trend_index\";i:143;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:611;a:20:{s:4:\"tmpl\";i:661;s:2:\"id\";i:7771;s:5:\"title\";s:8:\"header 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.7.jpg\";s:12:\"tmpl_created\";i:1524583540;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:376;s:16:\"popularity_index\";i:91;s:11:\"trend_index\";i:60;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:612;a:20:{s:4:\"tmpl\";i:662;s:2:\"id\";i:7787;s:5:\"title\";s:8:\"header 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.8.jpg\";s:12:\"tmpl_created\";i:1524583598;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:379;s:16:\"popularity_index\";i:102;s:11:\"trend_index\";i:78;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:613;a:20:{s:4:\"tmpl\";i:572;s:2:\"id\";i:6266;s:5:\"title\";s:6:\"Hero 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_4.png\";s:12:\"tmpl_created\";i:1520443695;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:380;s:16:\"popularity_index\";i:52;s:11:\"trend_index\";i:35;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:614;a:20:{s:4:\"tmpl\";i:528;s:2:\"id\";i:5783;s:5:\"title\";s:7:\"Hero 10\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_2.png\";s:12:\"tmpl_created\";i:1520443586;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:383;s:16:\"popularity_index\";i:365;s:11:\"trend_index\";i:567;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:615;a:20:{s:4:\"tmpl\";i:527;s:2:\"id\";i:5773;s:5:\"title\";s:7:\"Hero 11\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_1.png\";s:12:\"tmpl_created\";i:1520443584;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:384;s:16:\"popularity_index\";i:39;s:11:\"trend_index\";i:179;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:616;a:20:{s:4:\"tmpl\";i:479;s:2:\"id\";i:5238;s:5:\"title\";s:7:\"Hero 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_4.png\";s:12:\"tmpl_created\";i:1520443468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:386;s:16:\"popularity_index\";i:611;s:11:\"trend_index\";i:555;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:617;a:20:{s:4:\"tmpl\";i:573;s:2:\"id\";i:6274;s:5:\"title\";s:6:\"Hero 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_5.png\";s:12:\"tmpl_created\";i:1520443698;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:389;s:16:\"popularity_index\";i:87;s:11:\"trend_index\";i:88;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:618;a:20:{s:4:\"tmpl\";i:569;s:2:\"id\";i:6239;s:5:\"title\";s:6:\"Hero 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_1.png\";s:12:\"tmpl_created\";i:1520443689;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:391;s:16:\"popularity_index\";i:23;s:11:\"trend_index\";i:34;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:619;a:20:{s:4:\"tmpl\";i:571;s:2:\"id\";i:6258;s:5:\"title\";s:6:\"Hero 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_3.png\";s:12:\"tmpl_created\";i:1520443693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:393;s:16:\"popularity_index\";i:479;s:11:\"trend_index\";i:470;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:620;a:20:{s:4:\"tmpl\";i:570;s:2:\"id\";i:6249;s:5:\"title\";s:6:\"Hero 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_2.png\";s:12:\"tmpl_created\";i:1520443691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:395;s:16:\"popularity_index\";i:56;s:11:\"trend_index\";i:85;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:621;a:20:{s:4:\"tmpl\";i:568;s:2:\"id\";i:6230;s:5:\"title\";s:6:\"Hero 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_white_1.png\";s:12:\"tmpl_created\";i:1520443687;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:396;s:16:\"popularity_index\";i:406;s:11:\"trend_index\";i:542;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:622;a:20:{s:4:\"tmpl\";i:530;s:2:\"id\";i:5801;s:5:\"title\";s:6:\"Hero 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_4.png\";s:12:\"tmpl_created\";i:1520443589;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:398;s:16:\"popularity_index\";i:15;s:11:\"trend_index\";i:37;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:623;a:20:{s:4:\"tmpl\";i:531;s:2:\"id\";i:5811;s:5:\"title\";s:6:\"Hero 8\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_5.png\";s:12:\"tmpl_created\";i:1520443591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:400;s:16:\"popularity_index\";i:105;s:11:\"trend_index\";i:86;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:624;a:20:{s:4:\"tmpl\";i:529;s:2:\"id\";i:5792;s:5:\"title\";s:6:\"Hero 9\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_3.png\";s:12:\"tmpl_created\";i:1520443588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:403;s:16:\"popularity_index\";i:225;s:11:\"trend_index\";i:244;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:625;a:20:{s:4:\"tmpl\";i:978;s:2:\"id\";i:13251;s:5:\"title\";s:27:\"Interior Design &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/04/404.png\";s:12:\"tmpl_created\";i:1586148737;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/interior-design-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:405;s:16:\"popularity_index\";i:730;s:11:\"trend_index\";i:795;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:626;a:20:{s:4:\"tmpl\";i:979;s:2:\"id\";i:13244;s:5:\"title\";s:30:\"Interior Design &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/04/Footer.png\";s:12:\"tmpl_created\";i:1586148742;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/interior-design-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:39:\"[\"Business\",\"Footer\",\"Interior Design\"]\";s:10:\"menu_order\";i:406;s:16:\"popularity_index\";i:322;s:11:\"trend_index\";i:178;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:627;a:20:{s:4:\"tmpl\";i:980;s:2:\"id\";i:13236;s:5:\"title\";s:30:\"Interior Design &#8211; Header\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-interior-design.png\";s:12:\"tmpl_created\";i:1586148746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/interior-design-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:39:\"[\"Business\",\"Header\",\"Interior Design\"]\";s:10:\"menu_order\";i:408;s:16:\"popularity_index\";i:146;s:11:\"trend_index\";i:64;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:628;a:20:{s:4:\"tmpl\";i:977;s:2:\"id\";i:13259;s:5:\"title\";s:36:\"Interior Design &#8211; News Archive\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Archiv-Blog.png\";s:12:\"tmpl_created\";i:1586148733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/interior-design-news-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:410;s:16:\"popularity_index\";i:436;s:11:\"trend_index\";i:132;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:629;a:20:{s:4:\"tmpl\";i:976;s:2:\"id\";i:13267;s:5:\"title\";s:35:\"Interior Design &#8211; Single News\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Post.png\";s:12:\"tmpl_created\";i:1586148728;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/blocks/interior-design-single-news/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:413;s:16:\"popularity_index\";i:402;s:11:\"trend_index\";i:108;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:630;a:20:{s:4:\"tmpl\";i:975;s:2:\"id\";i:13274;s:5:\"title\";s:38:\"Interior Design &#8211; Single Project\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/04/Single-Project-.png\";s:12:\"tmpl_created\";i:1586148723;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/blocks/interior-design-single-project/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:414;s:16:\"popularity_index\";i:601;s:11:\"trend_index\";i:324;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:631;a:20:{s:4:\"tmpl\";i:1011;s:2:\"id\";i:14058;s:5:\"title\";s:36:\"Japanese restaurant &#8211; 404 page\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/06/404-Page.jpg\";s:12:\"tmpl_created\";i:1592290211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/japanese-restaurant-404-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:38:\"[\"404\",\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:416;s:16:\"popularity_index\";i:724;s:11:\"trend_index\";i:647;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:632;a:20:{s:4:\"tmpl\";i:1012;s:2:\"id\";i:14050;s:5:\"title\";s:34:\"Japanese restaurant &#8211; Footer\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/Footer-Small.jpg\";s:12:\"tmpl_created\";i:1592290247;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/japanese-restaurant-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:41:\"[\"Food\",\"Footer\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:419;s:16:\"popularity_index\";i:317;s:11:\"trend_index\";i:238;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:633;a:20:{s:4:\"tmpl\";i:1013;s:2:\"id\";i:14042;s:5:\"title\";s:34:\"Japanese Restaurant &#8211; Header\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2020/06/japanese-restaurant-header.jpg\";s:12:\"tmpl_created\";i:1592290277;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/japanese-restaurant-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:41:\"[\"Food\",\"Header\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:421;s:16:\"popularity_index\";i:411;s:11:\"trend_index\";i:274;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:634;a:20:{s:4:\"tmpl\";i:914;s:2:\"id\";i:12164;s:5:\"title\";s:20:\"Law Firm &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/11/404.png\";s:12:\"tmpl_created\";i:1572846979;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/law-firm-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:24:\"[\"404\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:422;s:16:\"popularity_index\";i:704;s:11:\"trend_index\";i:716;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:635;a:20:{s:4:\"tmpl\";i:913;s:2:\"id\";i:12170;s:5:\"title\";s:23:\"Law Firm &#8211; Archiv\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/archiv.png\";s:12:\"tmpl_created\";i:1572846967;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-archiv/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:424;s:16:\"popularity_index\";i:431;s:11:\"trend_index\";i:294;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:636;a:20:{s:4:\"tmpl\";i:912;s:2:\"id\";i:12179;s:5:\"title\";s:23:\"Law Firm &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/footer.png\";s:12:\"tmpl_created\";i:1572846958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:27:\"[\"Footer\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:425;s:16:\"popularity_index\";i:388;s:11:\"trend_index\";i:240;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:637;a:20:{s:4:\"tmpl\";i:911;s:2:\"id\";i:12194;s:5:\"title\";s:23:\"Law Firm &#8211; Header\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-law-firm.png\";s:12:\"tmpl_created\";i:1572846935;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:27:\"[\"Header\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:427;s:16:\"popularity_index\";i:80;s:11:\"trend_index\";i:39;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:638;a:20:{s:4:\"tmpl\";i:910;s:2:\"id\";i:12203;s:5:\"title\";s:30:\"Law Firm &#8211; Search Archiv\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/11/search_result.png\";s:12:\"tmpl_created\";i:1572846925;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/law-firm-search-archiv/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:430;s:16:\"popularity_index\";i:493;s:11:\"trend_index\";i:433;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:639;a:20:{s:4:\"tmpl\";i:909;s:2:\"id\";i:12212;s:5:\"title\";s:28:\"Law Firm &#8211; Single Post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/single.png\";s:12:\"tmpl_created\";i:1572846914;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/law-firm-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:432;s:16:\"popularity_index\";i:326;s:11:\"trend_index\";i:214;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:640;a:20:{s:4:\"tmpl\";i:1022;s:2:\"id\";i:14772;s:5:\"title\";s:35:\"Luxury Real Estate &#8211; 404 page\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/07/404.png\";s:12:\"tmpl_created\";i:1595315728;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/blocks/luxury-real-estate-404-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:34:\"[\"404\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:433;s:16:\"popularity_index\";i:759;s:11:\"trend_index\";i:720;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:641;a:20:{s:4:\"tmpl\";i:1023;s:2:\"id\";i:14779;s:5:\"title\";s:33:\"Luxury Real Estate &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/07/Footer.png\";s:12:\"tmpl_created\";i:1595315743;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/luxury-real-estate-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:37:\"[\"Footer\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:434;s:16:\"popularity_index\";i:536;s:11:\"trend_index\";i:505;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:642;a:20:{s:4:\"tmpl\";i:1024;s:2:\"id\";i:14790;s:5:\"title\";s:33:\"Luxury Real Estate &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/07/Header.png\";s:12:\"tmpl_created\";i:1595315760;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/luxury-real-estate-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:37:\"[\"Header\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:436;s:16:\"popularity_index\";i:101;s:11:\"trend_index\";i:157;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:643;a:20:{s:4:\"tmpl\";i:1026;s:2:\"id\";i:14809;s:5:\"title\";s:45:\"Luxury Real Estate &#8211; Properties Archive\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/07/Properties.png\";s:12:\"tmpl_created\";i:1595315826;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/blocks/luxury-real-estate-properties-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:438;s:16:\"popularity_index\";i:414;s:11:\"trend_index\";i:420;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:644;a:20:{s:4:\"tmpl\";i:1027;s:2:\"id\";i:14816;s:5:\"title\";s:47:\"Luxury Real Estate &#8211; Property single post\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/07/Single-Property-.png\";s:12:\"tmpl_created\";i:1595315847;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/blocks/luxury-real-estate-property-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:441;s:16:\"popularity_index\";i:541;s:11:\"trend_index\";i:665;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:645;a:20:{s:4:\"tmpl\";i:1025;s:2:\"id\";i:14799;s:5:\"title\";s:38:\"Luxury Real Estate &#8211; single post\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/07/Post.png\";s:12:\"tmpl_created\";i:1595315792;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/blocks/luxury-real-estate-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:442;s:16:\"popularity_index\";i:369;s:11:\"trend_index\";i:441;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:646;a:20:{s:4:\"tmpl\";i:950;s:2:\"id\";i:12635;s:5:\"title\";s:20:\"Magazine &#8211; 404\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/01/404_s.png\";s:12:\"tmpl_created\";i:1579060746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/magazine-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:25:\"[\"404\",\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:445;s:16:\"popularity_index\";i:645;s:11:\"trend_index\";i:734;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:647;a:20:{s:4:\"tmpl\";i:949;s:2:\"id\";i:12643;s:5:\"title\";s:24:\"Magazine &#8211; Archiv1\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/01/Archiv1_s.png\";s:12:\"tmpl_created\";i:1579060737;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/magazine-archiv1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:447;s:16:\"popularity_index\";i:346;s:11:\"trend_index\";i:272;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:648;a:20:{s:4:\"tmpl\";i:946;s:2:\"id\";i:12669;s:5:\"title\";s:23:\"Magazine &#8211; Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/01/Footer_s.png\";s:12:\"tmpl_created\";i:1579060715;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:28:\"[\"Blog\",\"Footer\",\"Magazine\"]\";s:10:\"menu_order\";i:448;s:16:\"popularity_index\";i:442;s:11:\"trend_index\";i:349;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:649;a:20:{s:4:\"tmpl\";i:945;s:2:\"id\";i:12678;s:5:\"title\";s:23:\"Magazine &#8211; Header\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-magazine.png\";s:12:\"tmpl_created\";i:1579060701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:28:\"[\"Blog\",\"Header\",\"Magazine\"]\";s:10:\"menu_order\";i:450;s:16:\"popularity_index\";i:295;s:11:\"trend_index\";i:197;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:650;a:20:{s:4:\"tmpl\";i:947;s:2:\"id\";i:12661;s:5:\"title\";s:23:\"Magazine &#8211; Search\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/01/Search_s.png\";s:12:\"tmpl_created\";i:1579060722;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-search/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:452;s:16:\"popularity_index\";i:396;s:11:\"trend_index\";i:509;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:651;a:20:{s:4:\"tmpl\";i:944;s:2:\"id\";i:12688;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 1\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post2_s.png\";s:12:\"tmpl_created\";i:1579060692;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:453;s:16:\"popularity_index\";i:342;s:11:\"trend_index\";i:175;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:652;a:20:{s:4:\"tmpl\";i:943;s:2:\"id\";i:12699;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 2\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post3_s.png\";s:12:\"tmpl_created\";i:1579060680;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:454;s:16:\"popularity_index\";i:348;s:11:\"trend_index\";i:129;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:653;a:20:{s:4:\"tmpl\";i:942;s:2:\"id\";i:12707;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 3\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post1_s.png\";s:12:\"tmpl_created\";i:1579060669;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:457;s:16:\"popularity_index\";i:476;s:11:\"trend_index\";i:246;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:654;a:20:{s:4:\"tmpl\";i:941;s:2:\"id\";i:12716;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 3\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post4_s.png\";s:12:\"tmpl_created\";i:1579060659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/magazine-single-post-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:459;s:16:\"popularity_index\";i:513;s:11:\"trend_index\";i:489;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:655;a:20:{s:4:\"tmpl\";i:948;s:2:\"id\";i:12652;s:5:\"title\";s:17:\"Magazine- Archiv2\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/01/Archiv2_s.png\";s:12:\"tmpl_created\";i:1579060730;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/magazine-archiv2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:461;s:16:\"popularity_index\";i:525;s:11:\"trend_index\";i:585;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:656;a:20:{s:4:\"tmpl\";i:990;s:2:\"id\";i:13361;s:5:\"title\";s:25:\"Online Course &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/04/404.jpg\";s:12:\"tmpl_created\";i:1587474710;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/online-course-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:35:\"[\"404\",\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:462;s:16:\"popularity_index\";i:682;s:11:\"trend_index\";i:498;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:657;a:20:{s:4:\"tmpl\";i:987;s:2:\"id\";i:13387;s:5:\"title\";s:32:\"Online Course &#8211; End Lesson\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Lesson-End-.jpg\";s:12:\"tmpl_created\";i:1587474682;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/online-course-end-lesson/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:464;s:16:\"popularity_index\";i:653;s:11:\"trend_index\";i:408;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:658;a:20:{s:4:\"tmpl\";i:989;s:2:\"id\";i:13369;s:5:\"title\";s:28:\"Online Course &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/04/Footer.jpg\";s:12:\"tmpl_created\";i:1587474701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/online-course-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:38:\"[\"Course Online\",\"Education\",\"Footer\"]\";s:10:\"menu_order\";i:466;s:16:\"popularity_index\";i:389;s:11:\"trend_index\";i:308;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:659;a:20:{s:4:\"tmpl\";i:988;s:2:\"id\";i:13378;s:5:\"title\";s:28:\"Online Course &#8211; Header\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-education-online-courses.jpg\";s:12:\"tmpl_created\";i:1587474693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/online-course-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:38:\"[\"Course Online\",\"Education\",\"Header\"]\";s:10:\"menu_order\";i:469;s:16:\"popularity_index\";i:492;s:11:\"trend_index\";i:519;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:660;a:20:{s:4:\"tmpl\";i:986;s:2:\"id\";i:13395;s:5:\"title\";s:34:\"Online Course &#8211; Start Lesson\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/04/Lesson-Start.jpg\";s:12:\"tmpl_created\";i:1587474673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/online-course-start-lesson/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:471;s:16:\"popularity_index\";i:672;s:11:\"trend_index\";i:578;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:661;a:20:{s:4:\"tmpl\";i:953;s:2:\"id\";i:13089;s:5:\"title\";s:23:\"Photography &#8211; 404\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/02/404_s.png\";s:12:\"tmpl_created\";i:1582091623;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/photography-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:33:\"[\"404\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:473;s:16:\"popularity_index\";i:702;s:11:\"trend_index\";i:706;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:662;a:20:{s:4:\"tmpl\";i:954;s:2:\"id\";i:13096;s:5:\"title\";s:32:\"Photography &#8211; Archiv Media\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Archiv_s.png\";s:12:\"tmpl_created\";i:1582091742;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/photography-archiv-media/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:475;s:16:\"popularity_index\";i:631;s:11:\"trend_index\";i:405;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:663;a:20:{s:4:\"tmpl\";i:955;s:2:\"id\";i:13103;s:5:\"title\";s:26:\"Photography &#8211; Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Footer_s.png\";s:12:\"tmpl_created\";i:1582091903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/photography-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:36:\"[\"Footer\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:477;s:16:\"popularity_index\";i:422;s:11:\"trend_index\";i:230;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:664;a:20:{s:4:\"tmpl\";i:957;s:2:\"id\";i:13112;s:5:\"title\";s:26:\"Photography &#8211; Header\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-photography-portfolio.png\";s:12:\"tmpl_created\";i:1582092483;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/photography-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:36:\"[\"Header\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:478;s:16:\"popularity_index\";i:325;s:11:\"trend_index\";i:205;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:665;a:20:{s:4:\"tmpl\";i:956;s:2:\"id\";i:13120;s:5:\"title\";s:31:\"Photography &#8211; Single Post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Post_s.png\";s:12:\"tmpl_created\";i:1582092351;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/photography-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:480;s:16:\"popularity_index\";i:671;s:11:\"trend_index\";i:645;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:666;a:20:{s:4:\"tmpl\";i:901;s:2:\"id\";i:11807;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/09/404_small.png\";s:12:\"tmpl_created\";i:1569430070;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:40:\"[\"404\",\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:483;s:16:\"popularity_index\";i:480;s:11:\"trend_index\";i:497;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:667;a:20:{s:4:\"tmpl\";i:900;s:2:\"id\";i:11832;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Footer_small.png\";s:12:\"tmpl_created\";i:1569430019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:43:\"[\"Creative Portfolio\",\"Footer\",\"Portfolio\"]\";s:10:\"menu_order\";i:484;s:16:\"popularity_index\";i:246;s:11:\"trend_index\";i:102;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:668;a:20:{s:4:\"tmpl\";i:898;s:2:\"id\";i:11847;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Archiv_small.png\";s:12:\"tmpl_created\";i:1569430010;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:487;s:16:\"popularity_index\";i:336;s:11:\"trend_index\";i:455;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:669;a:20:{s:4:\"tmpl\";i:897;s:2:\"id\";i:11854;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/09/Post_small.png\";s:12:\"tmpl_created\";i:1569429983;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:489;s:16:\"popularity_index\";i:482;s:11:\"trend_index\";i:609;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:670;a:20:{s:4:\"tmpl\";i:904;s:2:\"id\";i:11890;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-design-portfolio.png\";s:12:\"tmpl_created\";i:1571907344;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"Creative Portfolio\",\"Header\",\"Portfolio\"]\";s:10:\"menu_order\";i:491;s:16:\"popularity_index\";i:306;s:11:\"trend_index\";i:364;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:671;a:20:{s:4:\"tmpl\";i:896;s:2:\"id\";i:11861;s:5:\"title\";s:27:\"Portfolio &#8211; Project 1\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project1_small.png\";s:12:\"tmpl_created\";i:1569429975;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:493;s:16:\"popularity_index\";i:643;s:11:\"trend_index\";i:764;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:672;a:20:{s:4:\"tmpl\";i:895;s:2:\"id\";i:11870;s:5:\"title\";s:27:\"Portfolio &#8211; Project 2\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project2_small.png\";s:12:\"tmpl_created\";i:1569429964;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:495;s:16:\"popularity_index\";i:662;s:11:\"trend_index\";i:816;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:673;a:20:{s:4:\"tmpl\";i:903;s:2:\"id\";i:11897;s:5:\"title\";s:27:\"Portfolio &#8211; Project 2\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project2_small.png\";s:12:\"tmpl_created\";i:1569494236;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/portfolio-project-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:496;s:16:\"popularity_index\";i:733;s:11:\"trend_index\";i:744;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:674;a:20:{s:4:\"tmpl\";i:894;s:2:\"id\";i:11877;s:5:\"title\";s:27:\"Portfolio &#8211; Project 3\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project3_small.png\";s:12:\"tmpl_created\";i:1569429954;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:498;s:16:\"popularity_index\";i:692;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:675;a:20:{s:4:\"tmpl\";i:597;s:2:\"id\";i:5019;s:5:\"title\";s:11:\"Portfolio 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_1.png\";s:12:\"tmpl_created\";i:1520520580;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:500;s:16:\"popularity_index\";i:170;s:11:\"trend_index\";i:236;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:676;a:20:{s:4:\"tmpl\";i:609;s:2:\"id\";i:5141;s:5:\"title\";s:12:\"Portfolio 10\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_10.png\";s:12:\"tmpl_created\";i:1520520601;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:503;s:16:\"popularity_index\";i:416;s:11:\"trend_index\";i:478;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:677;a:20:{s:4:\"tmpl\";i:598;s:2:\"id\";i:5027;s:5:\"title\";s:12:\"Portfolio 11\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_2.png\";s:12:\"tmpl_created\";i:1520520581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:504;s:16:\"popularity_index\";i:304;s:11:\"trend_index\";i:421;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:678;a:20:{s:4:\"tmpl\";i:599;s:2:\"id\";i:5037;s:5:\"title\";s:12:\"Portfolio 12\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_3.png\";s:12:\"tmpl_created\";i:1520520583;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:507;s:16:\"popularity_index\";i:279;s:11:\"trend_index\";i:399;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:679;a:20:{s:4:\"tmpl\";i:600;s:2:\"id\";i:5057;s:5:\"title\";s:12:\"Portfolio 13\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_4.png\";s:12:\"tmpl_created\";i:1520520586;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:509;s:16:\"popularity_index\";i:239;s:11:\"trend_index\";i:288;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:680;a:20:{s:4:\"tmpl\";i:601;s:2:\"id\";i:5071;s:5:\"title\";s:12:\"Portfolio 14\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_5.png\";s:12:\"tmpl_created\";i:1520520588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:511;s:16:\"popularity_index\";i:276;s:11:\"trend_index\";i:329;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:681;a:20:{s:4:\"tmpl\";i:603;s:2:\"id\";i:5090;s:5:\"title\";s:12:\"Portfolio 15\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_6.png\";s:12:\"tmpl_created\";i:1520520591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:513;s:16:\"popularity_index\";i:186;s:11:\"trend_index\";i:283;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:682;a:20:{s:4:\"tmpl\";i:604;s:2:\"id\";i:5098;s:5:\"title\";s:12:\"Portfolio 16\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_7.png\";s:12:\"tmpl_created\";i:1520520593;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:515;s:16:\"popularity_index\";i:156;s:11:\"trend_index\";i:211;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:683;a:20:{s:4:\"tmpl\";i:606;s:2:\"id\";i:5115;s:5:\"title\";s:12:\"Portfolio 17\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_8.png\";s:12:\"tmpl_created\";i:1520520596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:517;s:16:\"popularity_index\";i:19;s:11:\"trend_index\";i:22;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:684;a:20:{s:4:\"tmpl\";i:608;s:2:\"id\";i:5133;s:5:\"title\";s:12:\"Portfolio 18\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_9.png\";s:12:\"tmpl_created\";i:1520520599;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:519;s:16:\"popularity_index\";i:180;s:11:\"trend_index\";i:280;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:685;a:20:{s:4:\"tmpl\";i:610;s:2:\"id\";i:5149;s:5:\"title\";s:11:\"Portfolio 2\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_10.png\";s:12:\"tmpl_created\";i:1520520602;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:521;s:16:\"popularity_index\";i:413;s:11:\"trend_index\";i:635;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:686;a:20:{s:4:\"tmpl\";i:468;s:2:\"id\";i:5045;s:5:\"title\";s:11:\"Portfolio 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_2.png\";s:12:\"tmpl_created\";i:1520443423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:523;s:16:\"popularity_index\";i:636;s:11:\"trend_index\";i:608;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:687;a:20:{s:4:\"tmpl\";i:602;s:2:\"id\";i:5082;s:5:\"title\";s:11:\"Portfolio 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_4.png\";s:12:\"tmpl_created\";i:1520520589;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:524;s:16:\"popularity_index\";i:558;s:11:\"trend_index\";i:654;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:688;a:20:{s:4:\"tmpl\";i:605;s:2:\"id\";i:5107;s:5:\"title\";s:11:\"Portfolio 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_7.png\";s:12:\"tmpl_created\";i:1520520594;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:527;s:16:\"popularity_index\";i:380;s:11:\"trend_index\";i:347;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:689;a:20:{s:4:\"tmpl\";i:607;s:2:\"id\";i:5125;s:5:\"title\";s:11:\"Portfolio 6\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_8.png\";s:12:\"tmpl_created\";i:1520520597;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:529;s:16:\"popularity_index\";i:236;s:11:\"trend_index\";i:386;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:690;a:20:{s:4:\"tmpl\";i:596;s:2:\"id\";i:5007;s:5:\"title\";s:11:\"Portfolio 7\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_1.png\";s:12:\"tmpl_created\";i:1520520578;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:530;s:16:\"popularity_index\";i:44;s:11:\"trend_index\";i:183;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:691;a:20:{s:4:\"tmpl\";i:434;s:2:\"id\";i:4509;s:5:\"title\";s:9:\"Pricing 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_1.png\";s:12:\"tmpl_created\";i:1520443310;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:532;s:16:\"popularity_index\";i:703;s:11:\"trend_index\";i:641;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:692;a:20:{s:4:\"tmpl\";i:439;s:2:\"id\";i:4553;s:5:\"title\";s:10:\"Pricing 10\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_4.png\";s:12:\"tmpl_created\";i:1520443319;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:534;s:16:\"popularity_index\";i:511;s:11:\"trend_index\";i:506;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:693;a:20:{s:4:\"tmpl\";i:441;s:2:\"id\";i:4572;s:5:\"title\";s:10:\"Pricing 11\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_5.png\";s:12:\"tmpl_created\";i:1520443324;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:537;s:16:\"popularity_index\";i:308;s:11:\"trend_index\";i:248;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:694;a:20:{s:4:\"tmpl\";i:442;s:2:\"id\";i:4580;s:5:\"title\";s:10:\"Pricing 12\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_6.png\";s:12:\"tmpl_created\";i:1520443326;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:539;s:16:\"popularity_index\";i:576;s:11:\"trend_index\";i:526;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:695;a:20:{s:4:\"tmpl\";i:444;s:2:\"id\";i:4597;s:5:\"title\";s:10:\"Pricing 13\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_7.png\";s:12:\"tmpl_created\";i:1520443330;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:540;s:16:\"popularity_index\";i:613;s:11:\"trend_index\";i:450;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:696;a:20:{s:4:\"tmpl\";i:446;s:2:\"id\";i:4613;s:5:\"title\";s:10:\"Pricing 14\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_8.png\";s:12:\"tmpl_created\";i:1520443334;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:543;s:16:\"popularity_index\";i:581;s:11:\"trend_index\";i:568;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:697;a:20:{s:4:\"tmpl\";i:436;s:2:\"id\";i:4529;s:5:\"title\";s:9:\"Pricing 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_2.png\";s:12:\"tmpl_created\";i:1520443314;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:545;s:16:\"popularity_index\";i:609;s:11:\"trend_index\";i:613;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:698;a:20:{s:4:\"tmpl\";i:438;s:2:\"id\";i:4545;s:5:\"title\";s:9:\"Pricing 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_3.png\";s:12:\"tmpl_created\";i:1520443317;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:547;s:16:\"popularity_index\";i:707;s:11:\"trend_index\";i:825;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:699;a:20:{s:4:\"tmpl\";i:440;s:2:\"id\";i:4562;s:5:\"title\";s:9:\"Pricing 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_4.png\";s:12:\"tmpl_created\";i:1520443322;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:549;s:16:\"popularity_index\";i:697;s:11:\"trend_index\";i:821;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:700;a:20:{s:4:\"tmpl\";i:443;s:2:\"id\";i:4589;s:5:\"title\";s:9:\"Pricing 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_6.png\";s:12:\"tmpl_created\";i:1520443327;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:551;s:16:\"popularity_index\";i:716;s:11:\"trend_index\";i:639;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:701;a:20:{s:4:\"tmpl\";i:445;s:2:\"id\";i:4605;s:5:\"title\";s:9:\"Pricing 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_7.png\";s:12:\"tmpl_created\";i:1520443332;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:553;s:16:\"popularity_index\";i:738;s:11:\"trend_index\";i:773;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:702;a:20:{s:4:\"tmpl\";i:433;s:2:\"id\";i:4500;s:5:\"title\";s:9:\"Pricing 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_1.png\";s:12:\"tmpl_created\";i:1520443308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:554;s:16:\"popularity_index\";i:500;s:11:\"trend_index\";i:451;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:703;a:20:{s:4:\"tmpl\";i:435;s:2:\"id\";i:4521;s:5:\"title\";s:9:\"Pricing 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_2.png\";s:12:\"tmpl_created\";i:1520443312;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:557;s:16:\"popularity_index\";i:311;s:11:\"trend_index\";i:372;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:704;a:20:{s:4:\"tmpl\";i:437;s:2:\"id\";i:4537;s:5:\"title\";s:9:\"Pricing 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_3.png\";s:12:\"tmpl_created\";i:1520443315;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:559;s:16:\"popularity_index\";i:589;s:11:\"trend_index\";i:841;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:705;a:20:{s:4:\"tmpl\";i:1046;s:2:\"id\";i:15204;s:5:\"title\";s:24:\"Psychologist &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/09/404.jpg\";s:12:\"tmpl_created\";i:1600161419;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/psychologist-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:40:\"[\"404\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:564;s:16:\"popularity_index\";i:574;s:11:\"trend_index\";i:493;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:706;a:20:{s:4:\"tmpl\";i:1047;s:2:\"id\";i:15212;s:5:\"title\";s:28:\"Psychologist &#8211; Archive\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/09/Blog.jpg\";s:12:\"tmpl_created\";i:1600162340;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/psychologist-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:565;s:16:\"popularity_index\";i:379;s:11:\"trend_index\";i:358;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:707;a:20:{s:4:\"tmpl\";i:1048;s:2:\"id\";i:15219;s:5:\"title\";s:27:\"Psychologist &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/09/Footer.jpg\";s:12:\"tmpl_created\";i:1600163069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/psychologist-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:43:\"[\"Footer\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:566;s:16:\"popularity_index\";i:599;s:11:\"trend_index\";i:500;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:708;a:20:{s:4:\"tmpl\";i:701;s:2:\"id\";i:9239;s:5:\"title\";s:17:\"product archive 1\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-1.png\";s:12:\"tmpl_created\";i:1532953482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:17:\"essential-oct2023\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:566;s:16:\"popularity_index\";i:60;s:11:\"trend_index\";i:25;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:709;a:20:{s:4:\"tmpl\";i:1049;s:2:\"id\";i:15230;s:5:\"title\";s:27:\"Psychologist &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/09/Header.png\";s:12:\"tmpl_created\";i:1600163444;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/psychologist-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"Header\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:567;s:16:\"popularity_index\";i:429;s:11:\"trend_index\";i:423;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:710;a:20:{s:4:\"tmpl\";i:702;s:2:\"id\";i:9247;s:5:\"title\";s:17:\"product archive 2\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-2.png\";s:12:\"tmpl_created\";i:1532953793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:17:\"essential-oct2023\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:567;s:16:\"popularity_index\";i:71;s:11:\"trend_index\";i:30;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:711;a:20:{s:4:\"tmpl\";i:1050;s:2:\"id\";i:15240;s:5:\"title\";s:34:\"Psychologist &#8211; single post 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/09/Single-Post.png\";s:12:\"tmpl_created\";i:1600164087;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/psychologist-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:568;s:16:\"popularity_index\";i:562;s:11:\"trend_index\";i:570;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:712;a:20:{s:4:\"tmpl\";i:703;s:2:\"id\";i:9254;s:5:\"title\";s:17:\"product archive 3\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-3.png\";s:12:\"tmpl_created\";i:1532954032;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:17:\"essential-oct2023\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:568;s:16:\"popularity_index\";i:73;s:11:\"trend_index\";i:44;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:713;a:20:{s:4:\"tmpl\";i:1051;s:2:\"id\";i:15251;s:5:\"title\";s:34:\"Psychologist &#8211; single post 2\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2020/09/Single-Service-Page.png\";s:12:\"tmpl_created\";i:1600165179;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/psychologist-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:569;s:16:\"popularity_index\";i:507;s:11:\"trend_index\";i:368;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:714;a:20:{s:4:\"tmpl\";i:412;s:2:\"id\";i:4313;s:5:\"title\";s:11:\"Services 13\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_8.png\";s:12:\"tmpl_created\";i:1520443268;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:570;s:16:\"popularity_index\";i:115;s:11:\"trend_index\";i:53;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:715;a:20:{s:4:\"tmpl\";i:413;s:2:\"id\";i:4324;s:5:\"title\";s:11:\"Services 14\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_9.png\";s:12:\"tmpl_created\";i:1520443270;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:571;s:16:\"popularity_index\";i:277;s:11:\"trend_index\";i:138;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:716;a:20:{s:4:\"tmpl\";i:418;s:2:\"id\";i:4368;s:5:\"title\";s:11:\"Services 16\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_13.png\";s:12:\"tmpl_created\";i:1520443279;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:572;s:16:\"popularity_index\";i:62;s:11:\"trend_index\";i:59;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:717;a:20:{s:4:\"tmpl\";i:420;s:2:\"id\";i:4391;s:5:\"title\";s:11:\"Services 17\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_14.png\";s:12:\"tmpl_created\";i:1520443283;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:573;s:16:\"popularity_index\";i:153;s:11:\"trend_index\";i:120;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:718;a:20:{s:4:\"tmpl\";i:403;s:2:\"id\";i:4235;s:5:\"title\";s:11:\"Services 18\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_2.png\";s:12:\"tmpl_created\";i:1520443251;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:574;s:16:\"popularity_index\";i:273;s:11:\"trend_index\";i:172;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:719;a:20:{s:4:\"tmpl\";i:417;s:2:\"id\";i:4357;s:5:\"title\";s:11:\"Services 20\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_12.png\";s:12:\"tmpl_created\";i:1520443277;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:575;s:16:\"popularity_index\";i:45;s:11:\"trend_index\";i:45;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:720;a:20:{s:4:\"tmpl\";i:415;s:2:\"id\";i:4341;s:5:\"title\";s:11:\"Services 21\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_11.png\";s:12:\"tmpl_created\";i:1520443274;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:576;s:16:\"popularity_index\";i:142;s:11:\"trend_index\";i:114;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:721;a:20:{s:4:\"tmpl\";i:414;s:2:\"id\";i:4332;s:5:\"title\";s:11:\"Services 22\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_10.png\";s:12:\"tmpl_created\";i:1520443272;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:577;s:16:\"popularity_index\";i:138;s:11:\"trend_index\";i:149;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:722;a:20:{s:4:\"tmpl\";i:401;s:2:\"id\";i:4212;s:5:\"title\";s:11:\"Services 23\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_1.png\";s:12:\"tmpl_created\";i:1520443248;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:578;s:16:\"popularity_index\";i:136;s:11:\"trend_index\";i:302;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:723;a:20:{s:4:\"tmpl\";i:408;s:2:\"id\";i:4276;s:5:\"title\";s:11:\"Services 24\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_4.png\";s:12:\"tmpl_created\";i:1520443261;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:579;s:16:\"popularity_index\";i:353;s:11:\"trend_index\";i:514;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:724;a:20:{s:4:\"tmpl\";i:406;s:2:\"id\";i:4260;s:5:\"title\";s:11:\"Services 25\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_3.png\";s:12:\"tmpl_created\";i:1520443257;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-25/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:580;s:16:\"popularity_index\";i:184;s:11:\"trend_index\";i:209;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:725;a:20:{s:4:\"tmpl\";i:404;s:2:\"id\";i:4244;s:5:\"title\";s:11:\"Services 26\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_2.png\";s:12:\"tmpl_created\";i:1520443253;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:581;s:16:\"popularity_index\";i:544;s:11:\"trend_index\";i:596;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:726;a:20:{s:4:\"tmpl\";i:421;s:2:\"id\";i:4400;s:5:\"title\";s:11:\"Services 27\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_13.png\";s:12:\"tmpl_created\";i:1520443285;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:582;s:16:\"popularity_index\";i:286;s:11:\"trend_index\";i:438;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:727;a:20:{s:4:\"tmpl\";i:419;s:2:\"id\";i:4376;s:5:\"title\";s:11:\"Services 28\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_12.png\";s:12:\"tmpl_created\";i:1520443281;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-28/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:583;s:16:\"popularity_index\";i:151;s:11:\"trend_index\";i:249;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:728;a:20:{s:4:\"tmpl\";i:416;s:2:\"id\";i:4349;s:5:\"title\";s:11:\"Services 29\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_11.png\";s:12:\"tmpl_created\";i:1520443275;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:584;s:16:\"popularity_index\";i:330;s:11:\"trend_index\";i:483;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:729;a:20:{s:4:\"tmpl\";i:402;s:2:\"id\";i:4227;s:5:\"title\";s:11:\"Services 30\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_1.png\";s:12:\"tmpl_created\";i:1520443250;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-30/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:585;s:16:\"popularity_index\";i:351;s:11:\"trend_index\";i:553;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:730;a:20:{s:4:\"tmpl\";i:560;s:2:\"id\";i:6162;s:5:\"title\";s:11:\"Services 31\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_1.png\";s:12:\"tmpl_created\";i:1520443668;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-31/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:586;s:16:\"popularity_index\";i:372;s:11:\"trend_index\";i:550;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:731;a:20:{s:4:\"tmpl\";i:411;s:2:\"id\";i:4302;s:5:\"title\";s:10:\"Services 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_7.png\";s:12:\"tmpl_created\";i:1520443266;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:587;s:16:\"popularity_index\";i:58;s:11:\"trend_index\";i:97;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:732;a:20:{s:4:\"tmpl\";i:410;s:2:\"id\";i:4293;s:5:\"title\";s:10:\"Services 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_6.png\";s:12:\"tmpl_created\";i:1520443265;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:588;s:16:\"popularity_index\";i:288;s:11:\"trend_index\";i:269;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:733;a:20:{s:4:\"tmpl\";i:409;s:2:\"id\";i:4284;s:5:\"title\";s:10:\"Services 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_5.png\";s:12:\"tmpl_created\";i:1520443263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:589;s:16:\"popularity_index\";i:27;s:11:\"trend_index\";i:21;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:734;a:20:{s:4:\"tmpl\";i:407;s:2:\"id\";i:4268;s:5:\"title\";s:10:\"Services 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_4.png\";s:12:\"tmpl_created\";i:1520443259;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:590;s:16:\"popularity_index\";i:173;s:11:\"trend_index\";i:213;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:735;a:20:{s:4:\"tmpl\";i:405;s:2:\"id\";i:4252;s:5:\"title\";s:10:\"Services 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_3.png\";s:12:\"tmpl_created\";i:1520443255;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:591;s:16:\"popularity_index\";i:46;s:11:\"trend_index\";i:99;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:736;a:20:{s:4:\"tmpl\";i:677;s:2:\"id\";i:8676;s:5:\"title\";s:13:\"single page 1\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.6.jpg\";s:12:\"tmpl_created\";i:1527682423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:592;s:16:\"popularity_index\";i:285;s:11:\"trend_index\";i:145;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:737;a:20:{s:4:\"tmpl\";i:678;s:2:\"id\";i:8678;s:5:\"title\";s:13:\"single page 2\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.2.jpg\";s:12:\"tmpl_created\";i:1527682780;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:593;s:16:\"popularity_index\";i:140;s:11:\"trend_index\";i:82;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:738;a:20:{s:4:\"tmpl\";i:679;s:2:\"id\";i:8679;s:5:\"title\";s:13:\"single page 3\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.3.jpg\";s:12:\"tmpl_created\";i:1527682847;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:594;s:16:\"popularity_index\";i:122;s:11:\"trend_index\";i:23;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:739;a:20:{s:4:\"tmpl\";i:680;s:2:\"id\";i:8680;s:5:\"title\";s:13:\"single page 4\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.1.jpg\";s:12:\"tmpl_created\";i:1527682896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:595;s:16:\"popularity_index\";i:373;s:11:\"trend_index\";i:190;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:740;a:20:{s:4:\"tmpl\";i:681;s:2:\"id\";i:8681;s:5:\"title\";s:13:\"single page 5\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.5.jpg\";s:12:\"tmpl_created\";i:1527682969;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:596;s:16:\"popularity_index\";i:287;s:11:\"trend_index\";i:218;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:741;a:20:{s:4:\"tmpl\";i:682;s:2:\"id\";i:8682;s:5:\"title\";s:13:\"single page 6\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.4.jpg\";s:12:\"tmpl_created\";i:1527683026;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:597;s:16:\"popularity_index\";i:412;s:11:\"trend_index\";i:227;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:742;a:20:{s:4:\"tmpl\";i:683;s:2:\"id\";i:8703;s:5:\"title\";s:13:\"single page 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.7.jpg\";s:12:\"tmpl_created\";i:1527683072;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:598;s:16:\"popularity_index\";i:401;s:11:\"trend_index\";i:316;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:743;a:20:{s:4:\"tmpl\";i:640;s:2:\"id\";i:7650;s:5:\"title\";s:13:\"Single Post 1\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/single_post_1_v2.jpg\";s:12:\"tmpl_created\";i:1521557736;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:24:\"[\"Blog\",\"Post\",\"Single\"]\";s:10:\"menu_order\";i:599;s:16:\"popularity_index\";i:119;s:11:\"trend_index\";i:266;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:744;a:20:{s:4:\"tmpl\";i:639;s:2:\"id\";i:7663;s:5:\"title\";s:13:\"Single Post 2\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/single_post_2_v2.jpg\";s:12:\"tmpl_created\";i:1521547761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:24:\"[\"Blog\",\"Post\",\"Single\"]\";s:10:\"menu_order\";i:600;s:16:\"popularity_index\";i:50;s:11:\"trend_index\";i:139;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:745;a:20:{s:4:\"tmpl\";i:705;s:2:\"id\";i:9296;s:5:\"title\";s:13:\"Single Post 3\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3002.jpg\";s:12:\"tmpl_created\";i:1537440673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:601;s:16:\"popularity_index\";i:213;s:11:\"trend_index\";i:204;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:746;a:20:{s:4:\"tmpl\";i:704;s:2:\"id\";i:9301;s:5:\"title\";s:13:\"Single Post 4\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3003.jpg\";s:12:\"tmpl_created\";i:1537440661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:602;s:16:\"popularity_index\";i:248;s:11:\"trend_index\";i:336;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:747;a:20:{s:4:\"tmpl\";i:706;s:2:\"id\";i:9313;s:5:\"title\";s:13:\"Single Post 5\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3001.jpg\";s:12:\"tmpl_created\";i:1537440798;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:603;s:16:\"popularity_index\";i:197;s:11:\"trend_index\";i:177;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:748;a:20:{s:4:\"tmpl\";i:707;s:2:\"id\";i:9343;s:5:\"title\";s:13:\"Single Post 6\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3004.jpg\";s:12:\"tmpl_created\";i:1537443531;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:604;s:16:\"popularity_index\";i:228;s:11:\"trend_index\";i:279;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:749;a:20:{s:4:\"tmpl\";i:708;s:2:\"id\";i:9349;s:5:\"title\";s:13:\"Single Post 7\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3005.jpg\";s:12:\"tmpl_created\";i:1537443903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:605;s:16:\"popularity_index\";i:158;s:11:\"trend_index\";i:253;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:750;a:20:{s:4:\"tmpl\";i:555;s:2:\"id\";i:6114;s:5:\"title\";s:7:\"Stats 1\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_6.png\";s:12:\"tmpl_created\";i:1520443659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:610;s:16:\"popularity_index\";i:434;s:11:\"trend_index\";i:692;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:751;a:20:{s:4:\"tmpl\";i:562;s:2:\"id\";i:6178;s:5:\"title\";s:8:\"Stats 10\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_2.png\";s:12:\"tmpl_created\";i:1520443676;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:611;s:16:\"popularity_index\";i:435;s:11:\"trend_index\";i:755;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:752;a:20:{s:4:\"tmpl\";i:561;s:2:\"id\";i:6170;s:5:\"title\";s:8:\"Stats 11\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_2.png\";s:12:\"tmpl_created\";i:1520443670;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:612;s:16:\"popularity_index\";i:366;s:11:\"trend_index\";i:552;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:753;a:20:{s:4:\"tmpl\";i:697;s:2:\"id\";i:9174;s:5:\"title\";s:17:\"single product 01\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product01_350.png\";s:12:\"tmpl_created\";i:1532950125;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:17:\"essential-oct2023\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:612;s:16:\"popularity_index\";i:31;s:11:\"trend_index\";i:6;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:754;a:20:{s:4:\"tmpl\";i:563;s:2:\"id\";i:6186;s:5:\"title\";s:8:\"Stats 12\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_3.png\";s:12:\"tmpl_created\";i:1520443678;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:613;s:16:\"popularity_index\";i:569;s:11:\"trend_index\";i:811;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:755;a:20:{s:4:\"tmpl\";i:698;s:2:\"id\";i:9178;s:5:\"title\";s:17:\"single product 02\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product02_350new.png\";s:12:\"tmpl_created\";i:1532951997;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:17:\"essential-oct2023\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:613;s:16:\"popularity_index\";i:66;s:11:\"trend_index\";i:42;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:756;a:20:{s:4:\"tmpl\";i:550;s:2:\"id\";i:6071;s:5:\"title\";s:8:\"Stats 13\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_3.png\";s:12:\"tmpl_created\";i:1520443649;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:614;s:16:\"popularity_index\";i:168;s:11:\"trend_index\";i:328;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:757;a:20:{s:4:\"tmpl\";i:699;s:2:\"id\";i:9180;s:5:\"title\";s:17:\"single product 03\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product03_350.png\";s:12:\"tmpl_created\";i:1532952302;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:17:\"essential-oct2023\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:614;s:16:\"popularity_index\";i:108;s:11:\"trend_index\";i:66;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:758;a:20:{s:4:\"tmpl\";i:554;s:2:\"id\";i:6106;s:5:\"title\";s:7:\"Stats 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_6.png\";s:12:\"tmpl_created\";i:1520443657;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:615;s:16:\"popularity_index\";i:361;s:11:\"trend_index\";i:784;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:759;a:20:{s:4:\"tmpl\";i:700;s:2:\"id\";i:9182;s:5:\"title\";s:17:\"single product 04\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product040_350.png\";s:12:\"tmpl_created\";i:1532952606;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:17:\"essential-oct2023\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:615;s:16:\"popularity_index\";i:123;s:11:\"trend_index\";i:81;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:760;a:20:{s:4:\"tmpl\";i:551;s:2:\"id\";i:6079;s:5:\"title\";s:7:\"Stats 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_4.png\";s:12:\"tmpl_created\";i:1520443651;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:616;s:16:\"popularity_index\";i:284;s:11:\"trend_index\";i:385;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:761;a:20:{s:4:\"tmpl\";i:552;s:2:\"id\";i:6089;s:5:\"title\";s:7:\"Stats 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_5.png\";s:12:\"tmpl_created\";i:1520443653;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:617;s:16:\"popularity_index\";i:205;s:11:\"trend_index\";i:452;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:762;a:20:{s:4:\"tmpl\";i:549;s:2:\"id\";i:6063;s:5:\"title\";s:7:\"Stats 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_2.png\";s:12:\"tmpl_created\";i:1520443647;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:618;s:16:\"popularity_index\";i:181;s:11:\"trend_index\";i:419;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:763;a:20:{s:4:\"tmpl\";i:553;s:2:\"id\";i:6097;s:5:\"title\";s:7:\"Stats 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_2.png\";s:12:\"tmpl_created\";i:1520443655;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:619;s:16:\"popularity_index\";i:264;s:11:\"trend_index\";i:492;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:764;a:20:{s:4:\"tmpl\";i:538;s:2:\"id\";i:5956;s:5:\"title\";s:7:\"Stats 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_1.png\";s:12:\"tmpl_created\";i:1520443623;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:620;s:16:\"popularity_index\";i:532;s:11:\"trend_index\";i:541;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:765;a:20:{s:4:\"tmpl\";i:537;s:2:\"id\";i:5947;s:5:\"title\";s:7:\"Stats 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_1.png\";s:12:\"tmpl_created\";i:1520443621;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:621;s:16:\"popularity_index\";i:368;s:11:\"trend_index\";i:531;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:766;a:20:{s:4:\"tmpl\";i:559;s:2:\"id\";i:6152;s:5:\"title\";s:7:\"Stats 9\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_1.png\";s:12:\"tmpl_created\";i:1520443666;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:622;s:16:\"popularity_index\";i:272;s:11:\"trend_index\";i:557;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:767;a:20:{s:4:\"tmpl\";i:469;s:2:\"id\";i:5157;s:5:\"title\";s:11:\"Subscribe 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_white_1.png\";s:12:\"tmpl_created\";i:1520443448;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:623;s:16:\"popularity_index\";i:340;s:11:\"trend_index\";i:293;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:768;a:20:{s:4:\"tmpl\";i:472;s:2:\"id\";i:5181;s:5:\"title\";s:11:\"Subscribe 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_2.png\";s:12:\"tmpl_created\";i:1520443454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/subscribe-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:624;s:16:\"popularity_index\";i:451;s:11:\"trend_index\";i:340;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:769;a:20:{s:4:\"tmpl\";i:470;s:2:\"id\";i:5165;s:5:\"title\";s:11:\"Subscribe 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_1.png\";s:12:\"tmpl_created\";i:1520443450;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:625;s:16:\"popularity_index\";i:520;s:11:\"trend_index\";i:620;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:770;a:20:{s:4:\"tmpl\";i:477;s:2:\"id\";i:5222;s:5:\"title\";s:11:\"Subscribe 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_3.png\";s:12:\"tmpl_created\";i:1520443464;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:626;s:16:\"popularity_index\";i:397;s:11:\"trend_index\";i:427;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:771;a:20:{s:4:\"tmpl\";i:471;s:2:\"id\";i:5173;s:5:\"title\";s:11:\"Subscribe 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_white_2.png\";s:12:\"tmpl_created\";i:1520443452;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:627;s:16:\"popularity_index\";i:261;s:11:\"trend_index\";i:237;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:772;a:20:{s:4:\"tmpl\";i:465;s:2:\"id\";i:4801;s:5:\"title\";s:7:\"Team 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_8.png\";s:12:\"tmpl_created\";i:1520443369;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:628;s:16:\"popularity_index\";i:332;s:11:\"trend_index\";i:188;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:773;a:20:{s:4:\"tmpl\";i:462;s:2:\"id\";i:4770;s:5:\"title\";s:7:\"Team 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_6.png\";s:12:\"tmpl_created\";i:1520443364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/team-12-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:629;s:16:\"popularity_index\";i:432;s:11:\"trend_index\";i:488;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:774;a:20:{s:4:\"tmpl\";i:458;s:2:\"id\";i:4727;s:5:\"title\";s:7:\"Team 13\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_2.png\";s:12:\"tmpl_created\";i:1520443356;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:630;s:16:\"popularity_index\";i:375;s:11:\"trend_index\";i:345;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:775;a:20:{s:4:\"tmpl\";i:543;s:2:\"id\";i:5999;s:5:\"title\";s:7:\"Team 14\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_10.png\";s:12:\"tmpl_created\";i:1520443634;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:631;s:16:\"popularity_index\";i:110;s:11:\"trend_index\";i:318;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:776;a:20:{s:4:\"tmpl\";i:455;s:2:\"id\";i:4698;s:5:\"title\";s:7:\"Team 15\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_1.png\";s:12:\"tmpl_created\";i:1520443350;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:632;s:16:\"popularity_index\";i:449;s:11:\"trend_index\";i:410;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:777;a:20:{s:4:\"tmpl\";i:463;s:2:\"id\";i:4781;s:5:\"title\";s:7:\"Team 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_7.png\";s:12:\"tmpl_created\";i:1520443365;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:633;s:16:\"popularity_index\";i:267;s:11:\"trend_index\";i:330;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:778;a:20:{s:4:\"tmpl\";i:558;s:2:\"id\";i:6144;s:5:\"title\";s:7:\"Team 17\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_11.png\";s:12:\"tmpl_created\";i:1520443664;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:634;s:16:\"popularity_index\";i:166;s:11:\"trend_index\";i:365;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:779;a:20:{s:4:\"tmpl\";i:464;s:2:\"id\";i:4793;s:5:\"title\";s:7:\"Team 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_8.png\";s:12:\"tmpl_created\";i:1520443367;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:635;s:16:\"popularity_index\";i:207;s:11:\"trend_index\";i:173;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:780;a:20:{s:4:\"tmpl\";i:466;s:2:\"id\";i:4809;s:5:\"title\";s:7:\"Team 19\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_9.png\";s:12:\"tmpl_created\";i:1520443371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:636;s:16:\"popularity_index\";i:300;s:11:\"trend_index\";i:465;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:781;a:20:{s:4:\"tmpl\";i:459;s:2:\"id\";i:4736;s:5:\"title\";s:7:\"Team 20\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_4.png\";s:12:\"tmpl_created\";i:1520443358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:637;s:16:\"popularity_index\";i:144;s:11:\"trend_index\";i:159;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:782;a:20:{s:4:\"tmpl\";i:467;s:2:\"id\";i:4818;s:5:\"title\";s:7:\"Team 21\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_9.png\";s:12:\"tmpl_created\";i:1520443373;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:638;s:16:\"popularity_index\";i:515;s:11:\"trend_index\";i:606;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:783;a:20:{s:4:\"tmpl\";i:461;s:2:\"id\";i:4759;s:5:\"title\";s:7:\"Team 22\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_5.png\";s:12:\"tmpl_created\";i:1520443362;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:639;s:16:\"popularity_index\";i:299;s:11:\"trend_index\";i:376;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:784;a:20:{s:4:\"tmpl\";i:460;s:2:\"id\";i:4746;s:5:\"title\";s:7:\"Team 23\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_4.png\";s:12:\"tmpl_created\";i:1520443360;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:640;s:16:\"popularity_index\";i:282;s:11:\"trend_index\";i:378;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:785;a:20:{s:4:\"tmpl\";i:457;s:2:\"id\";i:4718;s:5:\"title\";s:6:\"Team 4\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_3.png\";s:12:\"tmpl_created\";i:1520443354;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:641;s:16:\"popularity_index\";i:192;s:11:\"trend_index\";i:359;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:786;a:20:{s:4:\"tmpl\";i:456;s:2:\"id\";i:4706;s:5:\"title\";s:6:\"Team 5\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_2.png\";s:12:\"tmpl_created\";i:1520443352;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:642;s:16:\"popularity_index\";i:149;s:11:\"trend_index\";i:299;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:787;a:20:{s:4:\"tmpl\";i:544;s:2:\"id\";i:6008;s:5:\"title\";s:6:\"Team 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_10.png\";s:12:\"tmpl_created\";i:1520443636;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:643;s:16:\"popularity_index\";i:75;s:11:\"trend_index\";i:277;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:788;a:20:{s:4:\"tmpl\";i:454;s:2:\"id\";i:4690;s:5:\"title\";s:6:\"Team 7\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_1.png\";s:12:\"tmpl_created\";i:1520443348;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:644;s:16:\"popularity_index\";i:243;s:11:\"trend_index\";i:402;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:789;a:20:{s:4:\"tmpl\";i:586;s:2:\"id\";i:4921;s:5:\"title\";s:14:\"Testimonial 10\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_5.png\";s:12:\"tmpl_created\";i:1520520562;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:645;s:16:\"popularity_index\";i:219;s:11:\"trend_index\";i:198;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:790;a:20:{s:4:\"tmpl\";i:582;s:2:\"id\";i:4889;s:5:\"title\";s:14:\"Testimonial 11\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/customers-2.jpg\";s:12:\"tmpl_created\";i:1520520556;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:646;s:16:\"popularity_index\";i:557;s:11:\"trend_index\";i:522;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:791;a:20:{s:4:\"tmpl\";i:580;s:2:\"id\";i:4871;s:5:\"title\";s:14:\"Testimonial 12\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_3.png\";s:12:\"tmpl_created\";i:1520520552;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:647;s:16:\"popularity_index\";i:262;s:11:\"trend_index\";i:391;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:792;a:20:{s:4:\"tmpl\";i:578;s:2:\"id\";i:4854;s:5:\"title\";s:14:\"Testimonial 13\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_2.png\";s:12:\"tmpl_created\";i:1520520549;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:648;s:16:\"popularity_index\";i:637;s:11:\"trend_index\";i:741;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:793;a:20:{s:4:\"tmpl\";i:595;s:2:\"id\";i:4995;s:5:\"title\";s:14:\"Testimonial 14\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_12.png\";s:12:\"tmpl_created\";i:1520520577;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:649;s:16:\"popularity_index\";i:400;s:11:\"trend_index\";i:411;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:794;a:20:{s:4:\"tmpl\";i:593;s:2:\"id\";i:4979;s:5:\"title\";s:14:\"Testimonial 15\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_10.png\";s:12:\"tmpl_created\";i:1520520573;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:650;s:16:\"popularity_index\";i:568;s:11:\"trend_index\";i:544;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:795;a:20:{s:4:\"tmpl\";i:576;s:2:\"id\";i:4835;s:5:\"title\";s:14:\"Testimonial 16\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_1.png\";s:12:\"tmpl_created\";i:1520520546;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:651;s:16:\"popularity_index\";i:399;s:11:\"trend_index\";i:401;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:796;a:20:{s:4:\"tmpl\";i:594;s:2:\"id\";i:4987;s:5:\"title\";s:14:\"Testimonial 17\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_12-1.png\";s:12:\"tmpl_created\";i:1520520575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:652;s:16:\"popularity_index\";i:159;s:11:\"trend_index\";i:199;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:797;a:20:{s:4:\"tmpl\";i:577;s:2:\"id\";i:4843;s:5:\"title\";s:14:\"Testimonial 18\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_2.png\";s:12:\"tmpl_created\";i:1520520548;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:653;s:16:\"popularity_index\";i:457;s:11:\"trend_index\";i:780;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:798;a:20:{s:4:\"tmpl\";i:579;s:2:\"id\";i:4863;s:5:\"title\";s:14:\"Testimonial 19\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_3.png\";s:12:\"tmpl_created\";i:1520520551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:654;s:16:\"popularity_index\";i:245;s:11:\"trend_index\";i:599;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:799;a:20:{s:4:\"tmpl\";i:581;s:2:\"id\";i:4880;s:5:\"title\";s:14:\"Testimonial 20\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/customers-1.jpg\";s:12:\"tmpl_created\";i:1520520554;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:655;s:16:\"popularity_index\";i:446;s:11:\"trend_index\";i:653;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:800;a:20:{s:4:\"tmpl\";i:583;s:2:\"id\";i:4897;s:5:\"title\";s:14:\"Testimonial 21\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_5.png\";s:12:\"tmpl_created\";i:1520520557;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:656;s:16:\"popularity_index\";i:78;s:11:\"trend_index\";i:289;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:801;a:20:{s:4:\"tmpl\";i:584;s:2:\"id\";i:4905;s:5:\"title\";s:14:\"Testimonial 22\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_6.png\";s:12:\"tmpl_created\";i:1520520559;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:657;s:16:\"popularity_index\";i:121;s:11:\"trend_index\";i:221;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:802;a:20:{s:4:\"tmpl\";i:585;s:2:\"id\";i:4913;s:5:\"title\";s:14:\"Testimonial 23\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_7.png\";s:12:\"tmpl_created\";i:1520520561;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:658;s:16:\"popularity_index\";i:247;s:11:\"trend_index\";i:566;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:803;a:20:{s:4:\"tmpl\";i:575;s:2:\"id\";i:4826;s:5:\"title\";s:14:\"Testimonial 24\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_1.png\";s:12:\"tmpl_created\";i:1520520544;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/testimonial-24-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:659;s:16:\"popularity_index\";i:256;s:11:\"trend_index\";i:395;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:804;a:20:{s:4:\"tmpl\";i:587;s:2:\"id\";i:4929;s:5:\"title\";s:14:\"Testimonial 24\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_8.png\";s:12:\"tmpl_created\";i:1520520564;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:660;s:16:\"popularity_index\";i:49;s:11:\"trend_index\";i:206;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:805;a:20:{s:4:\"tmpl\";i:591;s:2:\"id\";i:4963;s:5:\"title\";s:14:\"Testimonial 25\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_10.png\";s:12:\"tmpl_created\";i:1520520570;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/testimonial-25-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:661;s:16:\"popularity_index\";i:417;s:11:\"trend_index\";i:546;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:806;a:20:{s:4:\"tmpl\";i:592;s:2:\"id\";i:4971;s:5:\"title\";s:14:\"Testimonial 26\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_11.png\";s:12:\"tmpl_created\";i:1520520572;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:662;s:16:\"popularity_index\";i:649;s:11:\"trend_index\";i:718;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:807;a:20:{s:4:\"tmpl\";i:589;s:2:\"id\";i:4947;s:5:\"title\";s:14:\"Testimonial 27\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_9.png\";s:12:\"tmpl_created\";i:1520520567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:663;s:16:\"popularity_index\";i:221;s:11:\"trend_index\";i:496;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:808;a:20:{s:4:\"tmpl\";i:590;s:2:\"id\";i:4955;s:5:\"title\";s:14:\"Testimonial 29\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_9.png\";s:12:\"tmpl_created\";i:1520520569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:664;s:16:\"popularity_index\";i:378;s:11:\"trend_index\";i:695;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:809;a:20:{s:4:\"tmpl\";i:588;s:2:\"id\";i:4939;s:5:\"title\";s:13:\"Testimonial 9\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_8.png\";s:12:\"tmpl_created\";i:1520520565;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/testimonial-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:4:\"free\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:665;s:16:\"popularity_index\";i:103;s:11:\"trend_index\";i:341;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:810;a:20:{s:4:\"tmpl\";i:928;s:2:\"id\";i:12509;s:5:\"title\";s:18:\"Travel &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/12/404.png\";s:12:\"tmpl_created\";i:1575960378;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/travel-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:24:\"[\"404\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:666;s:16:\"popularity_index\";i:747;s:11:\"trend_index\";i:712;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:811;a:20:{s:4:\"tmpl\";i:929;s:2:\"id\";i:12516;s:5:\"title\";s:27:\"Travel &#8211; Archive Blog\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/12/Archiv_s.png\";s:12:\"tmpl_created\";i:1575960387;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/travel-archive-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:667;s:16:\"popularity_index\";i:496;s:11:\"trend_index\";i:487;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:812;a:20:{s:4:\"tmpl\";i:927;s:2:\"id\";i:12500;s:5:\"title\";s:21:\"Travel &#8211; Header\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-travel-and-tours.png\";s:12:\"tmpl_created\";i:1575960371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/travel-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:27:\"[\"Header\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:668;s:16:\"popularity_index\";i:443;s:11:\"trend_index\";i:434;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:813;a:20:{s:4:\"tmpl\";i:930;s:2:\"id\";i:12524;s:5:\"title\";s:26:\"Travel &#8211; Single Post\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/12/Single_Post_s.png\";s:12:\"tmpl_created\";i:1575960397;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:669;s:16:\"popularity_index\";i:591;s:11:\"trend_index\";i:663;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:814;a:20:{s:4:\"tmpl\";i:931;s:2:\"id\";i:12531;s:5:\"title\";s:31:\"Travel &#8211; Single Post Tour\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/12/Single_Tour_s.png\";s:12:\"tmpl_created\";i:1575960404;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/travel-single-post-tour/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:670;s:16:\"popularity_index\";i:630;s:11:\"trend_index\";i:548;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:815;a:20:{s:4:\"tmpl\";i:926;s:2:\"id\";i:12492;s:5:\"title\";s:14:\"Travel -Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/12/Footer_s.png\";s:12:\"tmpl_created\";i:1575960358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/travel-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:27:\"[\"Footer\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:671;s:16:\"popularity_index\";i:453;s:11:\"trend_index\";i:322;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:816;a:20:{s:4:\"tmpl\";i:1068;s:2:\"id\";i:15498;s:5:\"title\";s:23:\"Travel Blog &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/11/404.jpg\";s:12:\"tmpl_created\";i:1606215636;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/travel-blog-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:23:\"[\"404\",\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:672;s:16:\"popularity_index\";i:749;s:11:\"trend_index\";i:759;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:817;a:20:{s:4:\"tmpl\";i:1069;s:2:\"id\";i:15508;s:5:\"title\";s:29:\"Travel Blog &#8211; Archive 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/11/Archive-1-350.jpg\";s:12:\"tmpl_created\";i:1606215649;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/travel-blog-archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:673;s:16:\"popularity_index\";i:659;s:11:\"trend_index\";i:468;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:818;a:20:{s:4:\"tmpl\";i:1070;s:2:\"id\";i:15518;s:5:\"title\";s:29:\"Travel Blog &#8211; Archive 2\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/11/Archive-2-350-Copy.jpg\";s:12:\"tmpl_created\";i:1606215663;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/travel-blog-archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:674;s:16:\"popularity_index\";i:688;s:11:\"trend_index\";i:431;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:819;a:20:{s:4:\"tmpl\";i:1071;s:2:\"id\";i:15528;s:5:\"title\";s:26:\"Travel Blog &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/11/Footer.jpg\";s:12:\"tmpl_created\";i:1606215673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-blog-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:26:\"[\"Blog\",\"Footer\",\"Travel\"]\";s:10:\"menu_order\";i:675;s:16:\"popularity_index\";i:656;s:11:\"trend_index\";i:377;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:820;a:20:{s:4:\"tmpl\";i:1067;s:2:\"id\";i:15536;s:5:\"title\";s:26:\"Travel Blog &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/11/Header.jpg\";s:12:\"tmpl_created\";i:1606215625;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-blog-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:26:\"[\"Blog\",\"Header\",\"Travel\"]\";s:10:\"menu_order\";i:676;s:16:\"popularity_index\";i:584;s:11:\"trend_index\";i:228;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:821;a:20:{s:4:\"tmpl\";i:1072;s:2:\"id\";i:15545;s:5:\"title\";s:33:\"Travel Blog &#8211; Single Post 1\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/11/Single-1-350.jpg\";s:12:\"tmpl_created\";i:1606215684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/travel-blog-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:677;s:16:\"popularity_index\";i:669;s:11:\"trend_index\";i:482;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:822;a:20:{s:4:\"tmpl\";i:1066;s:2:\"id\";i:15556;s:5:\"title\";s:33:\"Travel Blog &#8211; Single Post 2\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/11/Single-2-350.jpg\";s:12:\"tmpl_created\";i:1606215613;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/travel-blog-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:11:\"access_tier\";s:9:\"essential\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:678;s:16:\"popularity_index\";i:652;s:11:\"trend_index\";i:454;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:8:\"products\";s:7:\"regular\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}}}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("200","elementor_remote_info_feed_data","a:3:{i:0;a:5:{s:5:\"title\";s:101:\"Introducing Elementor 3.27: Flexible Grids, Better Security, Enhanced Accessibility & More Creativity\";s:7:\"excerpt\";s:409:\"Elementor 3.27 is packed with features designed to give you more control, boost your site’s performance, enhance accessibility, and take your creativity to new heights. This version is all about solving real challenges—whether it’s designing intricate Grid layouts, embedding modern video formats, or adding effortless animations, Elementor 3.27 makes your workflow smoother and your websites smarter.\r\n\";s:7:\"created\";i:1738142681;s:5:\"badge\";s:3:\"NEW\";s:3:\"url\";s:155:\"https://elementor.com/blog/elementor-327-grid-layouts-local-google-fonts-ai-motion/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}i:1;a:5:{s:5:\"title\";s:62:\"Introducing Hello Biz: A New Beginner Friendly WordPress Theme\";s:7:\"excerpt\";s:226:\"The first in a new collection of beginner-friendly Hello Themes, Hello Biz aims to make building Professional websites easier. Designed to streamline website creation, by helping you build a polished, high-performance website.\";s:7:\"created\";i:1736335773;s:5:\"badge\";s:3:\"NEW\";s:3:\"url\";s:121:\"https://elementor.com/blog/introducing-hello-biz/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}i:2;a:5:{s:5:\"title\";s:65:\"Introducing Elementor 3.26: Dynamic Design & Enhanced Performance\";s:7:\"excerpt\";s:192:\"Boost your site’s speed and performance with optimized CSS and a cleaner DOM, create dynamic content with an Off-Canvas modal from Loop Grids, and leverage the new AdBlock detection trigger.\";s:7:\"created\";i:1736174778;s:5:\"badge\";s:3:\"NEW\";s:3:\"url\";s:146:\"https://elementor.com/blog/elementor-326-off-canvas-loop-grid-performance/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}}","off"),
("207","elementor_pro_license_key","activated","auto"),
("208","_elementor_pro_license_v2_data","a:2:{s:7:\"timeout\";i:1744601621;s:5:\"value\";s:2798:\"{\"success\":true,\"license\":\"valid\",\"expires\":\"2050-11-25 08:00:16\",\"subscription_id\":960,\"status\":\"ACTIVE\",\"recurring\":false,\"features\":[\"template_access_level_20\",\"kit_access_level_20\",\"editor_comments\",\"activity-log\",\"breadcrumbs\",\"form\",\"posts\",\"template\",\"countdown\",\"slides\",\"price-list\",\"portfolio\",\"flip-box\",\"price-table\",\"login\",\"share-buttons\",\"theme-post-content\",\"theme-post-title\",\"nav-menu\",\"blockquote\",\"media-carousel\",\"animated-headline\",\"facebook-comments\",\"facebook-embed\",\"facebook-page\",\"facebook-button\",\"testimonial-carousel\",\"post-navigation\",\"search-form\",\"post-comments\",\"author-box\",\"call-to-action\",\"post-info\",\"theme-site-logo\",\"theme-site-title\",\"theme-archive-title\",\"theme-post-excerpt\",\"theme-post-featured-image\",\"archive-posts\",\"theme-page-title\",\"sitemap\",\"reviews\",\"table-of-contents\",\"lottie\",\"code-highlight\",\"hotspot\",\"video-playlist\",\"progress-tracker\",\"section-effects\",\"sticky\",\"scroll-snap\",\"page-transitions\",\"mega-menu\",\"nested-carousel\",\"loop-grid\",\"loop-carousel\",\"theme-builder\",\"elementor_icons\",\"elementor_custom_fonts\",\"dynamic-tags\",\"taxonomy-filter\",\"email\",\"email2\",\"mailpoet\",\"mailpoet3\",\"redirect\",\"header\",\"footer\",\"single-post\",\"single-page\",\"archive\",\"search-results\",\"error-404\",\"loop-item\",\"font-awesome-pro\",\"typekit\",\"gallery\",\"off-canvas\",\"link-in-bio-var-2\",\"link-in-bio-var-3\",\"link-in-bio-var-4\",\"link-in-bio-var-5\",\"link-in-bio-var-6\",\"link-in-bio-var-7\",\"search\",\"element-manager-permissions\",\"akismet\",\"display-conditions\",\"woocommerce-products\",\"wc-products\",\"woocommerce-product-add-to-cart\",\"wc-elements\",\"wc-categories\",\"woocommerce-product-price\",\"woocommerce-product-title\",\"woocommerce-product-images\",\"woocommerce-product-upsell\",\"woocommerce-product-short-description\",\"woocommerce-product-meta\",\"woocommerce-product-stock\",\"woocommerce-product-rating\",\"wc-add-to-cart\",\"dynamic-tags-wc\",\"woocommerce-product-data-tabs\",\"woocommerce-product-related\",\"woocommerce-breadcrumb\",\"wc-archive-products\",\"woocommerce-archive-products\",\"woocommerce-product-additional-information\",\"woocommerce-menu-cart\",\"woocommerce-product-content\",\"woocommerce-archive-description\",\"paypal-button\",\"woocommerce-checkout-page\",\"woocommerce-cart\",\"woocommerce-my-account\",\"woocommerce-purchase-summary\",\"woocommerce-notices\",\"settings-woocommerce-pages\",\"settings-woocommerce-notices\",\"popup\",\"custom-css\",\"global-css\",\"custom_code\",\"custom-attributes\",\"form-submissions\",\"form-integrations\",\"dynamic-tags-acf\",\"dynamic-tags-pods\",\"dynamic-tags-toolset\",\"editor_comments\",\"stripe-button\",\"role-manager\",\"global-widget\",\"activecampaign\",\"cf7db\",\"convertkit\",\"discord\",\"drip\",\"getresponse\",\"mailchimp\",\"mailerlite\",\"slack\",\"webhook\",\"product-single\",\"product-archive\",\"wc-single-elements\"],\"tier\":\"agency\",\"generation\":\"empty\",\"activated\":true}\";}","auto"),
("209","elementor_pro_version","3.26.2","auto"),
("210","elementor_pro_install_history","a:1:{s:6:\"3.26.2\";i:1735645008;}","auto"),
("211","widget_elementor-library","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("212","_elementor_pro_installed_time","1735645008","auto"),
("213","elementor_submissions_db_version","5","auto"),
("214","elementor_notes_db_version","5","auto"),
("215","_elementor_notifications_data","a:2:{s:7:\"timeout\";i:1744561571;s:5:\"value\";s:12896:\"[{\"id\":\"hello-biz-contact\",\"title\":\"New Contact Widget, Visual Layout Presets & more\",\"description\":\"Hello Biz just got an update! Explore the new Contact Widget, Visual Layout Presets, Form Submissions integration, and fresh new kits.\",\"topic\":\"Hello Biz\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/hello-biz-contact.png\",\"chipTags\":[\"New Features\"],\"link\":\"https:\\/\\/go.elementor.com\\/hello-biz-updates\",\"readMoreText\":\"Learn More\"},{\"id\":\"ai-site-planner-colors\",\"title\":\"Style Your Wireframe, Speed Up Your Store Build\",\"description\":\"Site Planner now lets you style your wireframe with fonts and colors - instantly visualizing your site\\u2019s look and feel. Plus, it predesigns pages for WooCommerce like Cart and Checkout, so you can dive straight into customizations\",\"topic\":\"Elementor AI\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/site-planner-colors.png\",\"chipTags\":[\"New Feature\"],\"link\":\"http:\\/\\/www.elementor.com\\/ai-site-planner\",\"readMoreText\":\"Learn More\"},{\"id\":\"ally-notification\",\"title\":\"Just released! Ally - a new plugin for web accessibility & usability\",\"description\":\"Ally simplifies the complexities of making your website more accessible. With new regulations here and coming, making your website more usable and inclusive is no longer just an option, but a must.\",\"topic\":\"Ally by Elementor\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/ally-notification.png\",\"chipTags\":[\"New plugin\"],\"cta\":\"Get it free\",\"ctaLink\":\"https:\\/\\/wordpress.org\\/plugins\\/pojo-accessibility\\/\",\"conditions\":[[{\"type\":\"plugin\",\"operator\":\"!=\",\"plugin\":\"pojo-accessibility\\/pojo-accessibility.php\"}]]},{\"id\":\"send-notification\",\"title\":\"Grow your business with Send: an intuitive platform for Email & SMS, natively built for WooCommerce.\",\"description\":\"Deliver powerful, automated email & SMS campaigns with Send\\u2014built for WooCommerce to help you boost conversions, drive growth, and go beyond just building websites.\",\"topic\":\"Send by Elementor\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/send-notification.png\",\"chipTags\":[\"New plugin\"],\"cta\":\"Explore Send\",\"ctaLink\":\"https:\\/\\/go.elementor.com\\/AHSfdh\",\"conditions\":[[{\"type\":\"plugin\",\"operator\":\"!=\",\"plugin\":\"send-app\\/send-app.php\"}]]},{\"id\":\"ai-site-planner\",\"title\":\"Instant Sitemaps & Wireframes\",\"description\":\"Get your website plan in minutes with AI Site Planner. Describe your desired site and AI will generate a sitemap, brief and wireframe populated with initial content, ready for you to customize.\",\"topic\":\"Elementor AI\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/aI-site-planner.png\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/ai-notification-site-planner\\/\",\"readMoreText\":\"Learn More\"},{\"id\":\"grid-span-3.27\",\"title\":\"Design Grid layouts that fit your exact vision\",\"description\":\"Advanced column and row span controls give you the power to design Grid Container layouts that fit your exact vision.\",\"topic\":\"Elementor 3.27\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/grid-span-3.27.png\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3.27-grid-span-blog\\/\",\"readMoreText\":\"Learn More\"},{\"id\":\"local-fonts-3.27\",\"title\":\"Load Google Fonts safer and faster\",\"description\":\"Once enabled, Google Fonts are served directly from your server, streamlining the loading process and enhancing security.\",\"topic\":\"Elementor 3.27\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/local-google-fonts-3.27.png\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3.27-local-fonts-blog\\/\",\"readMoreText\":\"Learn More\"},{\"id\":\"video-shorts-3.27\",\"title\":\"Showcase short-form, vertical videos\",\"description\":\"The Video widget now supports YouTube Shorts in a vertical 9:16 ratio, the go-to format for engaging audiences.\",\"topic\":\"Elementor 3.27\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/video-shorts-3.27.png\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3.27-video-shorts-blog\\/\",\"readMoreText\":\"Learn More\"},{\"id\":\"dynamic-off-canvas-3.26\",\"title\":\"Dynamic Off-Canvas for Loop Grids\",\"description\":\"Create richer, more interactive designs by linking Dynamic Content to the Off Canvas widget, delivering seamless user experiences.\",\"topic\":\"Elementor Pro 3.26\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/off-canvas-loop-grids.png\",\"chipPlan\":\"Pro\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3.26-blog\\/\",\"readMoreText\":\"Learn More\",\"conditions\":[[{\"type\":\"plugin\",\"plugin\":\"elementor-pro\\/elementor-pro.php\"}]]},{\"id\":\"dynamic-off-canvas-3.26\",\"title\":\"Dynamic Off-Canvas for Loop Grids\",\"description\":\"Create richer, more interactive designs by linking Dynamic Content to the Off Canvas widget, delivering seamless user experiences.\",\"topic\":\"Elementor Pro 3.26\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/off-canvas-loop-grids.png\",\"chipTags\":[\"New Feature\"],\"cta\":\"Upgrade\",\"ctaLink\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3.26-loop-off-canvas\\/\"},{\"id\":\"css-loading-3.25\",\"title\":\"Boost Performance with Conditional CSS Loading\",\"description\":\"Boost performance by conditionally loading only the styles that each page needs, reducing the page CSS size by up to 668kb.\",\"topic\":\"Elementor 3.25\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/3.25-css-Loading.png\",\"chipTags\":[\"Performance\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3-25-blog\\/\",\"readMoreText\":\"Learn More\"},{\"id\":\"image-optimizer-3.19\",\"title\":\"Effortlessly optimize images for a stunning, high-speed website with the Image Optimizer plugin.\",\"description\":\"Image Optimizer perfectly balances between image quality and performance to boost your website.  Resize, compress, and convert images to WebP, for faster loading times and and better user experience.\",\"topic\":\"Image Optimizer Plugin by Elementor\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/image-optimizer-3.19.png\",\"chipTags\":[\"New plugin\"],\"cta\":\"Get the Image Optimizer\",\"ctaLink\":\"https:\\/\\/go.elementor.com\\/io-notification-wp-dash-learn-more\\/\",\"conditions\":[[{\"type\":\"plugin\",\"operator\":\"!=\",\"plugin\":\"image-optimization\\/image-optimization.php\"}]]},{\"id\":\"variable-fonts-3.24\",\"title\":\"Elevate text design with Variable Fonts\",\"description\":\"Experience unparalleled fluidity in your design with precise control over text width and weight.\",\"topic\":\"Elementor Pro 3.24\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/3.24-variable-fonts.png\",\"chipPlan\":\"Pro\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3.24-blog\\/\",\"readMoreText\":\"Learn More\",\"conditions\":[[{\"type\":\"plugin\",\"plugin\":\"elementor-pro\\/elementor-pro.php\"}]]},{\"id\":\"variable-fonts-3.24\",\"title\":\"Elevate text design with Variable Fonts\",\"description\":\"Experience unparalleled fluidity in your design with precise control over text width and weight.\",\"topic\":\"Elementor Pro 3.24\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/3.24-variable-fonts.png\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3.24-blog\\/\",\"readMoreText\":\"Learn More\",\"cta\":\"Upgrade\",\"ctaLink\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3-24-variable-fonts\\/\"},{\"id\":\"floating-bars-3.24\",\"title\":\"Increase conversion with Floating Bars\",\"description\":\"Place your most important messages and promotions at the top or bottom of your page seamlessly with over 30 pre-made templates.\",\"topic\":\"Elementor 3.24\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/3.24-floating-bar.png\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3.24-blog\\/\",\"readMoreText\":\"Learn More\"},{\"id\":\"ai-featured-image\",\"title\":\"Featured Image: Let AI Do the Work\",\"description\":\"Say goodbye to image searches! Let AI craft stunning featured images with a click, perfectly matching your content. No prompts needed. Discover how easy it is.\",\"topic\":\"Elementor AI\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/featured_ai.png\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/ai-notification-featured-image-blog\\/\",\"readMoreText\":\"Learn More\",\"conditions\":[[{\"type\":\"introduction_meta\",\"meta\":\"ai_get_started\"}]],\"cta\":\"Start Free Trial\",\"ctaLink\":\"https:\\/\\/go.elementor.com\\/ai-notification-featured-image\\/\"},{\"id\":\"ai-featured-image\",\"title\":\"Featured Image: Let AI Do the Work\",\"description\":\"Say goodbye to image searches! Let AI craft stunning featured images with a click, perfectly matching your content. No prompts needed. Discover how easy it is.\",\"topic\":\"Elementor AI\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/featured_ai.png\",\"chipTags\":[\"New Feature\"],\"cta\":\"Start Free Trial\",\"link\":\"https:\\/\\/go.elementor.com\\/ai-notification-featured-image-blog\\/\",\"readMoreText\":\"Learn More\",\"ctaLink\":\"https:\\/\\/go.elementor.com\\/ai-notification-featured-image\\/\\/\"},{\"id\":\"search-widget-3.23\",\"title\":\"Increases site exploration with AJAX loading & live results\",\"description\":\"Enabling faster, more accurate content discovery and helping visitors find what they\'re looking for.\",\"topic\":\"Elementor Pro 3.23\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/search-widget-3.23.png\",\"chipPlan\":\"Pro\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3-23-features\\/\",\"readMoreText\":\"Learn More\",\"conditions\":[[{\"type\":\"plugin\",\"plugin\":\"elementor-pro\\/elementor-pro.php\"}]]},{\"id\":\"search-widget-3.23\",\"title\":\"Increases site exploration with AJAX loading & live results\",\"description\":\"Enabling faster, more accurate content discovery and helping visitors find what they\'re looking for.\",\"topic\":\"Elementor Pro 3.23\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/search-widget-3.23.png\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3-23-features\\/\",\"readMoreText\":\"Learn More\",\"cta\":\"Upgrade\",\"ctaLink\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-search-widget\\/\"},{\"id\":\"floating-buttons-3.23\",\"title\":\"Get more leads with Floating Buttons\",\"description\":\"Empowering you to increase conversion by seamlessly integrating a direct link to a chat or different platforms in the form of a floating button.\",\"topic\":\"Elementor 3.23\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/floating-buttons-3.23.png\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3-23-features-blog\\/\",\"readMoreText\":\"Learn More\"},{\"id\":\"link-in-bio-3.23\",\"title\":\"New Link in Bio Widgets for any Purpose\",\"description\":\"Create a polished and professional page with just a few clicks and effectively showcase all your important links. Choose from 7 unique widgets and over 60 templates!\",\"topic\":\"Elementor 3.23\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/link-in-bio-3.23.png\",\"chipTags\":[\"New Feature\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-link-in-bio-3-23-blog\\/\",\"readMoreText\":\"Learn More\"},{\"id\":\"nested-elements-3.23\",\"title\":\"Work faster on Nested Elements\",\"description\":\"Customize Nested Elements faster with version 3.23. Now every change to a Nested Element will only affect the relevant element and not require reloading the entire widget, improving Editor interaction time by 60%-98%.\",\"topic\":\"Elementor 3.23\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/nested-elements-3.23.png\",\"chipTags\":[\"Performance\"],\"link\":\"https:\\/\\/go.elementor.com\\/go-pro-notification-3-23-features-blog\\/\",\"readMoreText\":\"Learn More\"},{\"id\":\"5-star-rating-prompt\",\"title\":\"Love the New Features? Let Us Know with 5 Stars!\",\"description\":\"Help spread the word by telling the world what you love about Elementor.\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/5-star-rating-prompt.png\",\"cta\":\"Leave a Review\",\"ctaLink\":\"https:\\/\\/go.elementor.com\\/wp-dash-notification-five-stars\\/\"},{\"id\":\"site-mailer-introducing\",\"title\":\"Introducing Site Mailer\",\"description\":\"Keep your WordPress emails out of the spam folder with improved deliverability and an easy setup\\u2014no need for an SMTP plugin or complicated configurations.\",\"topic\":\"Site Mailer Plugin by Elementor\",\"imageSrc\":\"https:\\/\\/assets.elementor.com\\/notifications\\/v1\\/images\\/Site-mailer.png\",\"chipTags\":[\"New plugin\"],\"cta\":\"Start Free Trial\",\"ctaLink\":\"https:\\/\\/go.elementor.com\\/sm-wp-dash-whatsnew\\/\",\"conditions\":[[{\"type\":\"plugin\",\"operator\":\"!=\",\"plugin\":\"site-mailer\\/site-mailer.php\"}]]}]\";}","off"),
("218","elementor_log","a:7:{s:32:\"3deddd4b2bb8352e28072bf48586f7af\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:110:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor/core/files/file-types/svg.php\";s:7:\"\0*\0line\";i:165;s:7:\"\0*\0date\";s:19:\"2024-12-31 15:09:40\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:78:\"explode(): Passing null to parameter #2 ($string) of type string is deprecated\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2024-12-31 15:09:40\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:78:\"explode(): Passing null to parameter #2 ($string) of type string is deprecated\";s:4:\"file\";s:110:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor/core/files/file-types/svg.php\";s:4:\"line\";i:165;s:5:\"trace\";b:1;}}s:32:\"e8acc4a0aad4a3e048e7d630d8288ef3\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:6:\"780868\";s:7:\"\0*\0file\";s:94:\"http://localhost/hamzehhemmati/wp-content/plugins/elementor/assets/js/editor.min.js?ver=3.26.3\";s:7:\"\0*\0line\";s:1:\"3\";s:7:\"\0*\0date\";s:19:\"2024-12-31 14:11:53\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:48:\"elementor.getCurrentElement().model is undefined\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2024-12-31 14:11:53\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1735654313\";s:7:\"message\";s:48:\"elementor.getCurrentElement().model is undefined\";s:3:\"url\";s:94:\"http://localhost/hamzehhemmati/wp-content/plugins/elementor/assets/js/editor.min.js?ver=3.26.3\";s:4:\"line\";s:1:\"3\";s:6:\"column\";s:6:\"780868\";}}s:32:\"1a48d9e9962fdab7a00bd435a4e1ad19\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:108:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor/includes/managers/image.php\";s:7:\"\0*\0line\";i:113;s:7:\"\0*\0date\";s:19:\"2025-01-14 03:52:41\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:51:\"Trying to access array offset on value of type bool\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2025-01-14 03:52:41\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:51:\"Trying to access array offset on value of type bool\";s:4:\"file\";s:108:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor/includes/managers/image.php\";s:4:\"line\";i:113;s:5:\"trace\";b:1;}}s:32:\"f3926008caad789235bd907e6c7a4743\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:137:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor-pro/modules/theme-builder/classes/conditions-manager.php\";s:7:\"\0*\0line\";i:182;s:7:\"\0*\0date\";s:19:\"2025-01-14 03:52:44\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:31:\"Undefined index: editor_post_id\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2025-01-14 03:52:44\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:31:\"Undefined index: editor_post_id\";s:4:\"file\";s:137:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor-pro/modules/theme-builder/classes/conditions-manager.php\";s:4:\"line\";i:182;s:5:\"trace\";b:1;}}s:32:\"e41c14a3adb4072b53aa1bbdcf0b1df4\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:7:\"1219400\";s:7:\"\0*\0file\";s:94:\"http://localhost/hamzehhemmati/wp-content/plugins/elementor/assets/js/editor.min.js?ver=3.26.3\";s:7:\"\0*\0line\";s:1:\"3\";s:7:\"\0*\0date\";s:19:\"2025-01-14 02:16:32\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:9:\"$ is null\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:3;s:14:\"\0*\0times_dates\";a:3:{i:0;s:19:\"2025-01-14 02:16:32\";i:1;s:19:\"2025-01-14 02:19:22\";i:2;s:19:\"2025-01-14 02:21:20\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1736820992\";s:7:\"message\";s:9:\"$ is null\";s:3:\"url\";s:94:\"http://localhost/hamzehhemmati/wp-content/plugins/elementor/assets/js/editor.min.js?ver=3.26.3\";s:4:\"line\";s:1:\"3\";s:6:\"column\";s:7:\"1219400\";}}s:32:\"38de6a722b1fac5b13139f9d733ff122\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:142:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor-pro/core/app/modules/site-editor/data/endpoints/templates.php\";s:7:\"\0*\0line\";i:150;s:7:\"\0*\0date\";s:19:\"2025-01-23 11:54:08\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:31:\"Undefined index: condition_type\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:5:{i:0;a:5:{s:4:\"file\";s:142:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor-pro/core/app/modules/site-editor/data/endpoints/templates.php\";s:4:\"line\";i:150;s:8:\"function\";s:18:\"rest_error_handler\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}i:1;a:3:{s:8:\"function\";s:28:\"normalize_template_json_item\";s:5:\"class\";s:65:\"ElementorPro\\Core\\App\\Modules\\SiteEditor\\Data\\Endpoints\\Templates\";s:4:\"type\";s:2:\"->\";}i:2;a:3:{s:4:\"file\";s:142:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor-pro/core/app/modules/site-editor/data/endpoints/templates.php\";s:4:\"line\";i:120;s:8:\"function\";s:9:\"array_map\";}i:3;a:5:{s:4:\"file\";s:142:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor-pro/core/app/modules/site-editor/data/endpoints/templates.php\";s:4:\"line\";i:59;s:8:\"function\";s:24:\"normalize_templates_json\";s:5:\"class\";s:65:\"ElementorPro\\Core\\App\\Modules\\SiteEditor\\Data\\Endpoints\\Templates\";s:4:\"type\";s:2:\"->\";}i:4;a:5:{s:4:\"file\";s:103:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor/data/base/endpoint.php\";s:4:\"line\";i:158;s:8:\"function\";s:9:\"get_items\";s:5:\"class\";s:65:\"ElementorPro\\Core\\App\\Modules\\SiteEditor\\Data\\Endpoints\\Templates\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:3;s:14:\"\0*\0times_dates\";a:3:{i:0;s:19:\"2025-01-23 11:54:08\";i:1;s:19:\"2025-01-23 11:57:16\";i:2;s:19:\"2025-01-23 11:59:01\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:31:\"Undefined index: condition_type\";s:4:\"file\";s:142:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins/elementor-pro/core/app/modules/site-editor/data/endpoints/templates.php\";s:4:\"line\";i:150;s:5:\"trace\";b:1;}}s:32:\"00355c468ff7ad565c494bbca2f101ff\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:4:\"5595\";s:7:\"\0*\0file\";s:113:\"http://localhost/hamzehhemmati/wp-content/plugins/elementor-pro/assets/js/loop.4a16d82b8b5e3e00f25e.bundle.min.js\";s:7:\"\0*\0line\";s:1:\"2\";s:7:\"\0*\0date\";s:19:\"2025-01-23 09:18:41\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:27:\"elementorPro is not defined\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:2;s:14:\"\0*\0times_dates\";a:2:{i:0;s:19:\"2025-01-23 09:18:41\";i:1;s:19:\"2025-01-23 09:18:42\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1737623921\";s:7:\"message\";s:27:\"elementorPro is not defined\";s:3:\"url\";s:113:\"http://localhost/hamzehhemmati/wp-content/plugins/elementor-pro/assets/js/loop.4a16d82b8b5e3e00f25e.bundle.min.js\";s:4:\"line\";s:1:\"2\";s:6:\"column\";s:4:\"5595\";}}}","off"),
("223","e_editor_counter","25","auto"),
("224","elementor_fonts_manager_font_types","a:1:{s:8:\"IRANSans\";s:6:\"custom\";}","auto"),
("225","elementor_fonts_manager_fonts","a:1:{s:8:\"IRANSans\";a:2:{s:9:\"font_face\";s:752:\"@font-face {\n	font-family: \'IRANSans\';\n	font-style: normal;\n	font-weight: normal;\n	font-display: auto;\n	src: url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.eot\');\n	src: url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.eot?#iefix\') format(\'embedded-opentype\'),\n		url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.woff2\') format(\'woff2\'),\n		url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.woff\') format(\'woff\'),\n		url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.ttf\') format(\'truetype\'),\n		url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/farnamfont.svg#IRANSans\') format(\'svg\');\n}\n\";s:7:\"post_id\";i:10;}}","auto"),
("226","elementor_custom_icon_sets_config","a:0:{}","auto"),
("232","_elementor_settings_update_time","1737622939","auto"),
("233","elementor_cpt_support","a:3:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:8:\"contents\";}","auto"),
("234","elementor_disable_color_schemes","","auto"),
("235","elementor_disable_typography_schemes","","auto"),
("236","elementor_allow_tracking","no","auto"),
("237","elementor_google_maps_api_key","","auto"),
("238","elementor_pro_recaptcha_site_key","","auto"),
("239","elementor_pro_recaptcha_secret_key","","auto"),
("240","elementor_pro_recaptcha_v3_site_key","","auto"),
("241","elementor_pro_recaptcha_v3_secret_key","","auto"),
("242","elementor_pro_recaptcha_v3_threshold","0.5","auto"),
("243","elementor_pro_facebook_app_id","","auto"),
("244","elementor_pro_mailchimp_api_key","","auto"),
("245","elementor_validate_api_data","","auto"),
("246","elementor_pro_activecampaign_api_key","","auto"),
("247","elementor_pro_activecampaign_api_url","","auto"),
("248","elementor_pro_convertkit_api_key","","auto"),
("249","elementor_pro_drip_api_token","","auto"),
("250","elementor_pro_getresponse_api_key","","auto"),
("251","elementor_pro_mailerlite_api_key","","auto"),
("252","elementor_typekit-kit-id","","auto"),
("254","elementor_pro_stripe_test_secret_key","","auto"),
("255","elementor_validate_stripe_api_test_secret_key_button","","auto"),
("256","elementor_pro_stripe_live_secret_key","","auto"),
("257","elementor_validate_stripe_api_live_secret_key_button","","auto"),
("258","elementor_stripe_legal_disclaimer","","auto"),
("259","elementor_editor_break_lines","","auto"),
("260","elementor_unfiltered_files_upload","","auto"),
("261","elementor_google_font","1","auto"),
("262","elementor_form-submissions","","auto"),
("263","elementor_load_fa4_shim","","auto"),
("264","elementor_meta_generator_tag","","auto"),
("265","elementor_css_print_method","external","auto"),
("266","elementor_optimized_image_loading","1","auto"),
("267","elementor_optimized_gutenberg_loading","1","auto"),
("268","elementor_lazy_load_background_images","1","auto"),
("269","elementor_element_cache_ttl","24","auto"),
("270","elementor_experiment-e_optimized_markup","default","auto"),
("271","elementor_experiment-landing-pages","default","auto"),
("272","elementor_experiment-e_element_cache","default","auto"),
("273","elementor_experiment-container","inactive","auto"),
("274","elementor_experiment-nested-elements","inactive","auto"),
("275","elementor_experiment-mega-menu","default","auto"),
("276","elementor_experiment-e_font_icon_svg","default","auto"),
("277","elementor_experiment-additional_custom_breakpoints","default","auto"),
("278","elementor_experiment-theme_builder_v2","default","auto"),
("279","elementor_experiment-hello-theme-header-footer","default","auto"),
("280","elementor_experiment-editor_v2","default","auto"),
("288","edd_sl_277b604563d01dfe91aa99a42305d38c","a:2:{s:7:\"timeout\";i:1744556077;s:5:\"value\";s:1227:\"{\"new_version\":\"3.28.2\",\"stable_version\":\"3.28.2\",\"name\":\"\\u0627\\u0641\\u0632\\u0648\\u0646\\u0647 \\u0627\\u0644\\u0645\\u0646\\u062a\\u0648\\u0631 \\u067e\\u0631\\u0648\",\"slug\":\"elementor-pro\",\"url\":\"https:\\/\\/elementorfa.ir\\/item\\/%d8%a7%d9%84%d9%85%d9%86%d8%aa%d9%88%d8%b1-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%be%d8%a7%db%8c%d9%87\\/?changelog=1\",\"last_updated\":\"2025-04-12 22:53:20\",\"homepage\":\"https:\\/\\/elementorfa.ir\\/item\\/%d8%a7%d9%84%d9%85%d9%86%d8%aa%d9%88%d8%b1-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%be%d8%a7%db%8c%d9%87\\/\",\"package\":\"\",\"download_link\":\"\",\"sections\":{\"description\":\"\",\"changelog\":\"<p>2.9.5 - 2020-05-24<\\/p>\\n<ul>\\n<li>Fix: Added sanitization to Custom Attributes control to avoid security issue<\\/li>\\n<\\/ul>\\n\"},\"banners\":{\"high\":\"\",\"low\":\"\"},\"icons\":{\"1x\":\"https:\\/\\/elementorfa.ir\\/wp-content\\/uploads\\/edd\\/2024\\/12\\/icon.png\",\"2x\":\"https:\\/\\/elementorfa.ir\\/wp-content\\/uploads\\/edd\\/2024\\/12\\/icon.png\"},\"msg\":\"No license key has been provided.\",\"description\":[\"\"],\"changelog\":[\"<p>2.9.5 - 2020-05-24<\\/p>\\n<ul>\\n<li>Fix: Added sanitization to Custom Attributes control to avoid security issue<\\/li>\\n<\\/ul>\\n\"],\"plugin\":\"elementor-pro\\/elementor-pro.php\",\"id\":\"elementor-pro\\/elementor-pro.php\",\"tested\":null}\";}","off"),
("289","_elementor_pro_api_requests_lock","a:1:{s:11:\"get_version\";i:1744545466;}","auto"),
("293","nav_menu_options","a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}","off"),
("298","elementor_library_category_children","a:0:{}","auto"),
("300","elementor_pro_theme_builder_conditions","a:3:{s:6:\"single\";a:1:{i:78;a:1:{i:0;s:25:\"include/singular/contents\";}}s:6:\"footer\";a:1:{i:39;a:1:{i:0;s:15:\"include/general\";}}s:6:\"header\";a:1:{i:30;a:1:{i:0;s:15:\"include/general\";}}}","auto"),
("449","site_logo","32","auto"),
("456","jet-license-data","a:1:{s:12:\"license-list\";a:0:{}}","auto"),
("463","external_updates-jet-engine","O:8:\"stdClass\":5:{s:9:\"lastCheck\";i:1744545474;s:14:\"checkedVersion\";s:5:\"3.2.4\";s:6:\"update\";O:8:\"stdClass\":11:{s:4:\"slug\";s:10:\"jet-engine\";s:7:\"version\";s:7:\"3.6.6.1\";s:12:\"download_url\";s:61:\"https://esdownload.ir/vip-products/jet-engine345433523532.zip\";s:12:\"translations\";a:0:{}s:2:\"id\";i:0;s:8:\"homepage\";N;s:6:\"tested\";s:5:\"6.7.2\";s:12:\"requires_php\";N;s:14:\"upgrade_notice\";N;s:5:\"icons\";a:2:{s:2:\"1x\";s:44:\"https://esdownload.ir/json/el-update-128.png\";s:2:\"2x\";s:44:\"https://esdownload.ir/json/el-update-256.png\";}s:8:\"filename\";s:25:\"jet-engine/jet-engine.php\";}s:11:\"updateClass\";s:23:\"Puc_v4p11_Plugin_Update\";s:15:\"updateBaseClass\";s:13:\"Plugin_Update\";}","off"),
("473","jet_engine_meta_boxes","a:2:{s:6:\"meta-1\";a:3:{s:4:\"args\";a:8:{s:11:\"object_type\";s:4:\"post\";s:11:\"allowed_tax\";a:0:{}s:17:\"allowed_post_type\";a:1:{i:0;s:8:\"contents\";}s:13:\"allowed_posts\";a:0:{}s:14:\"excluded_posts\";a:0:{}s:17:\"active_conditions\";a:0:{}s:4:\"name\";s:23:\"اطلاعات فیلم\";s:14:\"show_edit_link\";b:1;}s:11:\"meta_fields\";a:8:{i:0;a:11:{s:5:\"title\";s:24:\"نام اصلی فیلم\";s:4:\"name\";s:6:\"nameor\";s:11:\"object_type\";s:5:\"field\";s:5:\"width\";s:3:\"50%\";s:7:\"options\";a:0:{}s:15:\"repeater-fields\";a:0:{}s:4:\"type\";s:4:\"text\";s:9:\"collapsed\";b:0;s:2:\"id\";i:1616;s:8:\"isNested\";b:0;s:11:\"description\";s:54:\"نام انگلیسی فیلم را وارد کنید.\";}i:1;a:11:{s:5:\"title\";s:15:\"سال ساخت\";s:4:\"name\";s:8:\"timefilm\";s:11:\"object_type\";s:5:\"field\";s:5:\"width\";s:3:\"50%\";s:7:\"options\";a:0:{}s:15:\"repeater-fields\";a:0:{}s:4:\"type\";s:4:\"text\";s:9:\"collapsed\";b:0;s:2:\"id\";i:5166;s:8:\"isNested\";b:0;s:11:\"description\";s:25:\"سال ساخت فیلم.\";}i:2;a:11:{s:5:\"title\";s:21:\"محدودیت سنی\";s:4:\"name\";s:3:\"old\";s:11:\"object_type\";s:5:\"field\";s:5:\"width\";s:3:\"50%\";s:7:\"options\";a:0:{}s:15:\"repeater-fields\";a:0:{}s:4:\"type\";s:4:\"text\";s:9:\"collapsed\";b:0;s:2:\"id\";i:4405;s:8:\"isNested\";b:0;s:11:\"description\";s:30:\"رنج سنی این فیلم.\";}i:3;a:11:{s:5:\"title\";s:21:\"کشور سازنده\";s:4:\"name\";s:6:\"ctfilm\";s:11:\"object_type\";s:5:\"field\";s:5:\"width\";s:3:\"50%\";s:7:\"options\";a:0:{}s:15:\"repeater-fields\";a:0:{}s:4:\"type\";s:4:\"text\";s:9:\"collapsed\";b:0;s:2:\"id\";i:5167;s:8:\"isNested\";b:0;s:11:\"description\";s:45:\"کشور سازنده را وارد کنید.\";}i:4;a:11:{s:5:\"title\";s:16:\"بازیگران\";s:4:\"name\";s:5:\"actor\";s:11:\"object_type\";s:5:\"field\";s:5:\"width\";s:4:\"100%\";s:7:\"options\";a:0:{}s:15:\"repeater-fields\";a:0:{}s:4:\"type\";s:4:\"text\";s:9:\"collapsed\";b:0;s:2:\"id\";i:3194;s:8:\"isNested\";b:0;s:11:\"description\";s:47:\"نام بازیگران را وارد کنید.\";}i:5;a:11:{s:5:\"title\";s:16:\"کارگردان\";s:4:\"name\";s:8:\"director\";s:11:\"object_type\";s:5:\"field\";s:5:\"width\";s:4:\"100%\";s:7:\"options\";a:0:{}s:15:\"repeater-fields\";a:0:{}s:4:\"type\";s:4:\"text\";s:9:\"collapsed\";b:0;s:2:\"id\";i:3723;s:8:\"isNested\";b:0;s:11:\"description\";s:47:\"نام کارگردان را وارد کنید.\";}i:6;a:13:{s:5:\"title\";s:13:\"رتبه IMDB\";s:4:\"name\";s:4:\"imdb\";s:11:\"object_type\";s:5:\"field\";s:5:\"width\";s:4:\"100%\";s:7:\"options\";a:10:{i:0;a:4:{s:3:\"key\";s:1:\"1\";s:5:\"value\";s:1:\"1\";s:9:\"collapsed\";b:0;s:2:\"id\";i:1820;}i:1;a:4:{s:3:\"key\";s:1:\"2\";s:5:\"value\";s:1:\"2\";s:9:\"collapsed\";b:0;s:2:\"id\";i:1097;}i:2;a:4:{s:3:\"key\";s:1:\"3\";s:5:\"value\";s:1:\"3\";s:9:\"collapsed\";b:0;s:2:\"id\";i:3170;}i:3;a:4:{s:3:\"key\";s:1:\"4\";s:5:\"value\";s:1:\"4\";s:9:\"collapsed\";b:0;s:2:\"id\";i:7809;}i:4;a:4:{s:3:\"key\";s:1:\"5\";s:5:\"value\";s:1:\"5\";s:9:\"collapsed\";b:0;s:2:\"id\";i:6565;}i:5;a:4:{s:3:\"key\";s:1:\"6\";s:5:\"value\";s:1:\"6\";s:9:\"collapsed\";b:0;s:2:\"id\";i:4017;}i:6;a:4:{s:3:\"key\";s:1:\"7\";s:5:\"value\";s:1:\"7\";s:9:\"collapsed\";b:0;s:2:\"id\";i:5651;}i:7;a:4:{s:3:\"key\";s:1:\"8\";s:5:\"value\";s:1:\"8\";s:9:\"collapsed\";b:0;s:2:\"id\";i:3758;}i:8;a:4:{s:3:\"key\";s:1:\"9\";s:5:\"value\";s:1:\"9\";s:9:\"collapsed\";b:0;s:2:\"id\";i:4157;}i:9;a:4:{s:3:\"key\";s:2:\"10\";s:5:\"value\";s:2:\"10\";s:9:\"collapsed\";b:0;s:2:\"id\";i:7337;}}s:15:\"repeater-fields\";a:0:{}s:4:\"type\";s:4:\"text\";s:9:\"collapsed\";b:0;s:2:\"id\";i:2897;s:8:\"isNested\";b:0;s:10:\"tab_layout\";s:10:\"horizontal\";s:11:\"placeholder\";s:0:\"\";s:11:\"description\";s:36:\"رتبه IMDB را وارد کنید\";}i:7;a:11:{s:5:\"title\";s:17:\"ژانر فیلم\";s:4:\"name\";s:5:\"genre\";s:11:\"object_type\";s:5:\"field\";s:5:\"width\";s:4:\"100%\";s:7:\"options\";a:0:{}s:15:\"repeater-fields\";a:0:{}s:4:\"type\";s:4:\"text\";s:9:\"collapsed\";b:0;s:2:\"id\";i:3293;s:8:\"isNested\";b:0;s:11:\"description\";s:41:\"ژانر فیلم را وارد کنید.\";}}s:2:\"id\";s:6:\"meta-1\";}s:6:\"meta-2\";a:3:{s:4:\"args\";a:8:{s:11:\"object_type\";s:4:\"post\";s:11:\"allowed_tax\";a:0:{}s:17:\"allowed_post_type\";a:1:{i:0;s:8:\"contents\";}s:13:\"allowed_posts\";a:0:{}s:14:\"excluded_posts\";a:0:{}s:17:\"active_conditions\";a:0:{}s:4:\"name\";s:30:\"لینک‌های دانلود\";s:14:\"show_edit_link\";b:1;}s:11:\"meta_fields\";a:2:{i:0;a:11:{s:5:\"title\";s:15:\"کیفیت 1080\";s:4:\"name\";s:10:\"1080format\";s:11:\"object_type\";s:5:\"field\";s:5:\"width\";s:3:\"50%\";s:7:\"options\";a:0:{}s:15:\"repeater-fields\";a:0:{}s:4:\"type\";s:4:\"text\";s:2:\"id\";i:1718;s:8:\"isNested\";b:0;s:12:\"value_format\";s:4:\"both\";s:11:\"description\";s:44:\"لینک دانلود را وارد کنید\";}i:1;a:11:{s:5:\"title\";s:14:\"کیفیت 720\";s:4:\"name\";s:9:\"720format\";s:11:\"object_type\";s:5:\"field\";s:5:\"width\";s:3:\"50%\";s:7:\"options\";a:0:{}s:15:\"repeater-fields\";a:0:{}s:4:\"type\";s:4:\"text\";s:2:\"id\";i:1785;s:8:\"isNested\";b:0;s:12:\"value_format\";s:4:\"both\";s:11:\"description\";s:44:\"لینک دانلود را وارد کنید\";}}s:2:\"id\";s:6:\"meta-2\";}}","auto"),
("482","category_children","a:0:{}","auto"),
("684","elementor_font_awesome_pro_kit_id","","auto"),
("705","duplicator_version_plugin","1.5.11.2","auto"),
("707","duplicator_install_info","a:3:{s:7:\"version\";s:8:\"1.5.11.2\";s:4:\"time\";i:1737624636;s:10:\"updateTime\";i:1737624636;}","off"),
("708","duplicator_uninstall_package","1","auto"),
("709","duplicator_uninstall_settings","1","auto"),
("710","duplicator_settings","a:20:{s:7:\"version\";s:8:\"1.5.11.2\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:23:\"email_summary_frequency\";s:6:\"weekly\";s:9:\"amNotices\";b:1;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:2;s:14:\"usage_tracking\";b:0;i:0;b:0;}","auto"),
("712","duplicator_notifications","a:4:{s:6:\"update\";i:1744545348;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}","auto"),
("713","duplicator_package_active","O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-01-23 17:20:48\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.1\";s:9:\"VersionDB\";s:8:\"10.11.10\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:39:\"20250123_d982d8a7d984d8a8d981db8cd984d9\";s:4:\"Hash\";s:35:\"59b400ed898fac234298_20250123172048\";s:8:\"NameHash\";s:75:\"20250123_d982d8a7d984d8a8d981db8cd984d9_59b400ed898fac234298_20250123172048\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:85:\"20250123_d982d8a7d984d8a8d981db8cd984d9_59b400ed898fac234298_20250123172048_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:51:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:1788;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:8485;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-01-23 17:20:48\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.1\";s:9:\"VersionDB\";s:8:\"10.11.10\";s:10:\"VersionPHP\";s:6:\"7.4.33\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:39:\"20250123_d982d8a7d984d8a8d981db8cd984d9\";s:4:\"Hash\";s:35:\"59b400ed898fac234298_20250123172048\";s:8:\"NameHash\";s:75:\"20250123_d982d8a7d984d8a8d981db8cd984d9_59b400ed898fac234298_20250123172048\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:65:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:60:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-admin\";i:1;s:63:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-includes\";i:2;s:72:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:51:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati\";i:1;s:51:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati\";i:2;s:62:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content\";i:3;s:70:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/uploads\";i:4;s:70:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/plugins\";i:5;s:73:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/mu-plugins\";i:6;s:69:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:83:\"/Applications/XAMPP/xamppfiles/htdocs/hamzehhemmati/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}","auto"),
("716","duplicator_email_summary_info","{\"CL_-=_-=\":\"Duplicator\\\\Utils\\\\Email\\\\EmailSummary\",\"manualPackageIds\":[1],\"failedPackageIds\":[]}","auto"),
("725","elementor_pro_remote_info_api_data_3.26.2","a:2:{s:7:\"timeout\";i:1744601267;s:5:\"value\";s:240723:\"{\"stable_version\":\"3.28.2\",\"last_updated\":\"2025-03-30 12:00:53\",\"sections\":\"a:2:{s:11:\\\"description\\\";s:161:\\\"Elementor Pro adds new features to the Elementor Page Builder plugin. Control your conversions, your user engagement, your entire website, from one page builder.\\\";s:9:\\\"changelog\\\";s:225179:\\\"<h2>Elementor Pro - by Elementor.com<\\/h2>\\n<h4>3.28.2 - 2025-03-30<\\/h4>\\n<ul>\\n<li>Fix: Default Elementor animation shown for logged-out users when using an &quot;External URL&quot; source in Lottie widget<\\/li>\\n<\\/ul>\\n<h4>3.28.1 - 2025-03-23<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in Animated Headline and Form widgets<\\/li>\\n<\\/ul>\\n<h4>3.28.0 - 2025-03-17<\\/h4>\\n<ul>\\n<li>Tweak: Ensured File Upload field styles are overridden by global styles in Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11651\\\">#11651<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17223\\\">#17223<\\/a>)<\\/li>\\n<li>Tweak: Updated Scroll Snap description to clarify incompatibility with animations and motion effects<\\/li>\\n<li>Tweak: Prevented special characters from being encoded in the email subject field in Form widget<\\/li>\\n<li>Tweak: Loaded module styles within the module instead of registering them in <code>plugin.php<\\/code><\\/li>\\n<li>Tweak: Updated minimum required WordPress version to 6.5<\\/li>\\n<li>Tweak: Improved keyboard accessibility for menus in Editor Top Bar<\\/li>\\n<li>Tweak: Made the edit button accessible in the Template widget<\\/li>\\n<li>Tweak: Optimized Form widget performance by caching field assets <code>using get_style_depends()<\\/code> and <code>get_script_depends()<\\/code> methods<\\/li>\\n<li>Tweak: Added Text Shadow control in Testimonial Carousel, Call to Action and Animated Headline widgets<\\/li>\\n<li>Fix: Button icon alignment breaks when Inline Font Icons feature is activated (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16077\\\">#16077<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16511\\\">#16511<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17692\\\">#17692<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17922\\\">#17922<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19253\\\">#19253<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19370\\\">#19370<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21236\\\">#21236<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21844\\\">#21844<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/28080\\\">#28080<\\/a>)<\\/li>\\n<li>Fix: Dropdown caret color did not follow menu item color when Inline Font Icons feature is activated (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17500\\\">#17500<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18466\\\">#18466<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21664\\\">#21664<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/24929\\\">#24929<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/28064\\\">#28064<\\/a>)<\\/li>\\n<li>Fix: Page doesn\'t scroll up when a coupon error notice appears in Checkout widget<\\/li>\\n<\\/ul>\\n<h4>3.27.7 - 2025-03-13<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in Lottie widget<\\/li>\\n<\\/ul>\\n<h4>3.27.6 - 2025-03-10<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in Template Condition<\\/li>\\n<\\/ul>\\n<h4>3.27.5 - 2025-03-03<\\/h4>\\n<ul>\\n<li>Fix: The <code>wp_trigger_error<\\/code> function causes the site to crash instead of triggering a warning when used with ACF text<\\/li>\\n<\\/ul>\\n<h4>3.27.4 - 2025-02-16<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in Screenshots module<\\/li>\\n<li>Security Fix: Improved code security enforcement in Query control<\\/li>\\n<li>Fix: ACF <code>true_false<\\/code> field causing a fatal error when used as a dynamic tag with third-party plugins (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/30170\\\">#30170<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.27.3 - 2025-02-06<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in Stripe Button widget<\\/li>\\n<\\/ul>\\n<h4>3.27.2 - 2025-02-03<\\/h4>\\n<ul>\\n<li>Fix: Value type configuration issue causing errors when using ACF<\\/li>\\n<li>Fix: Hide content on responsive breakpoint option is not working on WordPress Menu widget when Optimized Markup experiment is activated<\\/li>\\n<\\/ul>\\n<h4>3.27.1 - 2025-01-27<\\/h4>\\n<ul>\\n<li>Tweak: Increased the number of items allowed in Dynamic Tags options in Display Conditions for Elements<\\/li>\\n<li>Security Fix: Improved code security enforcement in Global widget<\\/li>\\n<li>Security Fix: Improved code security enforcement in Lottie widget<\\/li>\\n<li>Security Fix: Improved code security enforcement in Admin settings<\\/li>\\n<li>Fix: Accessible navigation in popups caused unintended scrolling of the page when triggered (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/29175\\\">#29175<\\/a>)<\\/li>\\n<li>Fix: Empty custom fields are missing in the Dynamic Tags options in Display Conditions for Elements<\\/li>\\n<\\/ul>\\n<h4>3.27.0 - 2025-01-20<\\/h4>\\n<ul>\\n<li>Tweak: Removed the <code>elementor-widget-container<\\/code> div from the Menu, Loop, Table of Contents, Form, and Hotspot widgets as part of the Optimized Markup experiment to improve HTML structure<\\/li>\\n<li>Tweak: Reduced DOM size by optimizing the submit button markup in Search widget<\\/li>\\n<li>Tweak: Moved style loading to the head instead of the footer to improve CLS<\\/li>\\n<li>Tweak: Enabled conditional loading of Swiper.js based on widget dependencies to reduce unnecessary assets and improve page load times<\\/li>\\n<li>Tweak: Standardized navigation elements like arrows and bullets across all carousel and slider widgets for improved accessibility<\\/li>\\n<li>Tweak: Improved accessibility when the submit button has only an icon and no text in Search widget<\\/li>\\n<li>Tweak: Removed <code>load_plugin_textdomain()<\\/code> function from Elementor Pro<\\/li>\\n<\\/ul>\\n<h4>3.26.3 - 2025-01-07<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in Search widget<\\/li>\\n<li>Fix: Height issues cause slideshow thumbnails to display incorrectly in Media Carousel (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/29663\\\">#29663<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.26.2 - 2024-12-22<\\/h4>\\n<ul>\\n<li>Fix: Menu items are not clickable in various scenarios in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/29191\\\">#29191<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.26.1 - 2024-12-17<\\/h4>\\n<ul>\\n<li>Fix: Restore deprecated <code>Plugin::enqueue_styles()<\\/code> function to avoid errors with 3rd party plugins<\\/li>\\n<\\/ul>\\n<h4>3.26.0 - 2024-12-16<\\/h4>\\n<ul>\\n<li>New: Introducing dynamic content support for Off-canvas in Loop Grid widget templates - enabling seamless display of additional content dynamically (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/29049\\\">#29049<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/28935\\\">#28935<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7106\\\">#7106<\\/a>)<\\/li>\\n<li>New: AdBlock Detection trigger for Popups - display targeted popups for visitors using ad blockers<\\/li>\\n<li>New: Added Reload Page link action for Dynamic Tags<\\/li>\\n<li>Tweak: Added &quot;Space Between Dots&quot; control to Carousel widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2526\\\">#2526<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3277\\\">#3277<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21697\\\">#21697<\\/a>)<\\/li>\\n<li>Tweak: Replaced hidden <code>elementor-screen-only<\\/code> div with <code>aria-label<\\/code> attributes<\\/li>\\n<li>Tweak: Removed <code>elementor-widget-container<\\/code> div from Elementor widgets as part of the Optimized Markup experiment<\\/li>\\n<li>Tweak: Optimize popup styling by loading it only when necessary<\\/li>\\n<li>Tweak: Updated Gap between slides control to support only PX units in Carousel widget<\\/li>\\n<li>Tweak: Removed the dependency between the Tabs handler and the Menu handler<\\/li>\\n<li>Tweak: Added the ability to set <code>aria-label<\\/code> in Carousel widgets<\\/li>\\n<li>Tweak: Added <code>aria-roledescription=carousel<\\/code> to carousel wrapper<\\/li>\\n<li>Tweak: Added <code>aria-roledescription=slide<\\/code> to slide wrapper<\\/li>\\n<li>Tweak: Optimized carousel widgets markup as part of the Optimized Markup experiment<\\/li>\\n<li>Tweak: Updated minimum required Safari version to 15.5<\\/li>\\n<li>Tweak: Facebook widgets are no longer supported on mobile due to Facebook functionality changes<\\/li>\\n<li>Fix: Motion Effects sticky feature is not working when Scroll Snap is enabled<\\/li>\\n<li>Fix: Custom Image Resolution option is not working in Gallery widget<\\/li>\\n<li>Fix: \'Reading Settings\' unexpectedly reduces the number of posts displayed when using the Archive with Pagination setting<\\/li>\\n<li>Fix: Step Form does not scroll to the top when the first field is not an input field in Form widget<\\/li>\\n<li>Fix: Display Condition feature is available without an active Elementor license in Floating Elements<\\/li>\\n<li>Fix: Background options of Flip Box in Loop Grid widget are not working when images are added using ACF Dynamic Tags<\\/li>\\n<li>Fix: Dropdown icon in the Select field of the Form widget is cut off when the Inline Font Icons feature is activated<\\/li>\\n<li>Fix: Incompatibility between Form widget and WPML when using Nested Elements<\\/li>\\n<li>Fix: Performance issues when changing the title name in the Menu widget<\\/li>\\n<li>Fix: Warnings appear when Element Caching is set to Inactive in Carousel widgets<\\/li>\\n<li>Fix: Swiper styling missing from Lightbox inside Gallery widgets<\\/li>\\n<\\/ul>\\n<h4>3.25.5 - 2024-12-10<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in Form widget<\\/li>\\n<li>Fix: Accessible navigation in popups caused unintended scrolling of the page when triggered (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/29175\\\">#29175<\\/a>)<\\/li>\\n<li>Fix: Popup overlay shown for non-logged users even when disabled<\\/li>\\n<\\/ul>\\n<h4>3.25.4 - 2024-11-20<\\/h4>\\n<ul>\\n<li>Tweak: Improved Global Widget loading method to enhance performance<\\/li>\\n<\\/ul>\\n<h4>3.25.3 - 2024-11-13<\\/h4>\\n<ul>\\n<li>Fix: Nested Elements are activated even when the Container experiment is inactive<\\/li>\\n<\\/ul>\\n<h4>3.25.2 - 2024-11-03<\\/h4>\\n<ul>\\n<li>Fix: Styling issues affecting popup layout when using a Dynamic Tag to open the popup<\\/li>\\n<li>Fix: Image captions are not displaying for non-logged-in users in Media Carousel widget<\\/li>\\n<li>Fix: Custom Add to Cart widget with Quantity enabled causes critical error (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/29159\\\">#29159<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.25.1 - 2024-10-31<\\/h4>\\n<ul>\\n<li>Fix: Multiple Custom Add to Cart widgets on the same page are adding the same product<\\/li>\\n<\\/ul>\\n<h4>3.25.0 - 2024-10-28<\\/h4>\\n<ul>\\n<li>Tweak: Added pagination functionality to the Live Results in Search widget<\\/li>\\n<li>Tweak: Added Anchor Offset control to allow precise positioning when scrolling to anchor links on the page<\\/li>\\n<li>Tweak: Load motion effects styles only when they are in use<\\/li>\\n<li>Tweak: Load sticky styles only when they are in use<\\/li>\\n<li>Tweak: Load popup styles only when they are in use<\\/li>\\n<li>Tweak: Load theme builder styles only when they are in use<\\/li>\\n<li>Tweak: Load transition styles for Call to Action and Gallery widgets only when they are in use<\\/li>\\n<li>Tweak: Load styles for Form widgets separately to enhance performance<\\/li>\\n<li>Tweak: Load styles for WooCommerce widgets separately to enhance performance<\\/li>\\n<li>Tweak: Load styles for Theme Elements widgets separately to enhance performance<\\/li>\\n<li>Tweak: Load styles for Carousel widgets separately to enhance performance<\\/li>\\n<li>Tweak: Load styles for Pricing widgets separately to enhance performance<\\/li>\\n<li>Tweak: Load styles for Floating Elements separately to enhance performance<\\/li>\\n<li>Tweak: Load styles for Link in Bio widgets separately to enhance performance<\\/li>\\n<li>Tweak: Load minified CSS in the Loop Builder\'s Call to Action button in the Editor<\\/li>\\n<li>Tweak: Removed &quot;Payments&quot; module styles<\\/li>\\n<li>Tweak: Removed <code>elementor-button-wrapper<\\/code> div from Payapl widget as part of the Optimized Markup experiment<\\/li>\\n<li>Tweak: Removed <code>elementor-button-wrapper<\\/code> div from Stripe widget as part of the Optimized Markup experiment<\\/li>\\n<li>Tweak: Merged &quot;Form Submissions&quot; feature into the version and moved it to the Advanced tab<\\/li>\\n<li>Tweak: Merged &quot;Display Conditions&quot; into the version<\\/li>\\n<li>Fix: Missing translation string for the empty message in the Table of Contents widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/27580\\\">#27580<\\/a>)<\\/li>\\n<li>Fix: Local Storage and Session Storage were being used even when popups were not in use (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7151\\\">#7151<\\/a>)<\\/li>\\n<li>Fix: Masonry layout is not working when pagination is set to &quot;Load More&quot; or &quot;Infinite Scroll&quot; in Loop Grid widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23684\\\">#23684<\\/a>)<\\/li>\\n<li>Fix: Extra gap between widgets on the frontend when using Off-canvas widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/27706\\\">#27706<\\/a>)<\\/li>\\n<li>Fix: Pagination and custom queries did not work when the Posts Widget was saved as a Global Widget or used via shortcode<\\/li>\\n<li>Fix: Lightbox videos are missing controls and displayed at the wrong size in Media Carousel widget<\\/li>\\n<li>Fix: Pagination options with Individual Pagination not working as expected in Posts and Loop Grid widgets<\\/li>\\n<li>Fix: Justified or Masonry layouts for the Pro Gallery would not display images on the frontend when inserted via nested tabs<\\/li>\\n<li>Fix: Error issue in the Loop Grid widget when used in theme parts with the Taxonomy Filter<\\/li>\\n<li>Fix: Removed the focus ring after clicking to open the Off Canvas inside the Editor<\\/li>\\n<li>Fix: Background gradient colors from the dynamic color tag values are not rendering on the frontend<\\/li>\\n<li>Fix: Excessive database requests generated by the Loop Grid widget<\\/li>\\n<li>Fix: Colors from Dynamic Tags were not rendered on the frontend<\\/li>\\n<li>Fix: Display issue in the Menu widget caused by the \'Native Intersection Observer API<\\/li>\\n<li>Fix: Dropdown area not working in certain scenarios in Menu widget<\\/li>\\n<li>Fix: Content Width control inside the Mega Menu is displaying an empty value<\\/li>\\n<\\/ul>\\n<h4>3.24.4 - 2024-10-09<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in Media Carousel widget<\\/li>\\n<\\/ul>\\n<h4>3.24.3 - 2024-10-01<\\/h4>\\n<ul>\\n<li>Fix: Floating Elements template not loading when Single Page template is set with All Singular condition<\\/li>\\n<li>Fix: Form field styles not loading properly in various scenarios<\\/li>\\n<\\/ul>\\n<h4>3.24.2 - 2024-09-18<\\/h4>\\n<ul>\\n<li>Fix: Icons not displaying when Inline SVG Icons experiment is active in Link In Bio widgets and Floating Elements<\\/li>\\n<\\/ul>\\n<h4>3.24.1 - 2024-09-12<\\/h4>\\n<ul>\\n<li>Fix: Widget styles not loading correctly on front causing alignment inconsistencies (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/28676\\\">#28676<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.24.0 - 2024-09-10<\\/h4>\\n<ul>\\n<li>New: Introducing support for Variable Fonts - allowing for more dynamic and flexible text styling (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6703\\\">#6703<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11333\\\">#11333<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19277\\\">#19277<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/25485\\\">#25485<\\/a>)<\\/li>\\n<li>Tweak: Added \'Structure\' indication for widgets with Display Conditions applied (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/28027\\\">#28027<\\/a>)<\\/li>\\n<li>Tweak: Added a new option for setting the live search results width (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/28280\\\">#28280<\\/a>)<\\/li>\\n<li>Tweak: Improved Honeypot field functionality in Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/28480\\\">#28480<\\/a>)<\\/li>\\n<li>Tweak: Added options to \'Copy\', \'Paste\', and \'Clear\' Display Conditions in Context Menu<\\/li>\\n<li>Tweak: Improved performance of the Menu widget when using Dynamic Tags in the URL field<\\/li>\\n<li>Tweak: Improved performance when using Dynamic Tags in Nested Elements<\\/li>\\n<li>Tweak: Added the option for users to disable Akismet for specific Elementor forms<\\/li>\\n<li>Tweak: Adjusted URL structure when presenting the Search Archive page in Search widget<\\/li>\\n<li>Tweak: Added the \'Create Template\' button in Search widget<\\/li>\\n<li>Tweak: Added an option to enable the \'Loader\' animation while live results are loading in Search widget<\\/li>\\n<li>Tweak: Load share buttons compatibility styles only when they are in use<\\/li>\\n<li>Tweak: Load dialog styles only when they are in use<\\/li>\\n<li>Tweak: Load global widget styles only during Editor preview<\\/li>\\n<li>Tweak: Conditionally load widget styles only when the widgets are used<\\/li>\\n<li>Tweak: Load styles for CTA hover animations only when they are in use<\\/li>\\n<li>Tweak: Load notes styles only when the WordPress Toolbar is displayed<\\/li>\\n<li>Tweak: Split <code>animations.min.css<\\/code> into multiple CSS files and load them conditionally<\\/li>\\n<li>Tweak: Promoted Display Conditions feature to Stable status<\\/li>\\n<li>Tweak: Merged Taxonomy Filter feature into the version<\\/li>\\n<li>Tweak: Merged Search feature into the version<\\/li>\\n<li>Tweak: Added a note to \'Current Query\' explaining the impact of WordPress settings on pagination within Archives<\\/li>\\n<li>Tweak: Added the ability to set <code>aria-label<\\/code> for the Off-Canvas widget<\\/li>\\n<li>Fix: Manual Selection option is not excluding sticky posts in Posts and Loop Grid widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18689\\\">#18689<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23331\\\">#23331<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/28179\\\">#28179<\\/a>)<\\/li>\\n<li>Fix: Template ID does not change according to the imported Loop Item (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21404\\\">#21404<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22202\\\">#22202<\\/a>)<\\/li>\\n<li>Fix: \'Editing Mode\' for the Off-canvas was not functioning correctly in certain scenarios<\\/li>\\n<li>Fix: Added definition to <code>clear_custom_image_sizes<\\/code> hook to prevent edge case issues<\\/li>\\n<li>Fix: Flickering issue with search result buttons when closing results using the keyboard escape key in Search widget<\\/li>\\n<li>Fix: Theme Style settings for buttons were overriding the text styling in Search widget<\\/li>\\n<li>Fix: Nesting menu inside another menu causes functionality issues in Menu widget<\\/li>\\n<li>Fix: Error when using array as custom fields value in Dynamic Tags<\\/li>\\n<\\/ul>\\n<h4>3.23.3 - 2024-08-05<\\/h4>\\n<ul>\\n<li>Fix: Dropdown area not working in certain scenarios in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/28194\\\">#28194<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.23.2 - 2024-07-29<\\/h4>\\n<ul>\\n<li>Fix: Horizontal scroll bar appearing on the page when using Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/28087\\\">#28087<\\/a>)<\\/li>\\n<li>Fix: Dropdown area disappearing in certain scenarios in Menu widget<\\/li>\\n<\\/ul>\\n<h4>3.23.1 - 2024-07-23<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in link URL<\\/li>\\n<\\/ul>\\n<h4>3.23.0 - 2024-07-15<\\/h4>\\n<ul>\\n<li>New: Search Widget with Live Results - Display live search results as visitors type into the search box, enhancing user experience and engagement (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/27664\\\">#27664<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/24931\\\">#24931<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21459\\\">#21459<\\/a>)<\\/li>\\n<li>Tweak: Renamed <code>width<\\/code> to <code>Min width<\\/code> and added <code>Max width<\\/code> control to Hotspot tooltips (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18930\\\">#18930<\\/a>)<\\/li>\\n<li>Tweak: Applied a logical DOM order to the Mega Menu widget to improve accessibility<\\/li>\\n<li>Tweak: Added the ability to set <code>aria-label<\\/code> for WordPress Menu widget<\\/li>\\n<li>Tweak: Added the ability to set <code>aria-label<\\/code> for Menu widget<\\/li>\\n<li>Tweak: Added a bottom option to the Image Position control in Call to Action widget<\\/li>\\n<li>Fix: Missing version string in included CSS query string when Improved CSS Loading is enabled (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21879\\\">#21879<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23821\\\">#23821<\\/a>)<\\/li>\\n<li>Fix: Form submission icon message does not display correctly when Inline Font Icons feature is activated<\\/li>\\n<li>Fix: Save and Close button position issues in the conditions screen in Theme Builder.<\\/li>\\n<li>Fix: Focus appears on the first element when using the mouse to open Off-Canvas <\\/li>\\n<li>Fix: Links to Elementor Settings are broken in various locations<\\/li>\\n<li>Fix: Conditions field not showing all relevant conditions in Theme Builder<\\/li>\\n<li>Fix: Off-Canvas flickering in sticky containers with exit animations triggered by sticky effects<\\/li>\\n<\\/ul>\\n<h4>3.22.1 - 2024-06-24<\\/h4>\\n<ul>\\n<li>Fix: Styling of Global widgets not loading when Element Caching experiment is activated (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/27704\\\">#27704<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.22.0 - 2024-06-16<\\/h4>\\n<ul>\\n<li>New: Introducing Off-Canvas widget - create engaging and creative layers triggered by a link (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6225\\\">#6225<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21769\\\">#21769<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/25770\\\">#25770<\\/a>)<\\/li>\\n<li>Tweak: Added option to remove \'User IP\' and \'User Agent\' from the form submissions metadata (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14285\\\">#14285<\\/a>)<\\/li>\\n<li>Tweak: Replaced <code>waypoints.js<\\/code> library with the native Intersection Observer API<\\/li>\\n<li>Tweak: Extended Alignment and Position capabilities in Form widget<\\/li>\\n<li>Tweak: Moved icon View control to style tab in Flip Box widget<\\/li>\\n<li>Tweak: Moved icon View control to style tab in Call to Action widget<\\/li>\\n<li>Tweak: Optimized Form widget to eliminate unnecessary markup when the button icon is empty<\\/li>\\n<li>Tweak: Optimized Posts widget to eliminate unnecessary markup when Load More button text is empty<\\/li>\\n<li>Tweak: Remove <code>placeholder<\\/code> arguments from URL controls<\\/li>\\n<li>Tweak: Implemented CSS logical properties to Icon Position in Form, Posts and Menu Cart widgets<\\/li>\\n<li>Tweak: Activated Display Conditions feature for existing sites<\\/li>\\n<li>Tweak: Activated Taxonomy Filter feature for existing sites<\\/li>\\n<li>Tweak: Added functionality to delay the running of the ready triggers on inner elements<\\/li>\\n<li>Fix: Icons are now part of the link in the Menu Widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/24298\\\">#24298<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/25112\\\">#25112<\\/a>)<\\/li>\\n<li>Fix: <code>all: unset<\\/code> assigned to buttons cause focus issues (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/24322\\\">#24322<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/25448\\\">#25448<\\/a>)<\\/li>\\n<li>Fix: Menu cart SVG icon disappears on front when Optimized Control Loading experiment is activated (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/27342\\\">#27342<\\/a>)<\\/li>\\n<li>Fix: Elementor Pro auto-updates are not working on multisite networks (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12615\\\">#12615<\\/a>)<\\/li>\\n<li>Fix: PHP error appears in the editor when using Loop Grid in an archive template<\\/li>\\n<li>Fix: UI glitch on Icon Position control in Paypal and Stripe Buttons widgets<\\/li>\\n<li>Fix: Icon Position control RTL issue in Hotspot widget<\\/li>\\n<li>Fix: Manual Selection &quot;Include By&quot; Query doesn\'t work with product categories<\\/li>\\n<\\/ul>\\n<h4>3.21.3 - 2024-05-20<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in Loop Grid widget<\\/li>\\n<li>Fix: License expired affects the Display Conditions functionality in the front end<\\/li>\\n<\\/ul>\\n<h4>3.21.2 - 2024-04-30<\\/h4>\\n<ul>\\n<li>Fix: Special characters are not displayed correctly when using the Excerpt widget in Loop template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/25860\\\">#25860<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.21.1 - 2024-04-24<\\/h4>\\n<ul>\\n<li>Fix: Excerpt Length setting doesn\'t function correctly for languages with non-English characters in Post Excerpt widget<\\/li>\\n<\\/ul>\\n<h4>3.21.0 - 2024-04-15<\\/h4>\\n<ul>\\n<li>New: Introducing Loop Taxonomy Query - Enabling the display of post and product categories and tags within Loop Grid and Loop Carousel widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21372\\\">#21372<\\/a>)<\\/li>\\n<li>Tweak: Optimized Hotspot widget to prevent rendering when no image is provided<\\/li>\\n<li>Tweak: Optimized Blockquote widget to eliminate unnecessary markup when devoid of content<\\/li>\\n<li>Tweak: Optimized Template widget to eliminate unnecessary markup when no template is selected<\\/li>\\n<li>Tweak: Optimized Code Highlight widget to eliminate unnecessary markup when there is no content<\\/li>\\n<li>Tweak: Implemented CSS logical properties in Elementor<\\/li>\\n<li>Tweak: Implemented accessibility improvements in Portfolio widget<\\/li>\\n<li>Tweak: Implemented accessibility improvements of Author Avatar image alt text in Post Info widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/25440\\\">#25440<\\/a>)<\\/li>\\n<li>Tweak: Notes feature merged to version<\\/li>\\n<li>Tweak: Implemented accessibility improvements of Profile Picture alt text in Author widget<\\/li>\\n<li>Fix: Display issue on hover state in WooCommerce Menu Cart widget<\\/li>\\n<\\/ul>\\n<h4>3.20.3 - 2024-04-10<\\/h4>\\n<ul>\\n<li>Fix: Compatibility issue between the My Account widget and other third-party plugins (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20986\\\">#20986<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.20.2 - 2024-03-26<\\/h4>\\n<ul>\\n<li>Security Fix: Improved code security enforcement in Media Carousel widget<\\/li>\\n<li>Security Fix: Improved code security enforcement in Form widget<\\/li>\\n<li>Security Fix: Improved code security enforcement in Post Navigation widget<\\/li>\\n<li>Security Fix: Improved code security enforcement in Gallery widget<\\/li>\\n<li>Security Fix: Improved code security enforcement in Video Playlist widget<\\/li>\\n<\\/ul>\\n<h4>3.20.1 - 2024-03-20<\\/h4>\\n<ul>\\n<li>Fix: Strengthened code integrity in deprecated Woo Single Element widget<\\/li>\\n<li>Fix: PHP error notice appears when using Loop Grid with the Taxonomy Filter widgets<\\/li>\\n<\\/ul>\\n<h4>3.20.0 - 2024-03-11<\\/h4>\\n<ul>\\n<li>Tweak: Implemented OR logic in the Display Conditions feature<\\/li>\\n<li>Tweak: Added X and Threads social networks to Share Buttons widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/25299\\\">#25299<\\/a>)<\\/li>\\n<li>Tweak: Added Archive Title dynamic tag rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Featured Image Title dynamic tag rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Featured Image Alt dynamic tag rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Featured Image Caption dynamic tag rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Author Bio dynamic tag rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Author Email dynamic tag rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Author Website dynamic tag rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Page Title rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Post Title rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Featured Image rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Comments Number rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added Archive Author rule in Display Conditions feature<\\/li>\\n<li>Tweak: Added support for WordPress Custom Fields in Display Conditions feature<\\/li>\\n<li>Tweak: Implemented accessibility improvements in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23875\\\">#23875<\\/a>)<\\/li>\\n<li>Tweak: Implemented accessibility improvements in Login widget<\\/li>\\n<li>Tweak: Added additional style controls in the Table of Contents widget<\\/li>\\n<li>Tweak: Added Transition Duration option in Blockquote widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21295\\\">#21295<\\/a>)<\\/li>\\n<li>Tweak: Added Transition Duration to button in Flip Box widget<\\/li>\\n<li>Tweak: Added Transition Duration to button in Author Box widget<\\/li>\\n<li>Tweak: Added Transition Duration to List in Table of Contents widget<\\/li>\\n<li>Tweak: Added Transition Duration to button in Login widget<\\/li>\\n<li>Tweak: Added Transition Duration in Post Navigation widget<\\/li>\\n<li>Tweak: Added Transition Duration Show More in Video Playlist widget<\\/li>\\n<li>Tweak: Added Transition Duration to button in Form widget<\\/li>\\n<li>Tweak: Removed separator-none argument from all Editor controls<\\/li>\\n<li>Tweak: Add <code>&lt;time&gt;<\\/code> wrapper for Date and Time items in Post Info widget<\\/li>\\n<li>Tweak: Page Transitions feature merged to version<\\/li>\\n<li>Tweak: Scroll Snap feature merged to version<\\/li>\\n<li>Tweak: Promoted Display Conditions feature to Beta status and activated for new sites<\\/li>\\n<li>Tweak: Promoted Taxonomy Filter feature to beta status and activated for new sites<\\/li>\\n<li>Fix: Page Transitions feature and Load Font Awesome 4 Support cause a console error (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18885\\\">#18885<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19334\\\">#19334<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21082\\\">#21082<\\/a>)<\\/li>\\n<li>Fix: Added better output escaping in Taxonomy Filter widget<\\/li>\\n<\\/ul>\\n<h4>3.19.3 - 2024-02-26<\\/h4>\\n<ul>\\n<li>Tweak: Improved Loop CSS loading structure in Loop Grid item<\\/li>\\n<li>Security Fix: Addressed security weaknesses in Dynamic Tags<\\/li>\\n<\\/ul>\\n<h4>3.19.2 - 2024-02-07<\\/h4>\\n<ul>\\n<li>Fix: Export data inconsistencies when using form actions in Form widget<\\/li>\\n<\\/ul>\\n<h4>3.19.1 - 2024-02-05<\\/h4>\\n<ul>\\n<li>Fix: Enqueuing non-existing Loop Template CSS file in Loop Item template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/24959\\\">#24959<\\/a>)<\\/li>\\n<li>Fix: Improved code security enforcement in Countdown widget<\\/li>\\n<\\/ul>\\n<h4>3.19.0 - 2024-01-29<\\/h4>\\n<ul>\\n<li>New: Introducing Display Conditions for Elements - allowing users to customize content visibility based on specified criteria (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4246\\\">#4246<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21152\\\">#21152<\\/a>)<\\/li>\\n<li>New: Implemented Akismet Integration for enhanced spam protection and security in Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11401\\\">#11401<\\/a>)<\\/li>\\n<li>New: Introducing Permissions functionality to Element Manager - providing users with enhanced control over access and management capabilities<\\/li>\\n<li>Tweak: Added styling option for dropdown indicator in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21907\\\">#21907<\\/a>)<\\/li>\\n<li>Tweak: Added additional size units and custom units in all elements<\\/li>\\n<li>Tweak: Implemented CSS logical properties in WordPress Menu widget<\\/li>\\n<li>Tweak: Implemented CSS logical properties in Reviews widget<\\/li>\\n<li>Tweak: Implemented CSS logical properties in Countdown widget<\\/li>\\n<li>Tweak: Implemented CSS logical properties in Elementor Editor<\\/li>\\n<li>Tweak: Updated <code>jquery.smartmenus.js<\\/code> version from 1.1.1 to 1.2.0<\\/li>\\n<li>Fix: Dynamic Background Image does not load on the first Loop Item in a Loop Grid (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21489\\\">#21489<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22368\\\">#22368<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23085\\\">#23085<\\/a>)<\\/li>\\n<li>Fix: History panel deprecation notices in console log<\\/li>\\n<li>Fix: Second Pro rollback installed the latest version instead of the specifically selected older version<\\/li>\\n<li>Fix: Incorrect position of the dropdown content when applying entrance animation in Menu Widget<\\/li>\\n<li>Fix: UX issues when using in-place editing in Menu widget<\\/li>\\n<li>Fix: Pagination with page reload is not working when used with the Taxonomy filter and Loop Grid widget in Archive template<\\/li>\\n<\\/ul>\\n<h4>3.18.2 - 2023-12-20<\\/h4>\\n<ul>\\n<li>Fix: Modified controls sanitization to enforce better security policies in Price List widget<\\/li>\\n<li>Fix: Error messages related to loop filter appear on front when using PHP 8.X and <code>WP_DEBUG<\\/code> is true<\\/li>\\n<\\/ul>\\n<h4>3.18.1 - 2023-12-06<\\/h4>\\n<ul>\\n<li>Fix: No results appeared when reloading the page with deep link and de-selecting terms in Taxonomy Filter widget<\\/li>\\n<li>Fix: No results appeared when filtering the Uncategorized category in Filter Taxonomy widget<\\/li>\\n<li>Fix: Notes still available when the Notes feature is deactivated<\\/li>\\n<\\/ul>\\n<h4>3.18.0 - 2023-12-04<\\/h4>\\n<ul>\\n<li>Tweak: Added the ability to upload files as attachments to emails in the File Upload field in Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4868\\\">#4868<\\/a>)<\\/li>\\n<li>Tweak: Introduced the capability to design and edit the empty state in the Loop Grid widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/24261\\\">#24261<\\/a>)<\\/li>\\n<li>Tweak: Implemented the option to close the menu content area with a click anywhere on the screen in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22686\\\">#22686<\\/a>)<\\/li>\\n<li>Tweak: Improve scrolling behavior inside the content area when there is not enough space in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22712\\\">#22712<\\/a>)<\\/li>\\n<li>Tweak: Expanded breakpoint options in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22488\\\">#22488<\\/a>)<\\/li>\\n<li>Tweak: Added Logical Combination control in Taxonomy Filter widget<\\/li>\\n<li>Tweak: Added additional units to Horizontal and Vertical padding for Dropdown in WordPress Menu widget<\\/li>\\n<li>Tweak: Hide navigation arrows when there is only one slide in Loop Carousel and Carousel widgets<\\/li>\\n<li>Tweak: Added various HTML Tag controls in Video Playlist widget<\\/li>\\n<li>Tweak: Added responsive control to navigation size in Slides, Reviews, Media Carousel and Testimonial Carousel widgets<\\/li>\\n<li>Tweak: Added semantic <code>&lt;search&gt;<\\/code> wrapper in Search Form widget<\\/li>\\n<li>Tweak: Added semantic <code>&lt;search&gt;<\\/code> wrapper in Taxonomy Filter widget<\\/li>\\n<li>Tweak: Added Multiple Selection control in Taxonomy Filter widget<\\/li>\\n<li>Fix: Deprecated notice when using ${var} in strings instead of {$var} with PHP 8.2 (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23927\\\">#23927<\\/a>)<\\/li>\\n<li>Fix: Dropdown indicator position issue in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23947\\\">#23947<\\/a>)<\\/li>\\n<li>Fix: Dynamic Tags are not available when choosing \'self-hosted\' source in Video widget<\\/li>\\n<li>Fix: Telephone field placeholder is aligned to the left in RTL websites in Form widget<\\/li>\\n<\\/ul>\\n<h4>3.17.1 - 2023-11-01<\\/h4>\\n<ul>\\n<li>Fix: Modified controls sanitization to enforce better security policies in Code Highlight, Form, Lottie, Price List, and Video Playlist widgets<\\/li>\\n<\\/ul>\\n<h4>3.17.0 - 2023-10-25<\\/h4>\\n<ul>\\n<li>Tweak: Added AJAX pagination option or seamless page navigation between content in Loop Grid widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1284\\\">#1284<\\/a>)<\\/li>\\n<li>Tweak: Introduced Individual Pagination option when multiple Post widgets are on the same page, providing enhanced control over pagination<\\/li>\\n<li>Tweak: Introduced Individual Pagination option when multiple Loop Grid widgets are on the same page, providing enhanced control over pagination<\\/li>\\n<li>Tweak: Added a None option to the breakpoint options in Menu widget<\\/li>\\n<li>Tweak: Added a horizontal scrolling option in Menu widget<\\/li>\\n<li>Tweak: Upgraded minimum required PHP version to 7.3<\\/li>\\n<li>Tweak: Improved accessibility when minimize button is disabled in Table of Content widget<\\/li>\\n<li>Fix: Table of Content widget without icons displays <code>undefined<\\/code> error (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17523\\\">#17523<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17768\\\">#17768<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18463\\\">#18463<\\/a>)<\\/li>\\n<li>Fix: Hover behavior issues on menu items in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23430\\\">#23430<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22431\\\">#22431<\\/a>)<\\/li>\\n<li>Fix: Links inside Loop Carousel are not working on initial load in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23705\\\">#23705<\\/a>)<\\/li>\\n<li>Fix: Popups accessible navigation adds outlines to the wrong first focusable element<\\/li>\\n<li>Fix: Dropdown area aligned to the left side of the screen if contains Tabs widget in Menu widget<\\/li>\\n<li>Fix: Content horizontal position not aligning correctly when used with carousel widgets in Menu widget<\\/li>\\n<li>Fix: Accessibility errors in PageSpeed Insights in Table of Contents widget<\\/li>\\n<\\/ul>\\n<h4>3.16.2 - 2023-09-20<\\/h4>\\n<ul>\\n<li>Fix: Fit to Content dropdown position calculation is incorrect in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23808\\\">#23808<\\/a>)<\\/li>\\n<li>Fix: Reverted hide navigation arrows when there is only one slide in the Loop or Nested carousel (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23804\\\">#23804<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.16.1 - 2023-09-14<\\/h4>\\n<ul>\\n<li>Fix: Dynamic tag for ACF image field is not working as expected (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23757\\\">#23757<\\/a>)<\\/li>\\n<li>Fix: Sticky functionality affects padding values in Container (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23758\\\">#23758<\\/a>)<\\/li>\\n<li>Fix: HTML list issues for padding and margin in Menu widget<\\/li>\\n<\\/ul>\\n<h4>3.16.0 - 2023-09-12<\\/h4>\\n<ul>\\n<li>Tweak: Implemented accessibility improvements in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23607\\\">#23607<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22554\\\">#22554<\\/a>)<\\/li>\\n<li>Fix: \'Fallback: Recent Posts\' option malfunctions in the Query control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21436\\\">#21436<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23259\\\">#23259<\\/a>)<\\/li>\\n<li>Tweak: Hide navigation arrows when there is only one slide in the Loop or Nested carousel (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22056\\\">#22056<\\/a>)<\\/li>\\n<li>Tweak: Used appropriate image <code>alt<\\/code> in Testimonial Carousel widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17680\\\">#17680<\\/a>)<\\/li>\\n<li>Tweak: Optimized Scroll Snap functionality when using Container widget<\\/li>\\n<li>Tweak: Enhanced Elementor Role Manager functionality when using Containers<\\/li>\\n<li>Tweak: Added Notes feature to the Editor Top Bar<\\/li>\\n<li>Tweak: Replace CSS <code>float<\\/code> with other layouts in the Editor<\\/li>\\n<li>Tweak: Upgraded HTML Structure for the Menu widget<\\/li>\\n<li>Tweak: Implemented CSS logical properties in Carousel and Menu widgets<\\/li>\\n<li>Tweak: Added keyboard accessibility to a link in Posts widget<\\/li>\\n<li>Tweak: Loop Builder feature merged to version<\\/li>\\n<li>Fix: Addressed inconsistency in hover effect durations between icon, dropdown indicator colors, and text colors in the Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22376\\\">#22376<\\/a>)<\\/li>\\n<li>Fix: Slides break if the parent container is set to HTML A tag in Loop Carousel and Carousel widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22678\\\">#22678<\\/a>)<\\/li>\\n<li>Fix: The icon size setting is not affecting uploaded SVG icons in the Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22372\\\">#22372<\\/a>)<\\/li>\\n<li>Fix: Taxonomy filter does not work with slug in foreign characters (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/23315\\\">#23315<\\/a>)<\\/li>\\n<li>Fix: Improved code security enforcement in Dynamic Tags<\\/li>\\n<li>Fix: Sticky container incorrectly adjusts its width when transitioning from a smaller breakpoint to a larger one within the Editor<\\/li>\\n<\\/ul>\\n<h4>3.15.1 - 2023-08-09<\\/h4>\\n<ul>\\n<li>Fix: Improved code security enforcement in Table of Contents widget<\\/li>\\n<\\/ul>\\n<h4>3.15.0 - 2023-07-31<\\/h4>\\n<ul>\\n<li>New: Introducing Taxonomy Filter widget - Empower visitors to seamlessly filter listings in Loop Grids based on taxonomies (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3140\\\">#3140<\\/a>)<\\/li>\\n<li>Tweak: Added an &quot;Offset Sides&quot; functionality in Carousel and Loop Carousel widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21114\\\">#21114<\\/a>)<\\/li>\\n<li>Tweak: Modified the size of the Publish button in the Editor Top Bar feature (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22472\\\">#22472<\\/a>)<\\/li>\\n<li>Tweak: Improved Ajax permissions functionality for better security enforcement<\\/li>\\n<li>Tweak: Added option for pagination custom position in Carousel and Loop Carousel widgets<\\/li>\\n<li>Tweak: Added option for navigation custom position in Carousel and Loop Carousel widgets<\\/li>\\n<li>Tweak: Added additional styling options for navigation in Carousel and Loop Carousel widgets<\\/li>\\n<li>Tweak: Added labels to shortcode column in WordPress admin<\\/li>\\n<li>Tweak: Unified the appearance of <code>stretch<\\/code> and <code>center<\\/code> buttons in Menu widget<\\/li>\\n<li>Tweak: Unified the appearance of <code>stretch<\\/code> and <code>center<\\/code> buttons in My Account widget<\\/li>\\n<li>Tweak: Improved panel UI in Video Playlist widget<\\/li>\\n<li>Tweak: Implemented CSS logical properties in Elementor Editor<\\/li>\\n<li>Tweak: Added &quot;Title HTML Tag&quot; and &quot;Description HTML Tag&quot; in Price List widget<\\/li>\\n<li>Tweak: Added &quot;Title HTML Tag&quot; and &quot;Description HTML Tag&quot; in Slides widget<\\/li>\\n<li>Tweak: Added &quot;Title HTML Tag&quot; and &quot;Description HTML Tag&quot; in Flip Box widget<\\/li>\\n<li>Tweak: Added &quot;Description HTML Tag&quot; in Call To Action widget<\\/li>\\n<li>Security Fix: Improved code security enforcement in Share Buttons widget<\\/li>\\n<li>Security Fix: Improved code security enforcement in Form widget<\\/li>\\n<li>Fix: WooCommerce Status page failed to recognize Elementor WooCommerce widgets<\\/li>\\n<li>Fix: Pagination does not work inside single templates when using Posts and Loop Grid widgets<\\/li>\\n<li>Fix: Incorrect saving of WooCommerce page settings in Elementor site settings under certain scenarios<\\/li>\\n<\\/ul>\\n<h4>3.14.1 - 2023-06-26<\\/h4>\\n<ul>\\n<li>Tweak: Improved navigation on touch devices in Carousel widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22827\\\">#22827<\\/a>)<\\/li>\\n<li>Fix: Missing navigation arrows on lightbox in Gallery widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22870\\\">#22870<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.14.0 - 2023-06-19<\\/h4>\\n<ul>\\n<li>New: Introducing Carousel widget - Infinite design possibilities, and nesting capabilities (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2587\\\">#2587<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/219\\\">#219<\\/a>)<\\/li>\\n<li>Tweak: Added Static Item Position functionality to Alternate template in Loop Grid widget<\\/li>\\n<li>Tweak: Added visual indication of Page Parts<\\/li>\\n<li>Tweak: Added dividers option between menu items in Menu widget<\\/li>\\n<li>Tweak: Changed the HTML structure of Pagination and Navigation in Loop Carousel and Nested Carousel widgets<\\/li>\\n<li>Tweak: Added shop page in WooCommerce Pages section in Site Settings<\\/li>\\n<li>Tweak: Added Text Shadow, Box Shadow and Padding control to button in Call to Action widget<\\/li>\\n<li>Tweak: Added Lazy Load support for images in Video Playlist widget<\\/li>\\n<li>Tweak: Added <code>alt<\\/code> attribute to images in Video Playlist widget<\\/li>\\n<li>Tweak: Replaced select control with choose control for Flip Direction control in Flip Box widget<\\/li>\\n<li>Tweak: Added keyboard accessibility to Carousel and Loop Carousel widgets<\\/li>\\n<li>Tweak: Use <code>media_types<\\/code> array in Media controls<\\/li>\\n<li>Fix: Lightbox is still enabled after disabling it in the Site Settings in Gallery widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11193\\\">#11193<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19871\\\">#19871<\\/a>)<\\/li>\\n<li>Fix: Responsive settings for templates don\'t work as expected when Additional Custom Breakpoints feature is active (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16819\\\">#16819<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19394\\\">#19394<\\/a>)<\\/li>\\n<li>Fix: Inner containers are not presented as expected in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21813\\\">#21813<\\/a>)<\\/li>\\n<li>Fix: Popup width does not support percentages (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22413\\\">#22413<\\/a>)<\\/li>\\n<li>Fix: PHP 8.x throws errors when using WooCommerce Ajax response (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22199\\\">#22199<\\/a>)<\\/li>\\n<li>Fix: Mini cart template appears as empty in various scenarios in Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22789\\\">#22789<\\/a>)<\\/li>\\n<li>Fix: Order by Price doesn\'t work for the Latest products or Manual Selection in Products widget<\\/li>\\n<li>Fix: Dropdown indicator icon is not vertically aligned to the text when using icon in Menu Widget<\\/li>\\n<li>Fix: Mixed content warning in the console for Video Playlist widget<\\/li>\\n<li>Fix: Preview settings are not presented as expected after first save in Loop Template<\\/li>\\n<li>Fix: Not-crawlable link error in Video Playlist widget<\\/li>\\n<li>Fix: Lightbox is still enabled after disabling it in the Site Settings in Logo widget<\\/li>\\n<li>Fix: Focus state issue on page load when using Table of Content widget<\\/li>\\n<\\/ul>\\n<h4>3.13.2 - 2023-05-22<\\/h4>\\n<ul>\\n<li>Fix: Hover settings not working as expected on Touch-Enabled devices in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22258\\\">#22258<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.13.1 - 2023-05-11<\\/h4>\\n<ul>\\n<li>Security Fix: Addressed security weaknesses in access management related functions<\\/li>\\n<li>Fix: Excerpt content pulled from post content is showing with HTML tags in Loop Grid widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22367\\\">#22367<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.13.0 - 2023-05-08<\\/h4>\\n<ul>\\n<li>Tweak: Provided an option to assign excerpt automatically from post content in Post Excerpt dynamic tag (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20256\\\">#20256<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21715\\\">#21715<\\/a>)<\\/li>\\n<li>Tweak: Added Display Conditions functionality in Editor Top bar (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21675\\\">#21675<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/22050\\\">#22050<\\/a>)<\\/li>\\n<li>Tweak: Removed <code>elementor_page_id<\\/code> from request URLs in the WC AJAX calls (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18675\\\">#18675<\\/a>)<\\/li>\\n<li>Tweak: Added icons to menu items in Mega Menu widget (<a href=\\\"https:\\/\\/github.com\\/orgs\\/elementor\\/discussions\\/21602\\\">#21602<\\/a>)<\\/li>\\n<li>Tweak: Added keyboard accessibility to Toggle Button in WordPress Menu widget (<a href=\\\"https:\\/\\/github.com\\/orgs\\/elementor\\/discussions\\/2348\\\">#2348<\\/a>)<\\/li>\\n<li>Tweak: Added \'Active item state\' to top-level menu items for anchor links in the Menu widget<\\/li>\\n<li>Tweak: Added keyboard accessibility to navigation arrows in Loop Carousel widget<\\/li>\\n<li>Tweak: Added keyboard accessibility to navigation arrows in Slides widget<\\/li>\\n<li>Tweak: Added keyboard accessibility to navigation arrows in Media, Testimonial and Reviews Carousel widgets<\\/li>\\n<li>Tweak: Added keyboard accessibility to Table of Content widget<\\/li>\\n<li>Tweak: Added keyboard accessibility to Search Form widget<\\/li>\\n<li>Tweak: Added accessibility to images in Slides widget<\\/li>\\n<li>Tweak: Added accessibility to images in Call To Action widget<\\/li>\\n<li>Tweak: Added accessibility to images in Media Carousel widget<\\/li>\\n<li>Tweak: Added accessibility to images in Gallery widget<\\/li>\\n<li>Tweak: Added Lazy Load support for avatar image in Post Info widget<\\/li>\\n<li>Tweak: Added Lazy Load support to various Elementor Editor and Admin images<\\/li>\\n<li>Tweak: Added Lazy Load support for author image in Author Box widget<\\/li>\\n<li>Tweak: Added Lazy Load support for images in Price List widget<\\/li>\\n<li>Fix: Content width is affected by the widget\'s width when Content Width is set to Fit to Content in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21842\\\">#21842<\\/a>)<\\/li>\\n<li>Fix: Empty value on Rows field causes an error in Products widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21451\\\">#21451<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.12.2 - 2023-04-09<\\/h4>\\n<ul>\\n<li>Fix: Mini cart template appears as empty in various WordPress themes (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21836\\\">#21836<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.12.1 - 2023-04-02<\\/h4>\\n<ul>\\n<li>Fix: Default background colors are presented as transparent in Popup (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21824\\\">#21824<\\/a>)<\\/li>\\n<li>Fix: Reverted the tweak of Form Submissions feature merged to the version (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21821\\\">#21821<\\/a>)<\\/li>\\n<li>Fix: Dropdown area is not closing when hovering outside of the content area in Menu widget<\\/li>\\n<\\/ul>\\n<h4>3.12.0 - 2023-03-29<\\/h4>\\n<ul>\\n<li>New: Introducing the Mega Menu with the new Menu widget - empowers you to achieve a much higher level of menu design, customization, and creativity<\\/li>\\n<li>New: Diversify your design with a Loop Alternate template - apply another template within your Loop Grid for design creativity<\\/li>\\n<li>New: Kickstart your workflow with predesigned Loop container-based templates<\\/li>\\n<li>Tweak: Added custom icon controls to various locations in Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13678\\\">#13678<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17941\\\">#17941<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19295\\\">#19295<\\/a>)<\\/li>\\n<li>Tweak: Added a spacing control between navigation and slides in the Loop Carousel<\\/li>\\n<li>Tweak: Added responsive control to the \'Gap between slides\' control in the Loop Carousel<\\/li>\\n<li>Tweak: Added Custom CSS section in Loop Item template<\\/li>\\n<li>Tweak: Added an Article class metadata in Loop Item template<\\/li>\\n<li>Tweak: Added Lazy Load support for background images in CTA widget when using the Lazy Load Background Images experiment<\\/li>\\n<li>Tweak: Added Lazy Load support for background images in Flipbox widget when using the Lazy Load Background Images experiment<\\/li>\\n<li>Tweak: Added additional size units and custom units in all elements<\\/li>\\n<li>Tweak: Changed Nav Menu widget name to WordPress Menu widget<\\/li>\\n<li>Tweak: Added &quot;Form Validation&quot; control to Form widget<\\/li>\\n<li>Tweak: Updated custom messages in the Form widget<\\/li>\\n<li>Tweak: Improved accessibility in various elements in Gallery widget<\\/li>\\n<li>Tweak: Form Submissions feature merged to version<\\/li>\\n<li>Tweak: Loop feature promoted to Stable status<\\/li>\\n<li>Tweak: Page Transitions feature promoted to Stable status<\\/li>\\n<li>Tweak: Improved accessibility in filter bar in Gallery widget<\\/li>\\n<li>Tweak: Remove unused <code>aspect-ratio-*<\\/code> CSS classes<\\/li>\\n<li>Fix: Not all active breakpoints appear under &quot;Advanced Rules&quot; in popup publish settings (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17020\\\">#17020<\\/a>)<\\/li>\\n<li>Fix: Dynamic background image and video is not working with ACF in Loop Grid widget<\\/li>\\n<\\/ul>\\n<h4>3.11.7 - 2023-03-22<\\/h4>\\n<ul>\\n<li>Tweak: Improved code security enforcement in WooCommerce components<\\/li>\\n<\\/ul>\\n<h4>3.11.6 - 2023-03-14<\\/h4>\\n<ul>\\n<li>Tweak: Improved code security enforcement in Author Box and Countdown widgets<\\/li>\\n<\\/ul>\\n<h4>3.11.5 - 2023-03-12<\\/h4>\\n<ul>\\n<li>Fix: Hamburger Menu Toggle not showing if breakpoint is set to Tablet Extra in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21003\\\">#21003<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.11.4 - 2023-03-07<\\/h4>\\n<ul>\\n<li>Tweak: Prevented SVG file upload for better security enforcement in Forms widget<\\/li>\\n<\\/ul>\\n<h4>3.11.3 - 2023-02-26<\\/h4>\\n<ul>\\n<li>Fix: Error message appears when submitting a form placed below Loop Grid and Loop Carousel widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21432\\\">#21432<\\/a>)<\\/li>\\n<li>Fix: PHP 8.x compatibility issues in various places<\\/li>\\n<\\/ul>\\n<h4>3.11.2 - 2023-02-22<\\/h4>\\n<ul>\\n<li>Fix: Save &amp; Back handle becomes inaccessible in various scenarios cases in Loop Carousel widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21316\\\">#21316<\\/a>)<\\/li>\\n<li>Fix: Can\'t edit page when using \'Content Tabs\' and \'Section\' options in Video Playlist widget<\\/li>\\n<\\/ul>\\n<h4>3.11.1 - 2023-02-15<\\/h4>\\n<ul>\\n<li>Fix: Featured Image dynamic tag is not working in Background images (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21313\\\">#21313<\\/a>)<\\/li>\\n<li>Fix: Time zone is not correct in Countdown widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17485\\\">#17485<\\/a>)<\\/li>\\n<li>Fix: File upload field is not working in Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21341\\\">#21341<\\/a>)<\\/li>\\n<li>Fix: Post Image Attachments dynamic tag is not working in various widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21314\\\">#21314<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.11.0 - 2023-02-13<\\/h4>\\n<ul>\\n<li>New: Introducing Loop Carousel widget - Create powerful &amp; repeating loop templates and populate each one with dynamic content (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/219\\\">#219<\\/a>)<\\/li>\\n<li>New: Added Date and Time Range option to Advanced Rules in Popup<\\/li>\\n<li>Tweak: Improved accessibility when opening and closing a popup (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9788\\\">#9788<\\/a>)<\\/li>\\n<li>Tweak: Improved accessibility of full-screen mode in Search Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19907\\\">#19907<\\/a>)<\\/li>\\n<li>Tweak: Added keyboard accessibility support to Flip Box widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5861\\\">#5861<\\/a>)<\\/li>\\n<li>Tweak: Add <code>aria-label<\\/code> to read more link in Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13784\\\">#13784<\\/a>)<\\/li>\\n<li>Tweak: Use <code>aspect-ratio<\\/code> property instead of CSS trick in Media Carousel widget<\\/li>\\n<li>Tweak: Updated translation string in Stripe widget<\\/li>\\n<li>Fix: Masonry and Columns controls are not working as expected with responsive in Posts and Loop Grid widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20670\\\">#20670<\\/a>)<\\/li>\\n<li>Fix: Invalid attributes names in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17400\\\">#17400<\\/a>)<\\/li>\\n<li>Fix: Post Image Attachments dynamic tag is not working as expected in various widgets<\\/li>\\n<li>Fix: Form fields order is not presented correctly when exported to CSV in Form Submissions<\\/li>\\n<li>Fix: Dynamic background image and video are not working with ACF in Loop Grid widget<\\/li>\\n<\\/ul>\\n<h4>3.10.3 - 2023-01-29<\\/h4>\\n<ul>\\n<li>Tweak: Added introduction video to loop item information modal in Theme Builder<\\/li>\\n<li>Fix: PHP 8.x throws errors and notices in some cases (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/21087\\\">#21087<\\/a>)<\\/li>\\n<li>Fix: Infinite Scroll and Load on click pagination are not working as expected in Archive template<\\/li>\\n<li>Fix: Show row even when values do not exist in Form Submissions<\\/li>\\n<\\/ul>\\n<h4>3.10.2 - 2023-01-17<\\/h4>\\n<ul>\\n<li>Fix: Updated compatibility tag for Elementor v3.10<\\/li>\\n<\\/ul>\\n<h4>3.10.1 - 2023-01-09<\\/h4>\\n<p>Fix: Preview Could not be loaded error message appears on pages containing the Loop Grid in a header or footer templates<\\/p>\\n<h4>3.10.0 - 2023-01-09<\\/h4>\\n<ul>\\n<li>New: Added new dynamic tag for due date in Countdown widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7737\\\">#7737<\\/a>)<\\/li>\\n<li>Tweak: Added <code>modified<\\/code> and <code>comment_count<\\/code> to Order By in posts query control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11159\\\">#11159<\\/a>)<\\/li>\\n<li>Tweak: Replaced <code>footer<\\/code> tag in Blockquote and Comments widgets for better semantics<\\/li>\\n<li>Fix: Compatibility issue in Imagify Media Library filters due to <code>_elementor_is_screenshot<\\/code> meta filter (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19988\\\">#19988<\\/a>)<\\/li>\\n<li>Fix: Hotspot Widget label icon height issues when Inline Font Icons experiment is active<\\/li>\\n<li>Fix: Editing glitch when using two loop grid widgets on the same page with the same loop item template<\\/li>\\n<li>Fix: Equal height is not working when using sections in Loop Grid widget<\\/li>\\n<li>Fix: Large amount of menu items are not appearing correctly on a mobile device in Nav Menu widget<\\/li>\\n<li>Fix: Featured Image does not change dynamically when using infinite\\/click pagination in Loop Grid widget<\\/li>\\n<li>Fix: Removed action call of non-existent <code>display_empty_cart_template()<\\/code> method in Cart widget<\\/li>\\n<\\/ul>\\n<h4>3.9.2 - 2022-12-21<\\/h4>\\n<ul>\\n<li>Fix: JS events do not trigger in Popups (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20708\\\">#20708<\\/a>)<\\/li>\\n<li>Fix: PHP Errors appear when not using the toggle menu in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18636\\\">#18636<\\/a>)<\\/li>\\n<li>Fix: Popups\' backgrounds disappear when using Lazy Load Background Images experiment<\\/li>\\n<\\/ul>\\n<h4>3.9.1 - 2022-12-14<\\/h4>\\n<ul>\\n<li>Fix: WooCommerce Product Gallery dynamic tag is not working in Basic Gallery, Gallery and Image Carousel widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20678\\\">#20678<\\/a>)<\\/li>\\n<li>Fix: Hide Empty option is not working in Menu Cart widget<\\/li>\\n<li>Fix: The Stripe Button widget doesn\'t work in Templates<\\/li>\\n<\\/ul>\\n<h4>3.9.0 - 2022-12-06<\\/h4>\\n<ul>\\n<li>New: Added support for WooCommerce to Loop Builder (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20020\\\">#20020<\\/a>)<\\/li>\\n<li>Tweak: Added more options to \'Show up to X times\' advanced rule in Popups (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8187\\\">#8187<\\/a>)<\\/li>\\n<li>Tweak: Allow saving and reloading a page while editing in-place loop item template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19882\\\">#19882<\\/a>)<\\/li>\\n<li>Tweak: Added <code>$location param<\\/code> to <code>elementor\\/theme\\/get_location_templates\\/template_id<\\/code> hook (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18453\\\">#18453<\\/a>)<\\/li>\\n<li>Tweak: Removed redundant labels from group controls (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11666\\\">#11666<\\/a>)<\\/li>\\n<li>Tweak: Added support to use sections and columns as the layout structure of a Loop item template<\\/li>\\n<li>Tweak: Disabled movement when a repeater item is in focus in edit mode<\\/li>\\n<li>Tweak: Upgrade the autoprefixer package to better minify CSS files<\\/li>\\n<li>Tweak: Removed duplicate SQL queries on every page for better performance<\\/li>\\n<li>Tweak: Improved License validation mechanism to avoid limitations<\\/li>\\n<li>Tweak: Added more units options to Border Width control in various elements<\\/li>\\n<li>Tweak: Added <code>em<\\/code> units to Border Radius control in various elements<\\/li>\\n<li>Tweak: Added \'Equal height\' functionality to Loop Grid widget<\\/li>\\n<li>Fix: Issue with Related Products widget and WooCommerce Pixel Manager plugin (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16934\\\">#16934<\\/a>)<\\/li>\\n<li>Fix: My Account widget gets hidden when using a single page template with post content (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19627\\\">#19627<\\/a>)<\\/li>\\n<li>Fix: Cart is not updated when cache enabled in Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19312\\\">#19312<\\/a>)<\\/li>\\n<li>Fix: Entrance animations are not working as expected with Infinite Loop and Load on CLick pagination in Loop Grid widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20293\\\">#20293<\\/a>)<\\/li>\\n<li>Fix: Loading page issues in Form Submissions screen (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19973\\\">#19973<\\/a>)<\\/li>\\n<li>Fix: Recently Edited date and time not working as expected in Elementor Overview plugin in WordPress dashboard (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17966\\\">#17966<\\/a>)<\\/li>\\n<li>Fix: Recurring license mismatch error message when using translators plugins<\\/li>\\n<li>Fix: Submenu items triggers page transition instead of opening in Nav Menu widget<\\/li>\\n<li>Fix: Query values of Posts widget are not imported correctly when importing a Kit<\\/li>\\n<li>Fix: Loop items are exceeding the widget boundaries in Loop Grid widget<\\/li>\\n<li>Fix: Order by option is not working as expected when choosing Upsells, Cross-Sells and Related Products query in Products widget<\\/li>\\n<li>Fix: Various widgets disappear in certain scenarios when choosing direction Row or Column in Container<\\/li>\\n<\\/ul>\\n<h4>3.8.2 - 2022-11-20<\\/h4>\\n<ul>\\n<li>Fix: Z-index issues when applying sticky to Container<\\/li>\\n<li>Fix: Error message appears on front with Editor and Shop Manager roles when using the Loop Builder widget<\\/li>\\n<\\/ul>\\n<h4>3.8.1 - 2022-11-06<\\/h4>\\n<ul>\\n<li>Fix: Sticky inner section is not staying in the column when applying sticky option in Sections (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20203\\\">#20203<\\/a>)<\\/li>\\n<li>Fix: Post Title widget located in a loop item template disappears when enabling the hide title option inside page settings (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20207\\\">#20207<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20255\\\">#20255<\\/a>)<\\/li>\\n<li>Fix: ACF Dynamic data not rendering correctly in various scenarios (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20235\\\">#20235<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20258\\\">#20258<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20277\\\">#20277<\\/a>)<\\/li>\\n<li>Fix: Z-index issues when applying sticky to Container (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/20227\\\">#20227<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.8.0 - 2022-10-30<\\/h4>\\n<ul>\\n<li>New: Introducing Loop Builder as a beta status experiment - Create powerful &amp; repeating loop templates and populate each one with dynamic content and design flexibility (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4440\\\">#4440<\\/a>)<\\/li>\\n<li>Tweak: Add <code>wp_body_open()<\\/code> to header in Header template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11562\\\">#11562<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15828\\\">#15828<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13089\\\">#13089<\\/a>)<\\/li>\\n<li>Tweak: Added support border-radius option to the Code Highlight widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14316\\\">#14316<\\/a>)<\\/li>\\n<li>Tweak: Import\\/Export CLI and UI mechanisms were merged into a unified service<\\/li>\\n<li>Tweak: User with no permission to Notes cannot be mentioned in a note<\\/li>\\n<li>Tweak: User with no permission to view a post cannot be mentioned in a note<\\/li>\\n<li>Tweak: Notes was added to the right click context-menu<\\/li>\\n<li>Tweak: Notes panel can be resizable<\\/li>\\n<li>Tweak: Notes panel can be dragged outside of the canvas in responsive mode in the editor<\\/li>\\n<li>Tweak: Updated form validation messages translation strings in Form widget<\\/li>\\n<li>Tweak: Updated translators comments<\\/li>\\n<li>Tweak: Theme Builder logo and Title should be clickable<\\/li>\\n<li>Tweak: Reduced API requests and DB calls on non-write setup<\\/li>\\n<li>Tweak: Added media queries to the Table of Contents widget<\\/li>\\n<li>Fix: Sticky option is not working as expected in various scenarios in Container (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18357\\\">#18357<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19540\\\">#19540<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19618\\\">#19618<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19777\\\">#19777<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19827\\\">#19827<\\/a>)<\\/li>\\n<li>Fix: Mixed Content errors on HTTPS in Video Playlist Widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18895\\\">#18895<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18945\\\">#18945<\\/a>)<\\/li>\\n<li>Fix: Note\'s timestamp is being updated according to the last activity in Notes (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19123\\\">#19123<\\/a>)<\\/li>\\n<li>Fix: Accessibility attribute <code>role=navigation<\\/code> is redundant in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17582\\\">#17582<\\/a>)<\\/li>\\n<li>Fix: Accessibility attribute <code>role=navigation<\\/code> is redundant in pagination in Posts widget<\\/li>\\n<li>Fix: Share buttons is accessible with keyboard but not clickable<\\/li>\\n<li>Fix: Sub-items icons style is missing in preview with Inline Font Icons experiment in Nav Menu widget<\\/li>\\n<li>Fix: Quotes are appearing as HTML when editing a note in Notes<\\/li>\\n<li>Fix: Label\'s Icon height increases when Inline Font Icons experiment is active in Hotspot Widget<\\/li>\\n<li>Fix: Sub conditions of templates are not overridden when importing a Kit<\\/li>\\n<li>Fix: X\\/Y Anchor Point controls were not visible for Scale and Rotate effects<\\/li>\\n<li>Fix: PHP warning notice appears in some situations when using motion effects<\\/li>\\n<\\/ul>\\n<h4>3.7.7 - 2022-09-20<\\/h4>\\n<ul>\\n<li>Fix: Default Flex Grow affects the layout when the container is set to direction Column in various widgets<\\/li>\\n<\\/ul>\\n<h4>3.7.6 - 2022-09-14<\\/h4>\\n<ul>\\n<li>Fix: Submissions menu item appears at the bottom of Elementor section in WordPress dashboard<\\/li>\\n<\\/ul>\\n<h4>3.7.5 - 2022-08-31<\\/h4>\\n<ul>\\n<li>Fix: Error message appears on front if WooCommerce is activated (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19553\\\">#19553<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.7.4 - 2022-08-29<\\/h4>\\n<ul>\\n<li>Tweak: PHP 5.6 Is deprecated<\\/li>\\n<li>Fix: Triangle icon is not being displayed in the Select field when Inline Font Icons Experiment is active in Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18598\\\">#18598<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/19495\\\">#19495<\\/a>)<\\/li>\\n<li>Fix: The page jumps or flickers to the video playlist on page reload in Video Playlist Widget<\\/li>\\n<\\/ul>\\n<h4>3.7.3 - 2022-07-31<\\/h4>\\n<ul>\\n<li>Tweak: Improved license mechanism for correct validation<\\/li>\\n<li>Fix: Sticky option causes unexpected results when using the Container (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18357\\\">#18357<\\/a>)<\\/li>\\n<li>Fix: Price list, Portfolio, Flip Box and Gallery widgets disappear when the direction is set to column in Container (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18880\\\">#18880<\\/a>)<\\/li>\\n<li>Fix: Quotes character is showing up as <code>&amp;quot;<\\/code> when editing a note in Notes<\\/li>\\n<\\/ul>\\n<h4>3.7.2 - 2022-06-15<\\/h4>\\n<ul>\\n<li>Tweak: Applied optimized file handling in various modules<\\/li>\\n<li>Fix: Related posts query options are missing in Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18633\\\">#18633<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18641\\\">#18641<\\/a>)<\\/li>\\n<li>Fix: Menu Cart Icon is not being displayed on all browsers when Inline Font Icons Experiment is active (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17705\\\">#17705<\\/a>)<\\/li>\\n<li>Fix: Gallery widget is not working as expected in Container element (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18408\\\">#18408<\\/a>)<\\/li>\\n<li>Fix: Flip box is not visible when the direction is set to Row in Container element (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18413\\\">#18413<\\/a>)<\\/li>\\n<li>Fix: Portfolio widget is not visible when dragged into &quot;Row&quot; direction Container element (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17653\\\">#17653<\\/a>)<\\/li>\\n<li>Fix: Menu cart is open automatically in Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18629\\\">#18629<\\/a>)<\\/li>\\n<li>Fix: PHP error is being shown the license is expired in License screen<\\/li>\\n<\\/ul>\\n<h4>3.7.1 - 2022-05-16<\\/h4>\\n<ul>\\n<li>Fix: Notes icon appears as an empty square in admin top bar for users with permissions lower than Editor<\\/li>\\n<li>Fix: Notes experiment causes a PHP fatal error on some cases<\\/li>\\n<li>Fix: UI glitches in Notes feature<\\/li>\\n<\\/ul>\\n<h4>3.7.0 - 2022-05-10<\\/h4>\\n<ul>\\n<li>New: Introducing Notes - Work collaboratively directly within Elementor<\\/li>\\n<li>New: Stripe Button widget - Collect Stripe payments directly from your site (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14748\\\">#14748<\\/a>)<\\/li>\\n<li>New: Meet WooCommerce Add to Cart dynamic tag - add products to cart from every widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10607\\\">#10607<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11801\\\">#11801<\\/a>)<\\/li>\\n<li>New: Added WooCommerce Product Content dynamic tag (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16367\\\">#16367<\\/a>)<\\/li>\\n<li>Tweak: Added Related, Upsells and Cross-Sells query sources to Products widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8071\\\">#8071<\\/a>)<\\/li>\\n<li>Tweak: Added custom icon control to Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18007\\\">#18007<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14357\\\">#14357<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13151\\\">#13151<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11361\\\">#11361<\\/a>)<\\/li>\\n<li>Tweak: Added an option to minimize on Desktop device in Table of Contents widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9933\\\">#9933<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic tag controls to Share Buttons widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10729\\\">#10729<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic tag controls to Media Carousel widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10314\\\">#10314<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic tag controls to Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6327\\\">#6327<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6691\\\">#6691<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11774\\\">#11774<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9051\\\">#9051<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic tag controls to Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6327\\\">#6327<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic tag controls to Slides widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5760\\\">#5760<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9774\\\">#9774<\\/a>)<\\/li>\\n<li>Tweak: Added align button to bottom option in various Product widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10263\\\">#10263<\\/a>)<\\/li>\\n<li>Tweak: Added align button to bottom control in Posts and Archive Posts widgets<\\/li>\\n<li>Tweak: Added the ability to hide and show the coupon section in WooCommerce Cart widget<\\/li>\\n<li>Tweak: Added the ability to hide and show the coupon section in WooCommerce Checkout widget<\\/li>\\n<li>Tweak: Added alignment option to various buttons in WooCommerce Cart widget<\\/li>\\n<li>Tweak: Added alignment option to various buttons in WooCommerce Checkout widget<\\/li>\\n<li>Tweak: Added percentage unit to padding control in Additional Information customize section in WooCommerce Checkout widget<\\/li>\\n<li>Tweak: Added quick link to create new theme parts directly from the Finder<\\/li>\\n<li>Tweak: Added the option to add a custom template to Dashboard screen in My Account widget<\\/li>\\n<li>Tweak: Added spacing control to view cart button in various product widgets<\\/li>\\n<li>Tweak: Added the option to add a custom template to empty cart state in Cart widget<\\/li>\\n<li>Tweak: Adjusted the layout of the Payment Methods screen in the My Account widget<\\/li>\\n<li>Tweak: Added lazy load option to Media Carousel, Reviews and Testimonial Carousel widgets<\\/li>\\n<li>Tweak: Added Site Identity quick link to Logo widget<\\/li>\\n<li>Tweak: Added Site Identity quick link to Site Title widget<\\/li>\\n<li>Tweak: Created an attribute that allows disabling page transition for specific links<\\/li>\\n<li>Tweak: Added dynamic tag controls to Gallery widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Countdown widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Portfolio widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Price Table widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Login widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Blockquote widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Facebook Comments widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Post Navigation widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Search Form widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Author Box widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Post info widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Archive Posts widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Product Meta widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Archive Products widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Sitemap widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Reviews widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to Code Highlight widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to PayPal Button widget<\\/li>\\n<li>Tweak: Added dynamic tag controls to WooCommerce Checkout widget<\\/li>\\n<li>Tweak: Added missing PHP documentation to hooks<\\/li>\\n<li>Fix: Scrolling glitches on mobile devices when Sticky Effect is enabled (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17767\\\">#17767<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18330\\\">#18330<\\/a>)<\\/li>\\n<li>Fix: Only 1st honypot field is validated when using multiple honeypot fields in Forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18136\\\">#18136<\\/a>)<\\/li>\\n<li>Fix: Checkout button background color is not working as expected in Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18289\\\">#18289<\\/a>)<\\/li>\\n<li>Fix: Button labels are not accessible for screen readers in Share buttons widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8615\\\">#8615<\\/a>)<\\/li>\\n<li>Fix: Downloads titles controls are not working in responsive in WooCommerce Purchase Summary widget<\\/li>\\n<li>Fix: Excerpt length is not working as expected in Posts and Archive Posts widgets<\\/li>\\n<li>Fix: Titles &amp; Totals weight is not working in WooCommerce Checkout widget<\\/li>\\n<li>Fix: Product image is not appearing on Single Product Page on template load<\\/li>\\n<li>Fix: Additional Information title not editable in some scenarios in WooCommerce Checkout widget<\\/li>\\n<li>Fix: Cart is not updating automatically on mobile in Cart widget<\\/li>\\n<li>Fix: UI Glitch in Masonry control in Portfolio widget<\\/li>\\n<li>Fix: Custom breakpoints experiment didn\'t work on Single post and page templates<\\/li>\\n<li>Fix: Testimonial carousel &amp; Reviews widgets disregards the <code>alt<\\/code> attribute<\\/li>\\n<li>Fix: Playlist widget deeplink didn\'t send user directly to the widget in the page<\\/li>\\n<li>Fix: Masonry option causes the images to disappear in the Editor in Posts widget<\\/li>\\n<li>Fix: Scrollbar appears after clicking on the dropdown toggle in Nav Menu widget<\\/li>\\n<li>Fix: Custom icons disappear on frontend if the pack name contains numbers<\\/li>\\n<li>Fix: Custom Font disappears if the name contains only numbers<\\/li>\\n<li>Fix: <code>end-section()<\\/code> is missing from Progress Tracker and Facebook Embed widgets<\\/li>\\n<li>Tweak: Added a filter for conditions cache query in Theme Builder<\\/li>\\n<li>Fix: Customizations lost on Ajax refresh in WooCommerce Cart widget<\\/li>\\n<li>Fix: Hello theme Header and Footer experiment is not working when WooCommerce plugin is active<\\/li>\\n<li>Fix: Color controls are not working as expected in Checkout widget<\\/li>\\n<li>Fix: Color controls are not working as expected in My Account widget<\\/li>\\n<li>Fix: Empty state widget preview in the editor is disappearing in various widgets<\\/li>\\n<li>Fix: Cart is not updating automatically on mobile in WooCommerce Cart widget<\\/li>\\n<li>Deprecated: See all deprecations to this version in our <a href=\\\"https:\\/\\/developers.elementor.com\\/v3-7-planned-deprecations\\/\\\">Developers Deprecations Post<\\/a><\\/li>\\n<\\/ul>\\n<h4>3.6.5 - 2022-04-12<\\/h4>\\n<ul>\\n<li>Fix: Compatibility issues for several widgets in iOS 14 and macOS 13 devices (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18090\\\">#18090<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15910\\\">#15910<\\/a>)<\\/li>\\n<li>Fix: Button Alignment doesn\'t work in Custom Add To Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17810\\\">#17810<\\/a>)<\\/li>\\n<li>Fix: PHP warning is thrown in some cases in PayPal button widget<\\/li>\\n<li>Fix: PHP 8.1 throws errors and notices in some cases<\\/li>\\n<li>Fix: PHP notice was thrown when Kit Import process initiated without display conditions<\\/li>\\n<li>Fix: Create Account button always opens on the Sign Up screen even if the user has an account in Onboarding process<\\/li>\\n<\\/ul>\\n<h4>3.6.4 - 2022-03-15<\\/h4>\\n<ul>\\n<li>Tweak: Kit import dynamic reference support for templates and dynamic tags<\\/li>\\n<li>Tweak: Updated tested up to version tag to <code>3.6.0<\\/code><\\/li>\\n<li>Fix: Sticky caused scrolling issues after clicking an element that expands the page height (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17821\\\">#17821<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17839\\\">#17839<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18069\\\">#18069<\\/a>)<\\/li>\\n<li>Fix: When saving Global widget JS error is being thrown and editor fails to load (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17954\\\">#17954<\\/a>)<\\/li>\\n<li>Fix: Motion effects are missing from Background section under Style tab in Container element (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/18063\\\">#18063<\\/a>)<\\/li>\\n<li>Fix: Imported Kit doesn\'t appear in the theme builder after successful import in some cases<\\/li>\\n<li>Fix: Added future Pro support to fix the Cart icon that shifted aside in Menu cart widget<\\/li>\\n<\\/ul>\\n<h4>3.6.3 - 2022-02-28<\\/h4>\\n<ul>\\n<li>Fix: Custom Code display conditions modal is not working (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17865\\\">#17865<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17942\\\">#17942<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17994\\\">#17994<\\/a>)<\\/li>\\n<li>Fix: Share buttons are not accessible for keyboard navigation (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8615\\\">#8615<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.6.2 - 2022-02-14<\\/h4>\\n<ul>\\n<li>Fix: Auto updates mechanism is not working as expected (this version might be also installed automatically)<\\/li>\\n<\\/ul>\\n<h4>3.6.1 - 2022-02-09<\\/h4>\\n<ul>\\n<li>Tweak: Allow connecting via generic source for future feature support<\\/li>\\n<li>Fix: Custom Code doesn\'t work when WooCommerce is active (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17675\\\">#17675<\\/a>)<\\/li>\\n<li>Fix: Content animation didn\'t work when Improved asset loading experiment is active Slides widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17055\\\">#17055<\\/a>)<\\/li>\\n<li>Fix: PHP warning appears some times when trying to force-check for available updates<\\/li>\\n<li>Fix: Page transitions are being triggered when not needed<\\/li>\\n<li>Fix: Text alignment on Tablet responsive device affects base device in Testimonial Carousel widget<\\/li>\\n<li>Fix: Harden Submissions feature to prevent potential security issues<\\/li>\\n<li>Fix: Page Transitions Icon option Preloader doesn\'t work on frontend<\\/li>\\n<\\/ul>\\n<h4>3.6.0 - 2022-01-31<\\/h4>\\n<ul>\\n<li>New: WooCommerce Purchase Summary widget - Fully customize the content and style of your order summary page (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5756\\\">#5756<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15862\\\">#15862<\\/a>)<\\/li>\\n<li>New: WooCommerce Notices styling on Site Settings - Customize the appearance of WooCommerce notices (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14570\\\">#14570<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15896\\\">#15896<\\/a>)<\\/li>\\n<li>New: WooCommerce Notices widget - Set the position of WooCommerce notices on your shop pages (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8124\\\">#8124<\\/a>)<\\/li>\\n<li>Experiment: Page Transitions - Customize the page loading experience, and increase brand recognition (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10576\\\">#10576<\\/a>)<\\/li>\\n<li>Tweak: Added WooCommerce &amp; Theme Elements widgets to Improved CSS Loading experiment to save up 126KB per page load (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17412\\\">#17412<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17337\\\">#17337<\\/a>)<\\/li>\\n<li>Tweak: Added new layout options in WooCommerce Add To Cart and WooCommerce Custom Add To Cart widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5437\\\">#5437<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10617\\\">#10617<\\/a>)<\\/li>\\n<li>Tweak: Added Stroke functionality for typography control in various widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11158\\\">#11158<\\/a>)<\\/li>\\n<li>Tweak: Removed <code>elementor-section-wrap<\\/code> by adding it to the Optimized DOM Output experiment (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16950\\\">#16950<\\/a>)<\\/li>\\n<li>Tweak: Added style controls for variations in WooCommerce Menu Cart widget<\\/li>\\n<li>Tweak: Added color control to navigation dots in Media Carousel, Reviews, and Slides widgets<\\/li>\\n<li>Tweak: Disabled Vimeo autoplay on edit mode when getting video data in Video Playlist widget<\\/li>\\n<li>Tweak: Added notice about Facebook\'s new EU consent policy in Facebook Button, Facebook Comments, Facebook Embed, and Facebook Page widgets<\\/li>\\n<li>Tweak: Refactor string translation calls to use native WP translation methods<\\/li>\\n<li>Tweak: Convert <code>home_url<\\/code> license API call to <code>get_site_url<\\/code> for better compatibility<\\/li>\\n<li>Tweak: Promoted Default to New Theme Builder and Scroll Snap experiments to Stable status in Experiments screen<\\/li>\\n<li>Tweak: Scroll Snap experiment set to active by default for all websites in Experiments screen<\\/li>\\n<li>Tweak: Scrolling Effects in Header and Section backgrounds are not working as expected when effects are relative to the entire page<\\/li>\\n<li>Tweak: Added &quot;Auto Updates&quot; capability to Pro versions<\\/li>\\n<li>Tweak: Removed sequenced animation hover effect option from Classic skin in Call to Action widget<\\/li>\\n<li>Tweak: Added &quot;Excerpt Length&quot; control in Post Excerpt widget<\\/li>\\n<li>Tweak: Deleted deprecated methods from Query Control module<\\/li>\\n<li>Tweak: Adjusted Inline-CSS Experiment to work with Additional Custom Breakpoints experiment<\\/li>\\n<li>Fix: Automatically open cart functionality didn\'t work in product page in WooCommerce Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5921\\\">#5921<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16276\\\">#16276<\\/a>,<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16879\\\">#16879<\\/a>)<\\/li>\\n<li>Fix: Buttons are not visible when there are too many products in the cart in WooCommerce Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16221\\\">#16221<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17283\\\">#17283<\\/a>,<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16333\\\">#16333<\\/a>,<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13005\\\">#13005<\\/a>)<\\/li>\\n<li>Fix: Mini cart modal z-index is too low in WooCommerce Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16333\\\">#16333<\\/a>)<\\/li>\\n<li>Fix: Side cart buttons are not visible at first glance on mobile in WooCommerce Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16221\\\">#16221<\\/a>)<\\/li>\\n<li>Fix: Read More field recognizes inline HTML elements as plain text in Posts and Archive Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16985\\\">#16985<\\/a>)<\\/li>\\n<li>Fix: Load More functionality caused JS error console in Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17036\\\">#17036<\\/a>)<\\/li>\\n<li>Fix: Autoplay is not working as expected when the lazy load is active in Video Playlist widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15304\\\">#15304<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16274\\\">#16274<\\/a>)<\\/li>\\n<li>Fix: Right navigation area wasn\'t 100% clickable in Post Navigation widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14252\\\">#14252<\\/a>)<\\/li>\\n<li>Fix: Posts duplicate when there are two Posts widgets inside a page using pagination functionality (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/17056\\\">#17056<\\/a>)<\\/li>\\n<li>Fix: Global widget changes are not reflected on frontend (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16820\\\">#16820<\\/a>)<\\/li>\\n<li>Fix: JS Error console message when using the Load More functionality and Post Per Page option in Posts widget<\\/li>\\n<li>Fix: Heading styling is not being loaded when Inline CSS experiment is active in Post and Page Title widgets<\\/li>\\n<li>Fix: Sticky offset not working as expected when changing device mode on the browser<\\/li>\\n<li>Fix: Scroll Snap functionality wasn\'t applied on Templates and Archives<\\/li>\\n<li>Fix: Toggle icon color didn\'t work on hover state when Inline Font Icons experiment is activated in Nav Menu widget<\\/li>\\n<li>Fix: Variations style controls are not working as expected in WooCommerce Add to Cart widget<\\/li>\\n<li>Fix: Display conditions module is not working as expected when using the new Theme Builder UI<\\/li>\\n<li>Fix: Edit header handles <code>z-index<\\/code> issues in Header document<\\/li>\\n<li>Fix: Panel icons UI glitch in Call To Action widget<\\/li>\\n<li>Fix: WordPress 5.9 <code>WP_User_query<\\/code> <code>who<\\/code> argument deprecation adjustments<\\/li>\\n<\\/ul>\\n<h4>3.5.2 - 2021-11-28<\\/h4>\\n<ul>\\n<li>Tweak: Adjusted license mechanism to support trial period<\\/li>\\n<li>Fix: Updates made to Global Widgets do not reflect accordingly to linked widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16815\\\">#16815<\\/a>)<\\/li>\\n<li>Fix: Hamburger toggle button doesn\'t change to \\u201cclose\\u201d when menu is collapsed in Nav Menu widget when Inline Font Awesome experiment is active<\\/li>\\n<li>Fix: Global Widget cannot be unlinked<\\/li>\\n<\\/ul>\\n<h4>3.5.1 - 2021-11-10<\\/h4>\\n<ul>\\n<li>Fix: Inline HTML elements appear as plain text in Animated Headline widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16816\\\">#16816<\\/a>)<\\/li>\\n<li>Fix: Dropdown items inherited values from Main Menu space between control in Nav Menu widget (<a href=\\\"(https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16815)\\\">#16815<\\/a><\\/li>\\n<li>Fix: Order Summary titles style controls not applying on various devices in Cart widget<\\/li>\\n<li>Fix: Panel &quot;Need Help&quot; link is not correct in WooCommerce section in Site Settings<\\/li>\\n<\\/ul>\\n<h4>3.5.0 - 2021-11-01<\\/h4>\\n<ul>\\n<li>New: WooCommerce Checkout widget - Fully customize the content and style of your checkout page (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15282\\\">#15282<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15990\\\">#15990<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11014\\\">#11014<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13218\\\">#13218<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5383\\\">#5383<\\/a>)<\\/li>\\n<li>New: WooCommerce Cart widget - Style your cart page the way you want with design flexibility (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15282\\\">#15282<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11014\\\">#11014<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13218\\\">#13218<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5383\\\">#5383<\\/a>)<\\/li>\\n<li>New: WooCommerce My Account widget - Create a custom design for your my account pages (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11014\\\">#11014<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5383\\\">#5383<\\/a>)<\\/li>\\n<li>New: Progress Tracker widget - Motivate your customers to keep reading your site content (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16576\\\">#16576<\\/a>)<\\/li>\\n<li>New: Meet WooCommerce Site Settings - Set your store pages within Elementor<\\/li>\\n<li>Experiment: Scroll Snap - Set the scene of every scroll (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10752\\\">#10752<\\/a>)<\\/li>\\n<li>Tweak: Changed infrastructure to prevent rendering bugs in Global Widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16354\\\">#16354<\\/a>)<\\/li>\\n<li>Tweak: Added the option to open submission in a new tab in Form Submissions (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14967\\\">#14967<\\/a>)<\\/li>\\n<li>Tweak: Added various responsive controls in Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1851\\\">#1851<\\/a>)<\\/li>\\n<li>Tweak: Split Title and Price styling controls in Price List widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7688\\\">#7688<\\/a>)<\\/li>\\n<li>Tweak: Added various responsive capabilities to controls in Posts Archive widget<\\/li>\\n<li>Tweak: Adjusted Motion Effects module to support future feature<\\/li>\\n<li>Tweak: Changed admin notice content when Pro installed without Core installed<\\/li>\\n<li>Tweak: Cleanup in <code>wp_options<\\/code> table<\\/li>\\n<li>Tweak: Changed Connect logic in Elementor top bar to simplify the connect process<\\/li>\\n<li>Tweak: Marked new Theme Builder as an Experiment and set to default for new sites<\\/li>\\n<li>Tweak: Enforced better security policies in various widgets and modules<\\/li>\\n<li>Tweak: Added load more button functionality to the Posts Archive widget<\\/li>\\n<li>Tweak: Renamed Elementor\'s responsive SCSS variables<\\/li>\\n<li>Tweak: Added dividers to horizontal layout in Nav Menu widget<\\/li>\\n<li>Tweak: Removed Google+ social network from Share Buttons widget<\\/li>\\n<li>Tweak: Convert usage of old Responsive class to use the new Breakpoints Manager<\\/li>\\n<li>Fix: jQuery in Heading doesn\'t work for not logged in users in Custom Code (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14515\\\">#14515<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14266\\\">#14266<\\/a>)<\\/li>\\n<li>Fix: Menu animation causing page horizontal scroll in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15184\\\">#15184<\\/a>)<\\/li>\\n<li>Fix: Wrong function call in Table of Content &amp; Post Excerpt widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16547\\\">#16547<\\/a>)<\\/li>\\n<li>Fix: Slides to Scroll control can\'t be set to Default if Widescreen mode has a value in Testimonial Carousel widget<\\/li>\\n<li>Fix: Sticky offset not working properly when changing device mode<\\/li>\\n<li>Fix: UTF character issues when exporting CSV file in Form Submissions<\\/li>\\n<li>Fix: Load More functionality doesn\'t work when the Posts widget placed inside an Archive template<\\/li>\\n<li>Fix: UI glitches and editing issues in Video Playlist widget<\\/li>\\n<\\/ul>\\n<h4>3.4.2 - 2021-10-12<\\/h4>\\n<ul>\\n<li>Fix: Icons color style conflicts when Font-Awesome Inline experiment is active in Share Buttons widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16435\\\">#16435<\\/a>)<\\/li>\\n<li>Fix: Mini Cart hides page content when closed in Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16305\\\">#16305<\\/a>)<\\/li>\\n<li>Fix: UI glitches in the Editor edit mode when inserting Post Content widget and Font-Awesome Inline experiment is active in Single Post template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16358\\\">#16358<\\/a>)<\\/li>\\n<li>Fix: Slides per view controls disappeared from multiple breakpoints in Testimonial Carousel<\\/li>\\n<li>Fix: Product variations UI glitch in Menu Cart widget<\\/li>\\n<li>Fix: Buttons UI glitch on Safari browser in Menu Cart widget<\\/li>\\n<\\/ul>\\n<h4>3.4.1 - 2021-09-01<\\/h4>\\n<ul>\\n<li>Fix: Sticky functionality is not working if the Additional Custom Breakpoints experiment is active (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16186\\\">#16186<\\/a>)<\\/li>\\n<li>Fix: Slideshow skin UI glitch in Media Carousel widget<\\/li>\\n<li>Fix: Product price typography weight control is not working as expected in Menu Cart widget<\\/li>\\n<\\/ul>\\n<h4>3.4.0 - 2021-09-01<\\/h4>\\n<ul>\\n<li>Tweak: Added new Mini Cart layout type in Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11312\\\">#11312<\\/a>)<\\/li>\\n<li>Tweak: Added styling options for Cart, Products, and Cart buttons in Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14952\\\">#14952<\\/a>)<\\/li>\\n<li>Tweak: Added the ability to open cart automatically when an item is added in Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14119\\\">#14119<\\/a>)<\\/li>\\n<li>Tweak: Added the ability to remove an item from cart without reloading the page with an AJAX request (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9531\\\">#9531<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10875\\\">#10875<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11309\\\">#11309<\\/a>)<\\/li>\\n<li>Tweak: Added Load More AJAX functionality to Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12126\\\">#12126<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1284\\\">#1284<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14557\\\">#14557<\\/a>)<\\/li>\\n<li>Tweak: Added Vimeo support to the Video Playlist widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15319\\\">#15319<\\/a>)<\\/li>\\n<li>Tweak: Improved asset loading performance by serving lighter JS files (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8572\\\">#8572<\\/a>)<\\/li>\\n<li>Tweak: Added query string to the URL only after the first video is played in Video Playlist widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15348\\\">#15348<\\/a>)<\\/li>\\n<li>Tweak: Added various layout options with more responsive controls and cart structure options in Menu Cart widget<\\/li>\\n<li>Tweak: Added the option to open the menu cart by click or hover in Menu Cart widget<\\/li>\\n<li>Tweak: Added the ability to choose a specific product to draw data from in WooCommerce Dynamic tags<\\/li>\\n<li>Tweak: Removed auto-scroll to the widget location when arriving from external URL in Video Playlist widget<\\/li>\\n<li>Tweak: Removed the Video Playlist widget from the Experiments list<\\/li>\\n<li>Tweak: Added descriptive error messages for MailChimp action after submit and on form submit in Forms widget<\\/li>\\n<li>Tweak: Added tooltip trigger None and Hover for link in Hotspot widget<\\/li>\\n<li>Tweak: Added responsive controls to Offset and Effects Offset in Sticky options<\\/li>\\n<li>Tweak: Added responsive control to Alignment in Testimonial Carousel widget<\\/li>\\n<li>Tweak: Adjusted Motion Effects module to support future feature<\\/li>\\n<li>Tweak: Added future compatibility to support better loading of <code>eicons<\\/code> font<\\/li>\\n<li>Tweak: Changed Rename Part title and button color in Theme Builder<\\/li>\\n<li>Fix: Products don\'t appear on the cart while editing in Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15451\\\">#15451<\\/a>)<\\/li>\\n<li>Fix: Videos always start muted in the Video Playlist widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15292\\\">#15292<\\/a>)<\\/li>\\n<li>Fix: Unnecessary spacing if submenu indicator is set to None in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15365\\\">#15365<\\/a>)<\\/li>\\n<li>Fix: MailChimp double opt-in feature doesn\'t work in Forms widget<\\/li>\\n<li>Fix: Fetching MailChimp groups field blocks the loading of the rest of the fields in the Form widget<\\/li>\\n<li>Fix: Missing field IDs causes forms not to be sent in Forms widget<\\/li>\\n<li>Fix: Full Content Skin is not working properly when inserted twice on the same page in Posts widget<\\/li>\\n<li>Fix: Avoid Duplicates option doesn\'t exclude manual selections in Posts widget<\\/li>\\n<li>Fix: Submenu indicator alignment issue in Nav menu widget<\\/li>\\n<li>Fix: Query control deprecated message appears when debug mode is defined<\\/li>\\n<li>Fix: Tweet Button icon incorrect color and size when the icon is rendered as SVG in Blockquote widget<\\/li>\\n<li>Fix: Video icon size is not changing on Active state in Video Playlist widget<\\/li>\\n<li>Fix: Header icon color is not working in Table Of Content widget<\\/li>\\n<li>Fix: Icons style glitches when Font Awesome Inline experiment is active in Video Playlist widget<\\/li>\\n<li>Fix: Bullet markers are not visible on preview mode when Font Awesome Inline experiment is active in Table of Content widget<\\/li>\\n<li>Fix: UI Glitch when Font-Awesome Inline experiment is active in Price Table widget<\\/li>\\n<li>Fix: Submenu Indicator appears larger when Font Awesome Inline experiment is active in Nav Menu widget<\\/li>\\n<li>Fix: Part name is deleted when clicking on the &quot;Change&quot; Button without changing the name in Theme Builder<\\/li>\\n<li>Fix: Redundant pagination queries in the Editor<\\/li>\\n<li>Deprecated: Remove all usages of <code>ElementorUtils::get_create_new_post_url()<\\/code><\\/li>\\n<li>Deprecated: See all deprecations to this version in our <a href=\\\"https:\\/\\/developers.elementor.com\\/v3-4-planned-deprecations\\/\\\">Developers Deprecations Post<\\/a><\\/li>\\n<\\/ul>\\n<h4>3.3.8 - 2021-08-23<\\/h4>\\n<ul>\\n<li>Fix: Products grid width issue when adjusting columns and rows in Products widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16001\\\">#16001<\\/a>)<\\/li>\\n<li>Fix: Font Awesome Inline experiment causes icons glitch in Price Table widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/16045\\\">#16045<\\/a>)<\\/li>\\n<li>Fix: reCAPTCHA v3 <code>z-index<\\/code> is lower than the Section\'s background color<\\/li>\\n<li>Fix: Style missing when Font Awesome inline experiment is active in Post Info widget<\\/li>\\n<li>Fix: Font Awesome icons were not loaded in Post Info widget<\\/li>\\n<li>Fix: Zero character can\'t be used as a placeholder in Number field in Form widget<\\/li>\\n<li>Fix: Carousels are not working properly in the Editor when Additional Custom Breakpoints experiment is active<\\/li>\\n<\\/ul>\\n<h4>3.3.7 - 2021-08-15<\\/h4>\\n<ul>\\n<li>Tweak: Added support for Additional Custom Breakpoints in Nav Menu widget<\\/li>\\n<li>Tweak: Added support for Additional Custom breakpoints in Motion Effects<\\/li>\\n<li>Fix: Columns didn\'t respond to changes in Gallery widget if Additional Custom Breakpoints Experiment is active<\\/li>\\n<\\/ul>\\n<h4>3.3.6 - 2021-08-10<\\/h4>\\n<ul>\\n<li>Tweak: Added support for future feature in Nav Menu widget<\\/li>\\n<li>Fix: WooCommerce responsive grid styles are not being reflected in Product Related widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15857\\\">#15857<\\/a>)<\\/li>\\n<li>Fix: WooCommerce responsive grid styles are not being reflected in Upsells widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15857\\\">#15857<\\/a>)<\\/li>\\n<li>Fix: WooCommerce responsive grid styles are not being reflected in Product Categories widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15857\\\">#15857<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.3.5 - 2021-08-01<\\/h4>\\n<ul>\\n<li>Fix: Responsive layout glitches in Products and Products Archive widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15773\\\">#15773<\\/a>)<\\/li>\\n<li>Fix: reCAPTCHA V3 integration conflict with required fields validation in Forms widget<\\/li>\\n<\\/ul>\\n<h4>3.3.4 - 2021-07-21<\\/h4>\\n<ul>\\n<li>Fix: Grid layout glitch in WooCommerce Products Archive widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15718\\\">#15718<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.3.3 - 2021-07-20<\\/h4>\\n<ul>\\n<li>Tweak: Added a descriptive message in Collect Submissions action after submit<\\/li>\\n<li>Tweak: Added future compatibility for Additional Custom Breakpoints for Pro widgets<\\/li>\\n<li>Fix: Some widget style breaks when Improved CSS Loading Experiment is active in certain cases (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15632\\\">#15632<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15683\\\">#15683<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15660\\\">#15660<\\/a>)<\\/li>\\n<li>Fix: Translation update keep appearing as available after install (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14297\\\">#14297<\\/a>)<\\/li>\\n<li>Fix: Wrong default icon color when using Font Awesome icons as inline SVG in Call to Action widget<\\/li>\\n<\\/ul>\\n<h4>3.3.2 - 2021-07-13<\\/h4>\\n<ul>\\n<li>Tweak: Updated plugin description<\\/li>\\n<li>Fix: MailChimp tags in form widget replaced existing tags (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11111\\\">#11111<\\/a>)<\\/li>\\n<li>Fix: Clicking videos from the items list in edit mode doesn\\u2019t initiate videos properly<\\/li>\\n<li>Fix: User unauthorized message when activated but not connected in Kit Library<\\/li>\\n<li>Fix: Carousel widgets did not support additional custom breakpoint responsive values<\\/li>\\n<li>Fix: Tab border is overridden by the Section background color in Video Playlist widget<\\/li>\\n<li>Fix: Widgets style breaks when Improved CSS Load experiment is active in a Single Page template and Post Content widget<\\/li>\\n<\\/ul>\\n<h4>3.3.1 - 2021-06-20<\\/h4>\\n<ul>\\n<li>Tweak: Added support for more Theme Builder display conditions in Export \\/ Import experiment<\\/li>\\n<li>Tweak: Adjusted License page heading structure for future feature<\\/li>\\n<li>Tweak: Adjusted Font Awesome icon for allowing support for future feature<\\/li>\\n<li>Fix: <code>frontend.min.js<\\/code> file size increased in Elementor Pro 3.3.0 (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/15278\\\">#15278<\\/a>)<\\/li>\\n<li>Fix: Prevent conditions from being reset when object cache is enabled in site (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13299\\\">#13299<\\/a>)<\\/li>\\n<li>Fix: Custom Code publish modal responsiveness issues (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14519\\\">#14519<\\/a>)<\\/li>\\n<li>Fix: Populating fields with options programmatically doesn\'t appear in Submissions screen (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10671\\\">#10671<\\/a>)<\\/li>\\n<li>Fix: Large images are not shown on the Image Carousel widget when set via Toolset dynamic tag<\\/li>\\n<li>Fix: Enable inline editing to the inner content tabs in Video Playlist widget<\\/li>\\n<li>Fix: Clicking on the video list doesn\'t play videos properly in Video Playlist widget<\\/li>\\n<li>Fix: Hide Play Icon control when Image overlay is toggled off in Video Playlist widget<\\/li>\\n<li>Fix: Removed extra space below the player when viewing from mobile view in Video Playlist widget<\\/li>\\n<li>Fix: Import button is not working properly in Theme Builder interface<\\/li>\\n<li>Fix: Preview Dynamic Content as control is not updating preview and throws an error in Popup Builder<\\/li>\\n<\\/ul>\\n<h4>3.3.0 - 2021-06-08<\\/h4>\\n<ul>\\n<li>New: Video Playlist widget - Add Engaging Video Content to Your Website (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11859\\\">#11859<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7803\\\">#7803<\\/a>)<\\/li>\\n<li>New: Hotspot widget - Create Interactive Images With Contextually Relevant Information (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7282\\\">#7282<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2768\\\">#2768<\\/a>)<\\/li>\\n<li>Tweak: Accessibility improvements for sub-menus in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13859\\\">#13859<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13810\\\">#13810<\\/a>)<\\/li>\\n<li>Tweak: MailChimp action after submit can now add new tags to existing subscribers in Forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11111\\\">#11111<\\/a>)<\\/li>\\n<li>Tweak: Added <code>elementor_pro\\/forms\\/record\\/actions_before<\\/code> to filter the record before it sent to Actions After Submit in Forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14261\\\">#14261<\\/a>)<\\/li>\\n<li>Tweak: Yoast SEO breadcrumbs widget can be used in Elementor without the need of enabling them in Yoast setting<\\/li>\\n<li>Tweak: Added future support for widgets CSS conditional loading (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10329\\\">#10329<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/14229\\\">#14229<\\/a>)<\\/li>\\n<li>Tweak: Added future support for Sticky JS library conditional loading<\\/li>\\n<li>Tweak: Added future support for Import \\/ Export experiment<\\/li>\\n<li>Tweak: Preparations and fixes for Import Export Experiment in Pro version<\\/li>\\n<li>Tweak: Added gradient button capabilities to Login widget buttons<\\/li>\\n<li>Tweak: Added gradient button capabilities to Slides widget button<\\/li>\\n<li>Tweak: Added gradient button capabilities to Price Table widget button<\\/li>\\n<li>Tweak: Added gradient button capabilities to Flip Box widget button<\\/li>\\n<li>Tweak: Added Code Highlight widget Developers Documentation<\\/li>\\n<li>Tweak: Adjusted Submissions page for future updates<\\/li>\\n<li>Tweak: Added <code>em<\\/code> and <code>%<\\/code> units for padding control in Carousel widgets<\\/li>\\n<li>Tweak: Shorten currency name to currency symbol in PayPal button widget<\\/li>\\n<li>Fix: Custom Fonts URLs should be replaced when replace URL is triggered (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7376\\\">#7376<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10382\\\">#10382<\\/a>)<\\/li>\\n<li>Fix: The currency symbol size changed in the Price Table widget if enabling sale (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13519\\\">#13519<\\/a>)<\\/li>\\n<li>Fix: Nav Menu widget is not loading Font Awesome submenu icons (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9907\\\">#9907<\\/a>)<\\/li>\\n<li>Fix: Hamburger toggle is not working in Nav menu widget<\\/li>\\n<li>Fix: Activation bug for IDN domains<\\/li>\\n<li>Fix: Conditions modal responsive glitches in Custom Code<\\/li>\\n<li>Fix: Duplicated strings in Custom Code module<\\/li>\\n<li>Fix: Enable resize option for code input field in Custom Code<\\/li>\\n<li>Fix: \\u201cSave &amp; Close \\u201cbutton in Custom Code\'s Conditions modal was not visible on small screen sizes<\\/li>\\n<li>Fix: Removing a column from a section in the navigator resulted in an empty section<\\/li>\\n<li>Fix: Recommend option is cut If the layout is not &quot;Standard&quot; in the Facebook Button widget<\\/li>\\n<li>Fix: Video item does not play without adding an image in Media Carousel widget<\\/li>\\n<li>Fix: <code>search-plus<\\/code> icon missing from panel in Media Carousel widget<\\/li>\\n<li>Fix: UI hover state glitch in Media Carousel widget<\\/li>\\n<li>Fix: PHP notice was thrown when trying to import a kit without overrideConditions parameter in Kit Import flow<\\/li>\\n<li>Fix: Templates conditions not imported if there are no conflicts in Import Export Experiment<\\/li>\\n<li>Fix: Non english values are not encoded properly on Submissions export<\\/li>\\n<li>Fix: Theme Builder import is not working properly<\\/li>\\n<li>Fix: UI glitch when no global widgets were found in Editor Panel<\\/li>\\n<li>Deprecated: See all deprecations to this version in our <a href=\\\"https:\\/\\/developers.elementor.com\\/v3-3-planned-deprecations\\/\\\">Developers Deprecations Post<\\/a><\\/li>\\n<\\/ul>\\n<h4>3.2.2 - 2021-05-05<\\/h4>\\n<ul>\\n<li>Tweak: Added support for Expert tier templates in Templates Library<\\/li>\\n<li>Tweak: Updated compatibility tag to support Elementor v3.2.x<\\/li>\\n<li>Tweak: Added compatibility for future Library improvements<\\/li>\\n<li>Fix: Toolset image dynamic field is not working with Gallery widget<\\/li>\\n<\\/ul>\\n<h4>3.2.1 - 2021-03-21<\\/h4>\\n<ul>\\n<li>Tweak: Added strings context in PayPal button and Price Table widgets<\\/li>\\n<li>Tweak: Added support for future Import \\/ Export Kit feature<\\/li>\\n<li>Fix: Submissions with over than 191 characters weren\'t indexed properly<\\/li>\\n<\\/ul>\\n<h4>3.2.0 - 2021-03-14<\\/h4>\\n<ul>\\n<li>New: PayPal Button widget - Collect PayPal payments directly from your site<\\/li>\\n<li>Experiment: Submissions - Save all of your form submissions in one place (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1686\\\">#1686<\\/a>)<\\/li>\\n<li>Tweak: Added Stay In Column option to Inner Section element (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7956\\\">#7956<\\/a>)<\\/li>\\n<li>Tweak: Adjusted \'Max Height\' control range in Table of Contents widget<\\/li>\\n<li>Tweak: Changed descriptive text in Create Custom Code screen<\\/li>\\n<li>Tweak: Added support for dynamic capabilities in Code Highlight widget<\\/li>\\n<li>Tweak: Added support for future load on demand for <code>share-link<\\/code> library<\\/li>\\n<li>Tweak: Added support for future load on demand for <code>dialog<\\/code> library in Popup<\\/li>\\n<li>Tweak: Allow overwriting the assets URL when using a mirror domain<\\/li>\\n<li>Fix: Animation was triggered multiple times when accessing the viewport in certain cases in Animated Headline widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13951\\\">#13951<\\/a>)<\\/li>\\n<li>Fix: Location is not being updated after a Custom Code snippet is published (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13971\\\">#13971<\\/a>)<\\/li>\\n<li>Fix: Custom Fonts CSS files were not updated after regenerating CSS files<\\/li>\\n<li>Fix: Conditions modal is not responsive in Custom Code<\\/li>\\n<li>Fix: Empty order buttons are displayed in Custom Fonts screen<\\/li>\\n<li>Fix: Typo in \'Reply To\' Email action after submit placeholder in Forms widget<\\/li>\\n<li>Fix: Unnecessary Save Draft button in Custom Code<\\/li>\\n<li>Fix: RTL glitches in Custom Code<\\/li>\\n<li>Fix: Sanitized options in the editor to enforce better security policies<\\/li>\\n<li>Deprecated: See all deprecations to this version in our (<a href=\\\"https:\\/\\/developers.elementor.com\\/v3-2-planned-deprecations\\/\\\">Developers Deprecations Post<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.1.1 - 2021-02-23<\\/h4>\\n<ul>\\n<li>Tweak: Adjusted \'Max Height\' control range in Table of Contents widget<\\/li>\\n<li>Fix: Popup event handler is undefined (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11475]\\\">#11475<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10690\\\">#10690<\\/a>)<\\/li>\\n<li>Fix: Conditions modal is not responsive in Custom Code<\\/li>\\n<li>Fix: RTL glitches in Code Highlight widget<\\/li>\\n<li>Fix: Minor UI glitches in Code Highlight widget<\\/li>\\n<li>Fix: Users can\'t get Pro Developer Edition version updates<\\/li>\\n<\\/ul>\\n<h4>3.1.0 - 2021-02-13<\\/h4>\\n<ul>\\n<li>New: Introducing Custom Code - Add custom code snippets to your site, including <code>head<\\/code>, <code>body<\\/code> start and <code>body<\\/code> end<\\/li>\\n<li>New: Meet Code Highlight widget - showcase any syntax with highlighted UI (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5815\\\">#5815<\\/a>)<\\/li>\\n<li>Experiment: Improved Pro widgets performance by loading JS and Swiper assets conditionally in frontend (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8572\\\">#8572<\\/a>, <a href=\\\"https:\\/\\/developers.elementor.com\\/experiment-optimized-asset-loading\\/\\\">Developer Documentation<\\/a>)<\\/li>\\n<li>Tweak: Added Compatibility Tag support in Elementor Pro (<a href=\\\"https:\\/\\/developers.elementor.com\\/compatibility-tag\\/\\\">Developer Documentation<\\/a>)<\\/li>\\n<li>Tweak: Added Dynamic capabilities to Rotating Text animation in Animated Headline widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4625\\\">#4625<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8569\\\">#8569<\\/a>)<\\/li>\\n<li>Tweak: Added an option to set Selected color for Typing effect in Animated Headline widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5403\\\">#5403<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7826\\\">#7826<\\/a>)<\\/li>\\n<li>Tweak: Added animation Loop option for Animated Headline (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9749\\\">#9749<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2457\\\">#2457<\\/a>)<\\/li>\\n<li>Tweak: Added timing options for Animated Headline widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4392\\\">#4392<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic capabilities for Testimonial Carousel widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8569\\\">#8569<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic capabilities for Price Table widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4242\\\">#4242<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8569\\\">#8569<\\/a>)<\\/li>\\n<li>Tweak: Added Word Wrap control to Code Highlight widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13577\\\">#13577<\\/a>)<\\/li>\\n<li>Tweak: Upgraded Font Awesome Pro library to v5.15.1<\\/li>\\n<li>Tweak: Improved method of loading field mapping repeater in Form widget (<a href=\\\"https:\\/\\/developers.elementor.com\\/how-to-add-a-repeater-control-to-elementor-add-on\\/\\\">Developer Documentation<\\/a>)<\\/li>\\n<li>Tweak: Added &quot;Show on Browsers&quot; Popup Advanced Rule<\\/li>\\n<li>Tweak: Added real-time JS handling to prevent redundant renders in Slides widget and all Carousel widgets<\\/li>\\n<li>Tweak: Import scroll utility from core and remove it from Pro<\\/li>\\n<li>Tweak: Added alignment options for Post Excerpt widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9757\\\">#9757<\\/a>)<\\/li>\\n<li>Tweak: Changed alignment control to work with selectors in Share Buttons<\\/li>\\n<li>Tweak: Upgraded to Webpack 5, Grunt-Webpack 4 and TerserPlugin instead of UglifyJsPlugin<\\/li>\\n<li>Fix: Steps Divider is not vertically aligned in Multi Step Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12569\\\">#12569<\\/a>)<\\/li>\\n<li>Fix: Slides are playing in an infinite loop mode even when the option is disabled in Slides Widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6726\\\">#6726<\\/a>)<\\/li>\\n<li>Fix: Redundant spacing is added to Share Buttons widget<\\/li>\\n<li>Fix: Step buttons text is not updated without a page reload in Forms widget<\\/li>\\n<li>Fix: Overflow issue in certain animations in Animated Headline widget<\\/li>\\n<li>Fix: When dragging a new Testimonial Carousel there is a console error thrown<\\/li>\\n<li>Fix: Step Buttons are cut in mobile view in Multi Step Form<\\/li>\\n<li>Fix: Submit and Step buttons size differences when using Twenty Twenty theme<\\/li>\\n<li>Fix: Duplicate button Text Color control in Slides widget<\\/li>\\n<li>Fix: JS error is thrown when editing and saving global widgets<\\/li>\\n<li>Fix: <code>get_version<\\/code> API function may fail with Redis \\/ DB cache<\\/li>\\n<li>Fix: Multiple license check requests are created in certain cases<\\/li>\\n<li>Deprecated: Deprecate methods prefixed with an underscore and replace them with unprefixed methods<\\/li>\\n<li>Deprecated: See all deprecations to this version in our <a href=\\\"https:\\/\\/developers.elementor.com\\/v3-1-planned-deprecations\\/\\\">Developers Deprecations Post<\\/a><\\/li>\\n<\\/ul>\\n<h4>3.0.10 - 2021-01-20<\\/h4>\\n<ul>\\n<li>Tweak: Added Editing Handles string translation compatibility with Elementor v3.1.0<\\/li>\\n<\\/ul>\\n<h4>3.0.9 - 2020-12-29<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility to support Elementor 3.1.0<\\/li>\\n<li>Fix: Wrong phrasing of Import template success message in Theme Builder<\\/li>\\n<li>Fix: Border color glitch in Theme Builder<\\/li>\\n<\\/ul>\\n<h4>3.0.8 - 2020-11-26<\\/h4>\\n<ul>\\n<li>Fix: Navigation arrows UI glitch in Media Carousel widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/13172\\\">#13172<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>3.0.7 - 2020-11-25<\\/h4>\\n<ul>\\n<li>Fix: Console Error when dragging  Testimonials Carousel widget<\\/li>\\n<li>Fix: Arrows of Testimonial and Reviews Carousel widgets navigate to the wrong direction in RTL websites<\\/li>\\n<li>Fix: Removed the conditional loading of Webpack<\\/li>\\n<li>Fix: Fatal error is thrown after deleting an associated custom taxonomy when Posts widget with Cards skin has a badge<\\/li>\\n<li>Fix: Upload JSON files only when the user allowed to prevent security issues<\\/li>\\n<li>Fix: Gallery not displayed in Theme Builder templates preview<\\/li>\\n<\\/ul>\\n<h4>3.0.6 - 2020-11-04<\\/h4>\\n<ul>\\n<li>Tweak: Updated the embedded post in Facebook Embed widget<\\/li>\\n<li>Fix: Minor UI glitches in Theme Builder\'s conditions screen footer<\\/li>\\n<li>Fix: Template type changes into Single Page after conditions change in Theme Builder<\\/li>\\n<li>Fix: Redundant Custom Caption option in Site Logo widget<\\/li>\\n<li>Fix: Removed unused code in Drip integration<\\/li>\\n<li>Fix: Removed Weibo and WeChat social networks due to website and links inactivity from Share Buttons widget<\\/li>\\n<li>Fix: Removed redundant code from Portfolio and Post Navigation widgets<\\/li>\\n<\\/ul>\\n<h4>3.0.5 - 2020-09-23<\\/h4>\\n<ul>\\n<li>Fix: If the default page layout is set to &quot;Canvas&quot; Headers and Footers cannot be edited<\\/li>\\n<li>Fix: Product Image Dynamic Tag throws an error when no image is set<\\/li>\\n<li>Fix: Missing Single document placeholder in Theme Builder<\\/li>\\n<li>Fix: Document editing handles inherit the <code>font-family<\\/code> from 3rd party source<\\/li>\\n<li>Fix: Can\'t add linebreaks to Textarea input when used as Multi Step Form<\\/li>\\n<li>Fix: Incorrect width in Facebook Page widget<\\/li>\\n<li>Fix: Added compatibility to allow the use of \'get_create_url\' in Theme Builder<\\/li>\\n<\\/ul>\\n<h4>3.0.4 - 2020-09-09<\\/h4>\\n<ul>\\n<li>Fix: Autogenerated screenshots appear in WP Media Library modal (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12304\\\">#12304<\\/a>)<\\/li>\\n<li>Fix: Make sure Elementor Posts widget Pagination doesn\'t interfere with 3rd party plugins (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12126\\\">#12126<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12127\\\">#12127<\\/a>)<\\/li>\\n<li>Fix: Shrinking conditions indicator in Theme Builder<\\/li>\\n<li>Fix: Column can\'t be dragged and dropped if it populates a Global widget<\\/li>\\n<li>Fix: Styles are missing from Single templates in some edge cases<\\/li>\\n<\\/ul>\\n<h4>3.0.3 - 2020-09-02<\\/h4>\\n<ul>\\n<li>Fix: Pagination doesn\'t work in WordPress 5.5 (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12126\\\">#12126<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12127\\\">#12127<\\/a>)<\\/li>\\n<li>Fix: Change delete template action to &quot;Move to Trash&quot; in the new Theme Builder view<\\/li>\\n<\\/ul>\\n<h4>3.0.2 - 2020-08-31<\\/h4>\\n<ul>\\n<li>Tweak: Replaced WordPress &quot;Learn More&quot; links with dynamic links for better control over time (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12312\\\">#12312<\\/a>)<\\/li>\\n<li>Tweak: UI tweaks to the Conditions screen In the new Theme Builder<\\/li>\\n<li>Fix: Motion Effects not working when assigned to a column and throws JS error when DOM optimization is disabled (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12299\\\">#12299<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12275\\\">#12275<\\/a>)<\\/li>\\n<li>Fix: Multiple Galleries display all the images in the Lightbox slideshow (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11809\\\">#11809<\\/a>)<\\/li>\\n<li>Fix: Old Theme Builder is being opened when accessing through the Finder<\\/li>\\n<li>Fix: Mixed templates import glitch in Theme Builder<\\/li>\\n<li>Fix: Card icon sizes in Theme Builder<\\/li>\\n<li>Fix: Preview button leads to <code>render_mode<\\/code> instead of preview when importing a template from the new Theme Builder<\\/li>\\n<\\/ul>\\n<h4>3.0.1 - 2020-08-26<\\/h4>\\n<ul>\\n<li>Tweak: Keep previous Theme Builder when accessing from the WP Dashboard for legacy support<\\/li>\\n<li>Tweak: Updated video tutorials in Theme Builder<\\/li>\\n<li>Tweak: Don\'t show auto-screenshots in the Media Library (Props <a href=\\\"https:\\/\\/github.com\\/black-eye\\\">@black-eye<\\/a>)<\\/li>\\n<li>Fix: Repeater items throws <code>childView<\\/code> is undefined message in Forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12239\\\">#12239<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12221\\\">#12221<\\/a>)<\\/li>\\n<li>Fix: Misspelling of the word &quot;occurred&quot; in Form widget default error message (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12137\\\">#12137<\\/a>)<\\/li>\\n<li>Fix: Facebook comments not showing up (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/12157\\\">#12157<\\/a>)<\\/li>\\n<li>Fix: Check for conflicts in Theme Builder doesn\'t work properly<\\/li>\\n<li>Fix: Minor UI fixes in Theme Builder<\\/li>\\n<li>Fix: Dark mode glitches in Theme Builder<\\/li>\\n<li>Fix: Global Site Part toaster appears when you publish a Popup<\\/li>\\n<li>Fix: Site Parts aren\'t in the correct order in Theme Builder<\\/li>\\n<li>Fix: Date field caused forms to get corrupted in Forms widget<\\/li>\\n<li>Fix: Theme Builder application page is forbidden<\\/li>\\n<\\/ul>\\n<h4>3.0.0 - 2020-08-23<\\/h4>\\n<ul>\\n<li>New: Introducing the new and improved Theme Builder<\\/li>\\n<li>Tweak: Removed <code>.elementor-inner<\\/code> and <code>.elementor-column-wrap<\\/code> from DOM output to improve performance (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7351\\\">#7351<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7817\\\">#7817<\\/a>, <a href=\\\"https:\\/\\/developers.elementor.com\\/dom-improvements-ahead-html-wrappers-removal-from-v3-0\\/\\\">Developers Blog Post<\\/a>)<\\/li>\\n<li>Tweak: Added contextual anchors ID support to Table of Contents widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10052\\\">#10052<\\/a>)<\\/li>\\n<li>Tweak: Added WeChat and Weibo social networks to Share Buttons widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11554\\\">#11554<\\/a>)<\\/li>\\n<li>Tweak: Added Dynamic capabilities for Redirect after Login\\/Logout in Login widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11343\\\">#11343<\\/a>)<\\/li>\\n<li>Tweak: Added Blend Mode and CSS Filters controls to adjust the Background Overlay in Flipbox widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11653\\\">#11653<\\/a>)<\\/li>\\n<li>Tweak: Added responsive capabilities to Toggle Button styling in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8269\\\">#8269<\\/a>)<\\/li>\\n<li>Tweak: Added responsive Text Alignment control in Call to Action widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11968\\\">#11968<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic content to Ribbon element in Call to Action widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10364\\\">#10364<\\/a>)<\\/li>\\n<li>Tweak: Converted uses of Color and Typography Schemes to Global Colors and Fonts<\\/li>\\n<li>Tweak: Separated Title and Description control fields labels in Call to Action widget<\\/li>\\n<li>Tweak: Removed unnecessary style in WC Product with variations<\\/li>\\n<li>Tweak: Converted Portfolio, Posts and Share Buttons widgets to use CSS Variable-based Elementor Grid (<a href=\\\"https:\\/\\/developers.elementor.com\\/elementor-dropping-support-ie\\/\\\">Developers Blog Post<\\/a>)<\\/li>\\n<li>Tweak: Added Date Modified option to Posts widget metadata<\\/li>\\n<li>Fix: PHP 7.4 compatibility to Media Carousel widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11355\\\">#11355<\\/a>)<\\/li>\\n<li>Fix: Divider alignment issue in Post Info widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11628\\\">#11628<\\/a>)<\\/li>\\n<li>Fix: Color doesn\\u2019t change in Products Archive Description widget<\\/li>\\n<li>Fix: WC Product variations layout breaks when using Variation Swatches plugin<\\/li>\\n<li>Fix: WC Product variations layout issue<\\/li>\\n<li>Fix: WC Product variations mobile zoom-in glitch<\\/li>\\n<li>Fix: Can\'t edit a Popup after accessing Theme Style<\\/li>\\n<li>Fix: Twitter icon missing in Blockquote widget<\\/li>\\n<li>Fix: Removed redundant default text color from Share Buttons minimal skin<\\/li>\\n<li>Fix: UI glitch in Display Conditions modal<\\/li>\\n<li>Fix: Insert template button UI glitch in Templates Library<\\/li>\\n<li>Fix: Added sanitization to post titles in WordPress dashboard for better security<\\/li>\\n<li>Fix: Show when arriving from search engines rule doesn\'t work in Popup<\\/li>\\n<li>Fix: Child categories are shown with a different parent category in Query control<\\/li>\\n<li>Deprecated: See all deprecations to this version in our <a href=\\\"https:\\/\\/developers.elementor.com\\/v3-0-planned-deprecations\\/\\\">Developers Deprecations Post<\\/a><\\/li>\\n<\\/ul>\\n<h4>2.10.3 - 2020-06-29<\\/h4>\\n<ul>\\n<li>Fix: Form not being submitted when using &quot;Progress Bar&quot; and &quot;None&quot; view types in Multi Step Form (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11596\\\">#11596<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11610\\\">#11610<\\/a>)<\\/li>\\n<li>Fix: Missing &quot;for&quot; attribute in Password field label in Login widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8646\\\">#8646<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.10.2 - 2020-06-16<\\/h4>\\n<ul>\\n<li>Fix: Run step events only when in Multi Step Form mode (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11644\\\">#11644<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.10.1 - 2020-06-16<\\/h4>\\n<ul>\\n<li>Tweak: Improved License validation mechanism to avoid limitations<\\/li>\\n<li>Tweak: Changed control labels and ordering in Price Table, Lottie and Form widgets<\\/li>\\n<li>Fix: Popup close button vertical position glitch (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10921\\\">#10921<\\/a>)<\\/li>\\n<li>Fix: Radio field placement glitch when in Multi Step mode in Form widget<\\/li>\\n<li>Fix: Clicking <code>Enter<\\/code> key submits the form in Multi Step Form<\\/li>\\n<li>Fix: Hardened sanitization in Custom Attributes to avoid security issues<\\/li>\\n<\\/ul>\\n<h4>2.10.0 - 2020-06-07<\\/h4>\\n<ul>\\n<li>New: Introducing Multi-Step Forms - Breakdown long forms into simple steps (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5975\\\">#5975<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3911\\\">#3911<\\/a>)<\\/li>\\n<li>New: Introducing Lottie widget - easily add Lottie animations to your site, no coding needed (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11026\\\">#11026<\\/a>)<\\/li>\\n<li>Tweak: Added spacing option to Posts widget pagination (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5682\\\">#5682<\\/a>)<\\/li>\\n<li>Tweak: Changed texts and logic for administrator plugin renewal notices<\\/li>\\n<li>Tweak: Added new Scroll Util for improved scrolling handling<\\/li>\\n<li>Tweak: Improved Motion Effects animation performance<\\/li>\\n<\\/ul>\\n<h4>2.9.5 - 2020-05-24<\\/h4>\\n<ul>\\n<li>Fix: Added sanitization to Custom Attributes control to avoid security issue<\\/li>\\n<\\/ul>\\n<h4>2.9.4 - 2020-05-07<\\/h4>\\n<ul>\\n<li>Fix: Hardened user role that is allowed to upload icon sets and unzip only allowed files in Custom Icons to prevent security vulnerability<\\/li>\\n<\\/ul>\\n<h4>2.9.3 - 2020-04-19<\\/h4>\\n<ul>\\n<li>Fix: Form shortcode IDs are not wrapped in double-quotes (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11023\\\">#11023<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10932\\\">#10932<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10967\\\">#10967<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11000\\\">#11000<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/11049\\\">#11049<\\/a>)<\\/li>\\n<li>Fix: Escaped Form records metadata to prevent security vulnerability<\\/li>\\n<li>Fix: Closing &quot;Save Changes&quot; document confirmation modal causes Panel infinite loading<\\/li>\\n<li>Fix: Ken Burns effect not working when there is only one slide in Slides widget<\\/li>\\n<li>Fix: Document handles UI glitch<\\/li>\\n<\\/ul>\\n<h4>2.9.2 - 2020-03-25<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility with WordPress v5.4 (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10745\\\">#10745<\\/a>)<\\/li>\\n<li>Fix: Image ratio number is displayed under the Archive Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10874\\\">#10874<\\/a>)<\\/li>\\n<li>Fix: Theme Style Link color setting overrides the Table of Content list style<\\/li>\\n<li>Fix: PHP notice when using dynamic user info <code>id<\\/code><\\/li>\\n<li>Fix: Navigation arrows direction is crossed on first drag in Slides Widget<\\/li>\\n<li>Fix: &quot;No headings were found on this page&quot; message was not displayed in the frontend in Table of Contents widget<\\/li>\\n<li>Fix: Container includes Popup tags by default in Table of Contents widget<\\/li>\\n<li>Fix: Twitter icon display issue when Font Awesome 4 support is disabled in Blockquote widget<\\/li>\\n<li>Fix: ACF Dynamic tag not working in Form widget Redirect action<\\/li>\\n<\\/ul>\\n<h4>2.9.1 - 2020-03-16<\\/h4>\\n<ul>\\n<li>Fix: Can\'t access Elementor Editor when there is Page Title widget in the page<\\/li>\\n<li>Fix: Applying styling to Post Content widget affects the Page and Post editing handles<\\/li>\\n<\\/ul>\\n<h4>2.9.0 - 2020-03-15<\\/h4>\\n<ul>\\n<li>New: Introducing Full Site Editing: Design header, footer, and content all in one place! (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4985\\\">#4985<\\/a>)<\\/li>\\n<li>New: Added Global Custom CSS for Your Entire Site in Theme Style (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3345\\\">#3345<\\/a>)<\\/li>\\n<li>New: Added Dynamic Colors tag (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6485\\\">#6485<\\/a>)<\\/li>\\n<li>Tweak: Added option to set the Site Part HTML Wrapper Tags (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9293\\\">#9293<\\/a>)<\\/li>\\n<li>Tweak: Added Link Attributes support to Pro widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5716\\\">#5716<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3642\\\">#3642<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9225\\\">#9225<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9079\\\">#9079<\\/a>)<\\/li>\\n<li>Tweak: Added Theme Style support in Theme Builder parts (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10564\\\">#10564<\\/a>)<\\/li>\\n<li>Tweak: Avoid creating empty Custom Font<\\/li>\\n<li>Tweak: Added <code>aria-expanded<\\/code> attribute to Menu Cart widget<\\/li>\\n<li>Tweak: Moved Link Actions module to Core plugin<\\/li>\\n<li>Tweak: Changed the name of \\u201cTypeKit Web Fonts by Adobe\\u201d to \\u201cAdobe Fonts\\u201d<\\/li>\\n<li>Tweak: Removed redundant display conditions from Blockquote, Flipbox, Price Table, and Search Form widgets<\\/li>\\n<li>Tweak: Pro widgets are not draggable unless Elementor license has been activated<\\/li>\\n<li>Tweak: Remove redundant <code>label_block<\\/code> parameters from several controls<\\/li>\\n<li>Tweak: Converted controls selectors to CSS variables in Gallery widget<\\/li>\\n<li>Tweak: Replaced Stumbleupon with Mix in Reviews widget recommended icons (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10099\\\">#10099<\\/a>)<\\/li>\\n<li>Tweak: Added Mix to the Share Buttons network list (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10099\\\">#10099<\\/a>)<\\/li>\\n<li>Tweak: Added &quot;Open in new tab&quot; option to Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7924\\\">#7924<\\/a>)<\\/li>\\n<li>Tweak: Upgraded Font Awesome Pro library to v5.12.0<\\/li>\\n<li>Tweak: Added new Lightbox compatibility for Gallery and Media Carousel widgets<\\/li>\\n<li>Tweak: Expose external API for Swiper instances<\\/li>\\n<li>Tweak: Added compatibility to JS API in Theme Builder, Popups, Form widget and Global widget<\\/li>\\n<li>Tweak: Replaced nerd icons with new Elementor emojis<\\/li>\\n<li>Tweak: Added specific <code>color<\\/code> attribute to header title in Table of Contents widget<\\/li>\\n<li>Fix: Line break issues in Animated Headline widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/10585\\\">#10585<\\/a>)<\\/li>\\n<li>Fix: Theme Style Link color overrides the Table of Content list style<\\/li>\\n<li>Fix: Active state glitches when using Table of contents widget with Sticky mode<\\/li>\\n<li>Fix: &quot;Graphic Element&quot; section appears as empty in case of unmarked Graphic Element in Call to Action widget<\\/li>\\n<li>Fix: Page Title widget render glitches in the Editor<\\/li>\\n<li>Fix: Image ratio parameter visible in some edge cases in Posts widget<\\/li>\\n<li>Fix: Image missing when sharing to Pinterest using Share Buttons widget<\\/li>\\n<li>Fix: Theme Style Link color setting override the list style in Table of Contents widget<\\/li>\\n<li>Deprecated: See all deprecations to this version in our <a href=\\\"https:\\/\\/developers.elementor.com\\/v2-9-0-planned-deprecations\\/\\\">Developers Deprecations Post<\\/a><\\/li>\\n<\\/ul>\\n<h4>2.8.5 - 2020-03-08<\\/h4>\\n<ul>\\n<li>Tweak: Added new Swiper parameter to all Pro carousels to allow 3rd party integration<\\/li>\\n<li>Fix: Missing closing bracket in Animated Headline widget<\\/li>\\n<li>Fix: Share buttons widgets show Font Awesome 4 icons on first drag in Editor<\\/li>\\n<\\/ul>\\n<h4>2.8.4 - 2020-02-16<\\/h4>\\n<ul>\\n<li>Tweak: Added Lightbox Title &amp; Description support to Gallery widget<\\/li>\\n<li>Tweak: Added RTL support for Slides widget<\\/li>\\n<li>Tweak: Display Lightbox images in Full size in Gallery widget<\\/li>\\n<li>Fix: Template with Slides widget not working properly when placed inside Tabs, Accordion and Toggle widget<\\/li>\\n<li>Fix: Dropdown menu lost styling after Elementor Pro v2.8 upgrade in Nav Menu widget<\\/li>\\n<li>Fix: Indent doesn\'t work on RTL websites in Table of Contents widget<\\/li>\\n<li>Fix: Query Control throws <code>Undefined index: q<\\/code> error<\\/li>\\n<li>Fix: Typography control not affecting dropdown menu in Nav Menu widget<\\/li>\\n<li>Fix: Discord forms integration fails to send submissions in some server configurations<\\/li>\\n<li>Fix: Rotating headlines don\'t align center in Animated Headline widget<\\/li>\\n<li>Fix: Custom secondary color displayed when not needed in Share buttons widget<\\/li>\\n<li>Fix: Motion Effects of certain objects are not functioning properly on Safari browser<\\/li>\\n<li>Fix: Missing eye icon in Single template footer preview button<\\/li>\\n<\\/ul>\\n<h4>2.8.3 - 2020-01-01<\\/h4>\\n<ul>\\n<li>Tweak: Updated Table of Contents widget panel location<\\/li>\\n<li>Fix: ACF URL Dynamic field throws <code>undefined index<\\/code> PHP notice (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9929\\\">#9929<\\/a>)<\\/li>\\n<li>Fix: Gallery lightbox pagination shows images from all tabs<\\/li>\\n<li>Fix: &quot;Reply To&quot; option not working in Form widget &quot;Email 2&quot; Action<\\/li>\\n<li>Fix: ACF Dynamic tag not working in Form widget Redirect action<\\/li>\\n<li>Fix: Underline option not working in Table of Contents widget Normal state<\\/li>\\n<li>Fix: Query Control <code>Undefined index: autocomplete<\\/code> notice in some cases<\\/li>\\n<li>Fix: Missing display condition to Read More Spacing control in Posts widget<\\/li>\\n<\\/ul>\\n<h4>2.8.2 - 2019-12-19<\\/h4>\\n<ul>\\n<li>Tweak: Improved scroll-spy and collapsing functionality in Table of Contents widget<\\/li>\\n<li>Fix: &quot;No products were found&quot; message not being displayed in an empty Products Archive<\\/li>\\n<li>Fix: Redundant <code>&lt;br&gt;<\\/code> tags in Single theme template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9927\\\">#9927<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9928\\\">#9928<\\/a>)<\\/li>\\n<li>Fix: Draft Popup shows up in Dynamic tag dropdown<\\/li>\\n<\\/ul>\\n<h4>2.8.1 - 2019-12-18<\\/h4>\\n<ul>\\n<li>Fix: Share Buttons widget not working (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9920\\\">#9920<\\/a>)<\\/li>\\n<li>Fix: Redundant <code>&lt;p&gt;<\\/code> tags added to Single Template posts<\\/li>\\n<\\/ul>\\n<h4>2.8.0 - 2019-12-18<\\/h4>\\n<ul>\\n<li>New: Table of Contents Widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5171\\\">#5171<\\/a>)<\\/li>\\n<li>New: Added Font Awesome Pro Duotone font family support (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9578\\\">#9578<\\/a>)<\\/li>\\n<li>Tweak: Added Lazy Load option to Gallery widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9763\\\">#9763<\\/a>)<\\/li>\\n<li>Tweak: Added Random order option to Gallery widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9269\\\">#9269<\\/a>)<\\/li>\\n<li>Tweak: Updated Font Awesome Pro to v5.11.2 (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9578\\\">#9578<\\/a>)<\\/li>\\n<li>Tweak: Added preselect support for multiple default select values in Forms Widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9324\\\">#9324<\\/a>)<\\/li>\\n<li>Tweak: Avoid duplicate queries for Custom Icons (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9579\\\">#9579<\\/a>)<\\/li>\\n<li>Tweak: Major performance improvements to Gallery widget<\\/li>\\n<li>Tweak: Avoid non-existing images in Gallery widget<\\/li>\\n<li>Tweak: Added <code>tabindex<\\/code>, <code>aria-expanded<\\/code>, <code>aria-hidden<\\/code> and <code>role=\\\"navigation\\\"<\\/code> accessibility attributes to Nav Menu widget<\\/li>\\n<li>Tweak: Changed button HTML tag from <code>button<\\/code> to <code>span<\\/code> in Call to Action and Flip Box widgets for better W3C compliance and accessibility<\\/li>\\n<li>Tweak: Removed Google+ from default networks in Share Buttons widget<\\/li>\\n<li>Tweak: Added compatibility for Library Connect<\\/li>\\n<li>Tweak: Added i18n to Toolset date dynamic tag<\\/li>\\n<li>Tweak: Added external link support to Gallery widget<\\/li>\\n<li>Tweak: Changed the link external attributes implementation to use <code>add_link_attributes()<\\/code> in Gallery widget<\\/li>\\n<li>Tweak: Updated references to the new Schemes system location<\\/li>\\n<li>Tweak: Avoid running Gallery handler when the gallery is empty<\\/li>\\n<li>Tweak: UI Tweaks in Editor Panel<\\/li>\\n<li>Tweak: Added responsive capabilities to Pointer Width control in Nav Menu widget<\\/li>\\n<li>Tweak: Added mobile support for responsive controls in Nav Menu widget<\\/li>\\n<li>Tweak: Refactor <code>register_controls()<\\/code> method in Posts widget skin trait<\\/li>\\n<li>Fix: ACF URL &quot;undefined Index&quot; notice (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7646\\\">#7646<\\/a>)<\\/li>\\n<li>Fix: WooCommerce Mini-Cart widget causes fatal error in edge cases (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9304\\\">#9304<\\/a>)<\\/li>\\n<li>Fix: <code>PHP Notice: Undefined index<\\/code> display for Author query (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9864\\\">#9864<\\/a>)<\\/li>\\n<li>Fix: Added compatibility for Button widget placed inside Swiper carousel (<a href=\\\"https:\\/\\/wordpress.org\\/support\\/topic\\/broken-buttons-since-elementor-2-8\\/\\\">Topic<\\/a>)<\\/li>\\n<li>Fix: Avoid empty spaces in Post info widget<\\/li>\\n<li>Tweak: Always show &quot;Custom label&quot; control in Login widget<\\/li>\\n<li>Fix: Nav Menu item typography selector in Nav Menu widget<\\/li>\\n<li>Fix: Facebook Like Button widget causes flickering<\\/li>\\n<li>Fix: WooCommerce mini-cart behaviour when using <code>plain<\\/code> permalinks format<\\/li>\\n<li>Fix: Avoid running Popup triggers when set without conditions<\\/li>\\n<li>Fix: Removed &quot;Date&quot; query from Products widget<\\/li>\\n<li>Fix: Slides widget when used as a Shortcode and is hidden<\\/li>\\n<li>Fix: Custom URL being accessed on swipe in Media Carousel<\\/li>\\n<li>Fix: Media Carousel widget Cube effect glitch<\\/li>\\n<li>Fix: Lightbox shows images from multiple Gallery widgets in the same page<\\/li>\\n<li>Fix: Image <code>alt<\\/code> Text not displayed on overlay in Gallery widget<\\/li>\\n<li>Fix: Gallery widget not visible in Posts widget Full Content skin<\\/li>\\n<li>Fix: WooCommerce mini-cart remove unnecessary hooks registration when WooCommerce integration set to <code>Disable<\\/code><\\/li>\\n<li>Fix: Slides widget button wrapping breaks in mobile view<\\/li>\\n<li>Fix: Dynamic capabilities with the Reviews widget<\\/li>\\n<li>Fix: Disabling autoplay doesn\'t work in Slides widget<\\/li>\\n<li>Fix: Posts widget Full Content skin not working on Single template<\\/li>\\n<li>Fix: Autocomplete not working for &quot;By Author&quot; condition in Display Conditions screen<\\/li>\\n<li>Fix: Posts widget alignment issue<\\/li>\\n<li>Fix: Product Variations Clear button not working in edge cases<\\/li>\\n<li>Fix: Styling issues in Form widget submit button<\\/li>\\n<\\/ul>\\n<h4>2.7.3 - 2019-10-28<\\/h4>\\n<ul>\\n<li>Tweak: Added RTL support to Galleries widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9213\\\">#9213<\\/a>)<\\/li>\\n<li>Tweak: Added Custom Icons compatibility for WordPress 5.3<\\/li>\\n<li>Fix: Missing template function declaration causes fatal error in WC mini-cart widget<\\/li>\\n<li>Fix: Pause on hover doesn\'t work in Carousel widgets<\\/li>\\n<li>Fix: Link-actions conflict with <code>?action=<\\/code> parameter in the URL<\\/li>\\n<li>Fix: Lightbox navigation not working in Gallery widget Single mode<\\/li>\\n<li>Fix: Ken burns effect not working on the 1st slide if Infinite Loop option is turned off in Carousel widgets<\\/li>\\n<li>Fix: Popup Advanced Rules detects internal links as external if current URL starts with <code>www<\\/code><\\/li>\\n<\\/ul>\\n<h4>2.7.2 - 2019-10-06<\\/h4>\\n<ul>\\n<li>Fix: Slide Overlay not working when applying Ken burns effect in Slides widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9209\\\">#9209<\\/a>)<\\/li>\\n<li>Fix: Content width glitch in Slides widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9180\\\">#9180<\\/a>)<\\/li>\\n<li>Fix: Horizontal Alignment not working when applying custom style per slide in Slides widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9180\\\">#9180<\\/a>)<\\/li>\\n<li>Fix: Missing semicolon in Custom Fonts <code>font-display<\\/code> CSS<\\/li>\\n<\\/ul>\\n<h4>2.7.1 - 2019-09-26<\\/h4>\\n<ul>\\n<li>Fix: Background Overlay layer is over the slide content in Slides widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9180\\\">#9180<\\/a>)<\\/li>\\n<li>Fix: Duplicate images under &quot;All&quot; filter in Multiple Gallery<\\/li>\\n<\\/ul>\\n<h4>2.7.0 - 2019-09-24<\\/h4>\\n<ul>\\n<li>New: Enhanced Galleries widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1898\\\">#1898<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3103\\\">#3103<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4279\\\">#4279<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7631\\\">#7631<\\/a>)<\\/li>\\n<li>New: Dynamic Number (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5952\\\">#5952<\\/a>)<\\/li>\\n<li>New: Full content skin for Posts and Archive-posts widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4617\\\">#4617<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic number capability to Price List, Price Table, Counter, Star Rating, Progress Bar widgets<\\/li>\\n<li>Tweak: Added tags support to forms Mailchimp action (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5418\\\">#5418<\\/a>)<\\/li>\\n<li>Tweak: User Profile Picture Dynamic Tag (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7947\\\">#7947<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8740\\\">#8740<\\/a>)<\\/li>\\n<li>Tweak: Added <code>font-display<\\/code> support to custom fonts (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5993\\\">#5993<\\/a>, <a href=\\\"https:\\/\\/developers.elementor.com\\/elementor-pro-2-7-custom-fonts-font-display-support\\/\\\">Developers Blog Post<\\/a>)<\\/li>\\n<li>Tweak: Added Text Shadow control to Slides widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8800\\\">#8800<\\/a>)<\\/li>\\n<li>Tweak: Added Re-subscribe support to MailerLite (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8799\\\">#8799<\\/a>)<\\/li>\\n<li>Tweak: Added Dynamic capabilities to Facebook Embed widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/9030\\\">#9030<\\/a>)<\\/li>\\n<li>Tweak: Use <code>swiper.js<\\/code> instead of <code>slick.js<\\/code> in Slides widget (<a href=\\\"https:\\/\\/developers.elementor.com\\/elementor-2-7-moving-sliders-from-slick-to-swiper\\/\\\">Developers Blog Post<\\/a>)<\\/li>\\n<li>Tweak: Added <code>elementor_pro\\/search_form\\/before_input<\\/code> action hook to Search Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5598\\\">#5598<\\/a>)<\\/li>\\n<li>Tweak: Added <code>elementor_pro\\/search_form\\/after_input<\\/code> action hook to Search Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5598\\\">#5598<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic support for Custom field key (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7789\\\">#7789<\\/a>)<\\/li>\\n<li>Tweak: Increased expired license notice bar frequency<\\/li>\\n<li>Tweak: Changed the icon name of Slides widget<\\/li>\\n<li>Tweak: Added designated Finder\'s Icons for Custom icons &amp; Custom fonts<\\/li>\\n<li>Tweak: Use Ken Burns Effect as an external module<\\/li>\\n<li>Tweak: Remove Fontello conflicting CSS on import to Custom Icons sets<\\/li>\\n<li>Tweak: Editor Panel UI tweaks<\\/li>\\n<li>Tweak: Added DOM events on Popup show\\/hide (<a href=\\\"https:\\/\\/developers.elementor.com\\/elementor-pro-2-7-popup-events\\/\\\">Developers Blog Post<\\/a>)<\\/li>\\n<li>Tweak: Added option to change the variations field width in Add to Cart widget<\\/li>\\n<li>Tweak: Use select control instead of select2 in Menu Cart widget<\\/li>\\n<li>Tweak: Added conditions to the tabs instead of to each control in Share Buttons widget<\\/li>\\n<li>Tweak: Added Typography controls to HTML field in Forms widget<\\/li>\\n<li>Tweak: Allow edit selected Font file in Custom Font<\\/li>\\n<li>Tweak: Changed reCAPTCHA v3 error message<\\/li>\\n<li>Tweak: Remove the &quot;Save as Global&quot; option on Global widget context menu<\\/li>\\n<li>Fix: Corrected selector for <code>removeControlSpinner()<\\/code> (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8790\\\">#8790<\\/a>)<\\/li>\\n<li>Fix: Slides widget navigation icons misplacement (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8533\\\">#8533<\\/a>)<\\/li>\\n<li>Fix: Horizontal Scrollbar when Slider widget is set to Full Width (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8527\\\">#8527<\\/a>)<\\/li>\\n<li>Fix: Inconsistent behavior when &quot;Infinite Loop&quot; enabled with &quot;Autoplay&quot; in Slides widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6726\\\">#6726<\\/a>)<\\/li>\\n<li>Fix: Ken Burns effect on Chrome transition glitches (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1671\\\">#1671<\\/a>)<\\/li>\\n<li>Fix: Nothing found message shows up inside the columns set in Posts Archive widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7347\\\">#7347<\\/a>)<\\/li>\\n<li>Fix: Responsive UI glitch in Popup Conditions modal tabs<\\/li>\\n<li>Fix: Removed unnecessary divider in Call to Action widget<\\/li>\\n<li>Fix: Custom Add To Cart * button style (size, position and background color) when <code>quantity<\\/code> is enabled.<\\/li>\\n<li>Fix: Add support for Document\\/PageBase in Theme Builder (Core &gt;=2.7.0)<\\/li>\\n<li>Fix: Ampersand character breaks email link in Share Buttons widget<\\/li>\\n<li>Fix: Correct custom font attachment <code>mime-type<\\/code> to show uploaded Custom Fonts<\\/li>\\n<li>Fix: Mini-Cart not refreshing in Menu Cart widget<\\/li>\\n<li>Fix: Cart drawer not working when WC Subscriptions plugin is activated<\\/li>\\n<li>Fix:  Querying CPT with custom taxonomies does not show the taxonomies before saving<\\/li>\\n<li>Fix: Double rendering on change caused console error in Theme Builder\'s conditions screen<\\/li>\\n<li>Fix: Translations and Strings in Share Buttons widget<\\/li>\\n<li>Fix: Avoid using offset if the source is Manual selection in Query Control<\\/li>\\n<li>Fix: Form being submitted although reCAPTCHA v3 validation failed in Forms widget<\\/li>\\n<\\/ul>\\n<h4>2.6.5 - 2019-08-26<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility for the upcoming release of Elementor v2.7<\\/li>\\n<li>Fix: Button style not working when <code>quantity<\\/code> is enabled in Custom Add To Cart widget<\\/li>\\n<li>Fix: Updated minified JS file fixed WhatsApp base URL in Share Buttons widget<\\/li>\\n<\\/ul>\\n<h4>2.6.4 - 2019-08-21<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility for the upcoming release of Elementor v2.7<\\/li>\\n<li>Fix: Changed WhatsApp base URL in Share Buttons widget for cross-device compatibility<\\/li>\\n<li>Fix: Random slides order after several clicks on pagination in Testimonial Carousel widget<\\/li>\\n<\\/ul>\\n<h4>2.6.3 - 2019-08-18<\\/h4>\\n<ul>\\n<li>Fix: Core version rollback to <code>&gt;2.6.0<\\/code> causes a fatal error<\\/li>\\n<li>Fix: Duplicate images when slideshow skin is selected in Media Carousel lightbox<\\/li>\\n<li>Fix: Default bottom margin added to reCAPTCHA V3 badge<\\/li>\\n<li>Fix: Input glitch in reCAPTCHA V3 threshold settings<\\/li>\\n<\\/ul>\\n<h4>2.6.2 - 2019-07-30<\\/h4>\\n<ul>\\n<li>Tweak: Better accessibility support in Search Form widget<\\/li>\\n<li>Fix: UI glitched in Popup publish screen (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8616\\\">#8616<\\/a>)<\\/li>\\n<li>Fix: &quot;Child of Term&quot; and &quot;Any child of term&quot; conditions (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8695\\\">#8695<\\/a>)<\\/li>\\n<li>Fix: Restored <code>library_widget_templates<\\/code> action hook for 3rd party compatibility (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8687\\\">#8687<\\/a>)<\\/li>\\n<li>Fix: Twitter Icon missing in Blockquote widget<\\/li>\\n<li>Fix: Form reCAPTCHA v3 badge position not working<\\/li>\\n<li>Fix: Renewal notice bar appears in wrong situations<\\/li>\\n<li>Fix: Draft Icon Set loads empty Icon Library<\\/li>\\n<\\/ul>\\n<h4>2.6.1 - 2019-07-24<\\/h4>\\n<ul>\\n<li>Fix: Query Control autocomplete not retrieving results (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8672\\\">#8672<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8661\\\">#8661<\\/a>)<\\/li>\\n<li>Fix: Price Table features section not working (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8660\\\">#8660<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.6.0 - 2019-07-23<\\/h4>\\n<ul>\\n<li>New: Introducing Custom Icon sets - including Fontello, IcoMoon and Fontastic support (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/110\\\">#110<\\/a>)<\\/li>\\n<li>New: Added Font Awesome 5 Pro integration including 5,300+ icons (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4430\\\">#4430<\\/a>)<\\/li>\\n<li>New: Added reCAPTCHA v3 integration to Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8213\\\">#8213<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6039\\\">#6039<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7165\\\">#7165<\\/a>)<\\/li>\\n<li>Tweak: Added Exit Animation for Popups (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7063\\\">#7063<\\/a>)<\\/li>\\n<li>Tweak: Added ACF Dynamic tag support for archive pages (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5147\\\">#5147<\\/a>)<\\/li>\\n<li>Tweak: Added Navigator Indicators for Custom CSS &amp; Motion Effects (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2180\\\">#2180<\\/a>)<\\/li>\\n<li>Tweak: Added Dynamic capabilities for Form Redirect action (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7552\\\">#7552<\\/a>)<\\/li>\\n<li>Tweak: Added Logged In Message styling options for Login widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7928\\\">#7928<\\/a>)<\\/li>\\n<li>Tweak: Added <code>none<\\/code> breakpoint option to Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7916\\\">#7916<\\/a>)<\\/li>\\n<li>Tweak: Added option to place Post Terms dynamic tag without links (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8366\\\">#8366<\\/a>)<\\/li>\\n<li>Tweak: Added <code>elementor\\/query\\/query_results<\\/code> hook to Query Control to allow full control over results (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7912\\\">#7912<\\/a>)<\\/li>\\n<li>Tweak: Allow choosing Heading HTML tag in Price Table widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8090\\\">#8090<\\/a>)<\\/li>\\n<li>Tweak: Show popup on dynamic click even when <code>Avoid Multiple Popups<\\/code> option is selected (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8189\\\">#8189<\\/a>)<\\/li>\\n<li>Tweak: Added condition option to all of archive child pages (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8256\\\">#8256<\\/a>)<\\/li>\\n<li>Tweak: Added <code>Effects Relative To<\\/code> control to Scrolling Effects<\\/li>\\n<li>Tweak: Allow shortcodes in HTML Form field<\\/li>\\n<li>Tweak: Removed donReach integration from Share Buttons widget due to service inconsistent stability<\\/li>\\n<li>Tweak: Changed MailChimp <code>List<\\/code> label to <code>Audience<\\/code><\\/li>\\n<li>Tweak: Improved Entrance and Exit animation behavior in Popup<\\/li>\\n<li>Tweak: Added <code>Deprecated Notice<\\/code> control to <code>Archive Products<\\/code> and <code>Woo Products<\\/code> widgets<\\/li>\\n<li>Tweak: Added default dynamic title for archives in Theme Builder<\\/li>\\n<li>Tweak: Added condition to show <code>Centered Slides<\\/code> control in Media Carousel widget<\\/li>\\n<li>Tweak: Added notice bar in the Editor when the license is expired or not activated<\\/li>\\n<li>Tweak: Replaced <code>select<\\/code> control with <code>choose<\\/code> control in Price List widget<\\/li>\\n<li>Tweak: Removed Font Awesome 4 dependencies from the Editor<\\/li>\\n<li>Tweak: Minor styling tweaks in the Popup publish modal<\\/li>\\n<li>Tweak: Hide ordering form in Products widget on front page<\\/li>\\n<li>Tweak: Removed page title markup when \'Hide Title\' is active<\\/li>\\n<li>Tweak: Added style controls for HTML field in Form widget<\\/li>\\n<li>Fix: Form widget Date picker makes the Popup builder disappear (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7240\\\">#7240<\\/a>)<\\/li>\\n<li>Fix: Sticky element stop point stops working on viewport resize (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7884\\\">#7884<\\/a>)<\\/li>\\n<li>Fix: Copy-Paste style not pasting the Pointer option in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8497\\\">#8497<\\/a>)<\\/li>\\n<li>Fix: Missing Print icon in Share Buttons (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8506\\\">#8506<\\/a>)<\\/li>\\n<li>Fix: UI style glitch in Blockquote widget when viewing from iPad<\\/li>\\n<li>Deprecated: <code>DB::save_editor()<\\/code> - Remove usage of this method (<a href=\\\"https:\\/\\/developers.elementor.com\\/v2-6-0-planned-deprecations\\/\\\">Deprecation Post<\\/a>)<\\/li>\\n<li>Deprecated: <code>DB::get_plain_editor()<\\/code> - Remove usage of this method (<a href=\\\"https:\\/\\/developers.elementor.com\\/v2-6-0-planned-deprecations\\/\\\">Deprecation Post<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.5.14 - 2019-07-14<\\/h4>\\n<ul>\\n<li>Fix: Better WC Related Product grid support to various themes (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8555\\\">#8555<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.5.13 - 2019-07-11<\\/h4>\\n<ul>\\n<li>Fix: Better WC grid support to various themes<\\/li>\\n<\\/ul>\\n<h4>2.5.12 - 2019-07-10<\\/h4>\\n<ul>\\n<li>Fix: Grid for WooCommerce Archive Product widget<\\/li>\\n<li>Fix: Remove redundant <code>whitespace<\\/code> CSS property causes style glitch in iPad<\\/li>\\n<li>Tweak: Added more compatibility for Elementor v2.6<\\/li>\\n<\\/ul>\\n<h4>2.5.11 - 2019-07-02<\\/h4>\\n<ul>\\n<li>Fix: Close icon missing from Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8460\\\">#8460<\\/a>)<\\/li>\\n<li>Fix: Elementor Pro v2.5.10 shows PHP notice regarding notice bar (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8461\\\">#8461<\\/a>)<\\/li>\\n<li>Fix: Fatal error when deleting used Pods fields (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8396\\\">#8396<\\/a>)<\\/li>\\n<li>Fix: Missing dropdown icon in conditions screen<\\/li>\\n<\\/ul>\\n<h4>2.5.10 - 2019-05-28<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility for the upcoming release of Elementor v2.6<\\/li>\\n<li>Tweak: Error caused by empty Rows &amp; Columns values in Products widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8261\\\">#8261<\\/a>)<\\/li>\\n<li>Fix: Do not unset <code>product<\\/code> CPT if it\'s not from WooCommerce (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8160\\\">#8160<\\/a>)<\\/li>\\n<li>Fix: Column Spacing not working in WooCommerce Archive Products widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8285\\\">#8285<\\/a>)<\\/li>\\n<li>Fix: Title styling not working in Products Categories widget<\\/li>\\n<li>Fix: Empty value in Dynamic Pods Gallery dropdown using Safari browser<\\/li>\\n<li>Fix: WooCommerce archives included in &quot;All Archives&quot; condition<\\/li>\\n<\\/ul>\\n<h4>2.5.9 - 2019-05-28<\\/h4>\\n<ul>\\n<li>Tweak: Removed <code>auto-confirm<\\/code> control from MailPoet to support new version of MailPoet<\\/li>\\n<li>Fix: Multiple Custom Fonts not rendered in the editor<\\/li>\\n<li>Fix: Products <code>sale<\\/code> query - handle exclude by manual selection.<\\/li>\\n<li>Fix: Product Categories grid row &amp; column style<\\/li>\\n<li>Fix: Form integration AJAX cache override<\\/li>\\n<li>Fix: Removed redundant CSS on Canvas &amp; Header-Footer page templates<\\/li>\\n<\\/ul>\\n<h4>2.5.8 - 2019-05-06<\\/h4>\\n<ul>\\n<li>Fix: Popup entrance animation not working in frontend<\\/li>\\n<li>Fix: Popup Exit Intent trigger activated multiple times<\\/li>\\n<\\/ul>\\n<h4>2.5.7 - 2019-05-05<\\/h4>\\n<ul>\\n<li>Fix: Embedded video keeps playing after a Popup is closed (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7875\\\">#7875<\\/a>)<\\/li>\\n<li>Fix: Maximum call stack size exceeded error in Safari (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7824\\\">#7824<\\/a>)<\\/li>\\n<li>Fix: Entrance animations not appearing on Popup reopen (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7395\\\">#7395<\\/a>)<\\/li>\\n<li>Fix: WC variations select style glitch in several themes (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/8008\\\">#8008<\\/a>)<\\/li>\\n<li>Fix: Theme Builder taxonomy conditions not retrieving proper results in edge cases<\\/li>\\n<\\/ul>\\n<h4>2.5.6 - 2019-04-29<\\/h4>\\n<ul>\\n<li>Tweak: Removed <code>Shortcode<\\/code> dynamic from Image, Gallery and Media control<\\/li>\\n<li>Fix: Popup not inheriting entrance animation in responsive mode (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7809\\\">#7809<\\/a>)<\\/li>\\n<li>Fix: Terms autocomplete retrieves wrong results in Query Control<\\/li>\\n<li>Fix: Query Control Related by author glitches in edge cases<\\/li>\\n<li>Fix: Query Control using terms for Products widget<\\/li>\\n<li>Fix: Posts cards style glitch in small screens<\\/li>\\n<li>Fix: Display conditions delete icon missing in small screens<\\/li>\\n<li>Fix: Avoid rendering Menu Cart widget in WordPress native editor<\\/li>\\n<\\/ul>\\n<h4>2.5.5 - 2019-04-08<\\/h4>\\n<ul>\\n<li>Tweak: Allow text selection inside a Popup<\\/li>\\n<li>Fix: Added backwards compatibility for <code>tax_query<\\/code> in Query Control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7751\\\">#7751<\\/a>)<\\/li>\\n<li>Fix: Missing arguments for <code>widget_title<\\/code> filter (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7745\\\">#7745<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.5.4 - 2019-04-03<\\/h4>\\n<ul>\\n<li>Fix: Move Query from using <code>term_id<\\/code> to <code>term_taxonomy_id<\\/code> (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7653\\\">#7653<\\/a>)<\\/li>\\n<li>Fix: Offset manipulation hook removal in Query control<\\/li>\\n<li>Fix: Missing form field <code>ID<\\/code> in some edge cases (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7711\\\">#7711<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7660\\\">#7660<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.5.3 - 2019-03-31<\\/h4>\\n<ul>\\n<li>Tweak: Updated Google Calendar dynamic tag URL (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7673\\\">#7673<\\/a>)<\\/li>\\n<li>Fix: Missing form field names (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7651\\\">#7651<\\/a>)<\\/li>\\n<li>Fix: PHP 5.4 backward compatibility in Query Control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7633\\\">#7633<\\/a>)<\\/li>\\n<li>Fix: <code>products_deprecated<\\/code> Query Control module compatibility (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7654\\\">#7654<\\/a>)<\\/li>\\n<li>Fix: Changed query method from <code>term_id<\\/code> to <code>term_taxonomy_id<\\/code> (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7653\\\">#7653<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.5.2 - 2019-03-27<\\/h4>\\n<ul>\\n<li>Fix: Overwrite parent widget type in Global Widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7632\\\">#7632<\\/a>)<\\/li>\\n<li>Fix: Avoid Duplicates option not working in Query Control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7635\\\">#7635<\\/a>)<\\/li>\\n<li>Fix: Manual Selection option not working in Query Control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7634\\\">#7634<\\/a>)<\\/li>\\n<li>Fix: Incorrect condition caused handlers issues inside popup<\\/li>\\n<\\/ul>\\n<h4>2.5.1 - 2019-03-26<\\/h4>\\n<ul>\\n<li>Fix: Query Control invalid call to deprecated action (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7619\\\">#7619<\\/a>)<\\/li>\\n<li>Tweak: Renamed action hook from <code>elementor_pro\\/{$widget_name}\\/query\\/{$query_id}<\\/code> to <code>elementor\\/query\\/{$query_id}<\\/code><\\/li>\\n<li>Tweak: Renamed filter hook from <code>elementor_pro\\/query_control\\/get_query_args\\/current_query<\\/code> to <code>elementor\\/query\\/get_query_args\\/current_query<\\/code><\\/li>\\n<\\/ul>\\n<h4>2.5.0 - 2019-03-26<\\/h4>\\n<ul>\\n<li>New: Introducing Motion Effects including Scrolling &amp; Mouse effects (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/72\\\">#72<\\/a>)<\\/li>\\n<li>New: Introducing Related Posts for Query Control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7306\\\">#7306<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7490\\\">#7490<\\/a>)<\\/li>\\n<li>New: Introducing Date query for Query Control<\\/li>\\n<li>New: Introducing Sticky Posts support for Query Control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2501\\\">#2501<\\/a>)<\\/li>\\n<li>Tweak: Added option to open a Popup by a custom selector (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6871\\\">#6871<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6876\\\">#6876<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7258\\\">#7258<\\/a>)<\\/li>\\n<li>Tweak: Option to count when Popup is closed in &quot;Show up to X times&quot; Advanced Rule<\\/li>\\n<li>Tweak: Added full border radius control options inside Popup<\\/li>\\n<li>Tweak: Changed exit intent icon in Popups<\\/li>\\n<li>Tweak: Show only one popup in its own preview<\\/li>\\n<li>Tweak: Added responsive support to Popup entrance animation control<\\/li>\\n<li>Tweak: Conditions - Singular <code>All Pages<\\/code> string changed to <code>Pages<\\/code><\\/li>\\n<li>Tweak: Added form field shortcode support for Drip tags (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7000\\\">#7000<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic capabilities to Price List widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7258\\\">#7258<\\/a>)<\\/li>\\n<li>Tweak: Added Dynamic capabilities to Custom Attributes (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6779\\\">#6779<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic capabilities to Flip Box widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6986\\\">#6986<\\/a>)<\\/li>\\n<li>Tweak: Decrease <code>z-index<\\/code> for Nav Menu (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6869\\\">#6869<\\/a>)<\\/li>\\n<li>Tweak: Changed &quot;Scrolling Effects&quot; section label to &quot;Motion Effects&quot;<\\/li>\\n<li>Tweak: Use filter <code>get_meta_viewport<\\/code> for header templates (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7043\\\">#7043<\\/a>)<\\/li>\\n<li>Tweak: use filterable <code>Util::get_public_post_types()<\\/code> in Theme Builder (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7172\\\">#7172<\\/a>)<\\/li>\\n<li>Tweak: Added Cloudflare rocket-loader support (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7443\\\">#7443<\\/a>)<\\/li>\\n<li>Tweak: Added responsive support to WC Products Columns &amp; Rows Gap controls (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6913\\\">#6913<\\/a>)<\\/li>\\n<li>Tweak: WC Menu cart &quot;View Cart&quot; &amp; &quot;Checkout&quot; buttons styling<\\/li>\\n<li>Fix: Custom ID reset to default when dragging repeater<\\/li>\\n<li>Fix: Conflict between archive-products widget and WC customizer<\\/li>\\n<li>Fix: Add to Cart widget <code>spacing<\\/code> and <code>space-between<\\/code><\\/li>\\n<li>Fix: Library view when creating a new Header or Footer<\\/li>\\n<li>Fix: Post types labels missing on Add New Template modal<\\/li>\\n<\\/ul>\\n<h4>2.4.8 - 2019-03-11<\\/h4>\\n<ul>\\n<li>Fix: Missing query section in Products widget<\\/li>\\n<li>Fix: Missing Taxonomy controls in Products widget in edge cases<\\/li>\\n<\\/ul>\\n<h4>2.4.7 - 2019-03-06<\\/h4>\\n<ul>\\n<li>Fix: Compatibility Global Widget with Elementor v2.5.0+<\\/li>\\n<\\/ul>\\n<h4>2.4.6 - 2019-03-04<\\/h4>\\n<ul>\\n<li>Fix: Pods gallery dynamic when empty (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7127\\\">#7127<\\/a>)<\\/li>\\n<li>Fix: Duplicate call for conditions screen issue<\\/li>\\n<li>Fix: Compatibility with Elementor v2.5.0<\\/li>\\n<\\/ul>\\n<h4>2.4.5 - 2019-02-18<\\/h4>\\n<ul>\\n<li>Fix: Image size issue in Testimonial Carousel (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7058\\\">#7058<\\/a>)<\\/li>\\n<li>Fix: MailChimp groups not saved in a form integration (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7083\\\">#7083<\\/a>)<\\/li>\\n<li>Fix: Show popup preview only on it\'s own preview<\\/li>\\n<li>Fix: Elementor dashboard templates URL corrupted links in edge cases<\\/li>\\n<\\/ul>\\n<h4>2.4.4 - 2019-02-11<\\/h4>\\n<ul>\\n<li>Tweak: Added ACF Date Time Picker field support (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6690\\\">#6690<\\/a>)<\\/li>\\n<li>Tweak: Changed the term of <code>All Posts<\\/code> condition to <code>Posts<\\/code><\\/li>\\n<li>Fix: Added <code>&lt;IfModule&gt;<\\/code> to avoid 500 error when <code>mod-headers<\\/code> is missing (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/7034\\\">#7034<\\/a>)<\\/li>\\n<li>Fix: Include post CSS deletion in Global Widget update (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6856\\\">#6856<\\/a>)<\\/li>\\n<li>Fix: <code>Textarea<\\/code> default value in Forms Widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6934\\\">#6934<\\/a>)<\\/li>\\n<li>Fix: MailPoet latest version caused fatal error (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6996\\\">#6996<\\/a>)<\\/li>\\n<li>Fix: Fatal Error caused by calling MailPoet deleted method<\\/li>\\n<li>Notice: MailPoet <code>Auto Confirm<\\/code> option will now default to &quot;On&quot;<\\/li>\\n<\\/ul>\\n<h4>2.4.3 - 2019-01-30<\\/h4>\\n<ul>\\n<li>Fix: Custom Add to Cart widget responsive alignment settings<\\/li>\\n<li>Fix: Links in Post Info widget<\\/li>\\n<li>Fix: WooCommerce <code>View Cart<\\/code> string translate<\\/li>\\n<li>Fix: Wrapper classes for header\\/footer templates (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6884\\\">#6884<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.4.2 - 2019-01-25<\\/h4>\\n<ul>\\n<li>Tweak: Added pixel units to Close Button position control in Popups<\\/li>\\n<li>Fix: Exclude error in WC Products widget<\\/li>\\n<\\/ul>\\n<h4>2.4.1 - 2019-01-24<\\/h4>\\n<ul>\\n<li>Tweak: Added CSS classes control to Popup (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6826\\\">#6826<\\/a>)<\\/li>\\n<li>Tweak: Added responsive image size to Testimonial Carousel widget<\\/li>\\n<li>Fix: PHP warning when Toolset Date dynamic is empty (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6842\\\">#6842<\\/a>)<\\/li>\\n<li>Fix: Support of exclude-ids in WC Products widget<\\/li>\\n<li>Fix: Popup close button not clickable<\\/li>\\n<li>Fix: Alignment justify issue of Add to Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6749\\\">#6749<\\/a>)<\\/li>\\n<li>Fix: Bad anchors breaks the page JS<\\/li>\\n<li>Fix: Popup overlay shown when turned off<\\/li>\\n<\\/ul>\\n<h4>2.4.0 - 2019-01-21<\\/h4>\\n<ul>\\n<li>New: Introducing Popup Builder (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/628\\\">#628<\\/a>)<\\/li>\\n<li>New: Added <code>Popup<\\/code> Dynamic Tag<\\/li>\\n<li>New: Added <code>Popup<\\/code> forms action after submit<\\/li>\\n<li>New: Added User Info dynamic tag (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6322\\\">#6322<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic capabilities for &quot;Nothing Found&quot; message<\\/li>\\n<li>Tweak: Added <code>elementor_pro\\/theme_builder\\/archive\\/escape_nothing_found_message<\\/code> Filter to avoid HTML escaping in &quot;Nothing Found&quot; message (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6053\\\">#6053<\\/a>)<\\/li>\\n<li>Tweak: Added <code>add_doc_to_location<\\/code> method to Allow insertion of a document to a location<\\/li>\\n<li>Fix: <code>z-index<\\/code> issue with CTA widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6486\\\">#6486<\\/a>)<\\/li>\\n<li>Fix: Hide the Post Content widget and show it only in a Single document<\\/li>\\n<li>Fix: <code>selector<\\/code> replacement in Custom CSS<\\/li>\\n<li>Fix: Apply <code>the_content<\\/code> on the real content only<\\/li>\\n<li>Fix: CSS for WC products selector (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6559\\\">#6559<\\/a>)<\\/li>\\n<li>Fix: Odnoklassniki share URL (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6638\\\">#6638<\\/a>)<\\/li>\\n<li>Fix: Custom link new tab in Post Info widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5766\\\">#5766<\\/a>)<\\/li>\\n<li>Fix: <code>nofollow<\\/code> link in Flip Box &amp; CTA widgets<\\/li>\\n<li>Fix: Post Terms in Post Info widget<\\/li>\\n<li>Fix: Added screen reader to some icons &amp; buttons for better accessibility (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5386\\\">#5386<\\/a>)<\\/li>\\n<li>Fix: Accessibility labels in Reviews widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6630\\\">#6630<\\/a>)<\\/li>\\n<li>Fix: Link to cart page not working when WooCommerce Subscriptions is active<\\/li>\\n<li>Fix: MailChimp Selected list not showing on reloading in Form widget<\\/li>\\n<li>Fix: Sub-menu arrow position in Nav Menu widget<\\/li>\\n<li>Fix: Conflict with WP Security Audit Log plugin (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6648\\\">#6648<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.3.1 - 2018-12-19<\\/h4>\\n<ul>\\n<li>Fix: Template widget search functionality (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6473\\\">#6473<\\/a>)<\\/li>\\n<li>Fix: Apply <code>the_content<\\/code> filter to post content in theme builder<\\/li>\\n<\\/ul>\\n<h4>2.3.0 - 2018-12-17<\\/h4>\\n<ul>\\n<li>New: Introducing Discord Integration for Forms (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4218\\\">#4218<\\/a>)<\\/li>\\n<li>New: Introducing Slack Integration for Forms<\\/li>\\n<li>New: Introducing MailerLite Integration for Forms (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4462\\\">#4462<\\/a>)<\\/li>\\n<li>New: Activate Elementor Pro plugin by connecting to Elementor account<\\/li>\\n<li>Tweak: Added <code>elementor_pro\\/utils\\/get_public_post_types<\\/code> filter hook (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5900\\\">#5900<\\/a>)<\\/li>\\n<li>Tweak: Added <code>loop_start<\\/code> &amp; <code>the_content<\\/code> hooks for Post Content (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6173\\\">#6173<\\/a>)<\\/li>\\n<li>Tweak: Removed Custom Attributes from Page Settings<\\/li>\\n<li>Tweak: Always add the Custom CSS control to the Advanced tab<\\/li>\\n<li>Fix: In sub Term condition false positive in edge cases<\\/li>\\n<li>Fix: ToolSet Dynamic Image fallback<\\/li>\\n<li>Fix: Style glitch with the dropdown color in Nav Menu widget<\\/li>\\n<li>Fix: Style glitch in the Conditions screen in Safari browser<\\/li>\\n<li>Fix: Ribbon in the CTA widget obscures drop down menu (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6080\\\">#6080<\\/a>)<\\/li>\\n<li>Fix: The color of label won\'t change color in Widget login<\\/li>\\n<\\/ul>\\n<h4>2.2.5 - 2018-12-11<\\/h4>\\n<ul>\\n<li>New: Add Style Tab &amp; Custom CSS for Header &amp; Footer Templates.<\\/li>\\n<li>Tweak: Added a better identifier for subpages (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6362\\\">#6362<\\/a>)<\\/li>\\n<li>Tweak: Removed Custom Attributes from page settings<\\/li>\\n<li>Fix: Yahoo event URL date issue (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6354\\\">#6354<\\/a>)<\\/li>\\n<li>Fix: Allow timezone settings in Google event URL (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6354\\\">#6354<\\/a>)<\\/li>\\n<li>Fix: Avoid <code>z-index<\\/code> changes by <code>nanocss<\\/code> in build process<\\/li>\\n<li>Fix: Added missing WC upsells products CSS<\\/li>\\n<li>Fix: Nav Menu dropdown losing color on hover<\\/li>\\n<li>Fix: WC Product Add-ons CSS compatibility<\\/li>\\n<\\/ul>\\n<h4>2.2.4 - 2018-12-04<\\/h4>\\n<ul>\\n<li>Fix: Global widget not saving changes (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6340\\\">#6340<\\/a>)<\\/li>\\n<li>Fix: Dynamic tags support in Blockquote widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6334\\\">#6334<\\/a>)<\\/li>\\n<li>Fix: Forms Redirect URL action when using form field values with spaces<\\/li>\\n<\\/ul>\\n<h4>2.2.3 - 2018-11-29<\\/h4>\\n<ul>\\n<li>Fix: Missing &quot;Edit Template&quot; in Template widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6271\\\">#6271<\\/a>)<\\/li>\\n<li>Fix: Follow menu anchors with UTF8 characters in Nav Menu<\\/li>\\n<li>Fix: Show only supported templates in Template widget<\\/li>\\n<li>Fix: Revert conflicting fix for a default order for WC archive<\\/li>\\n<\\/ul>\\n<h4>2.2.2 - 2018-11-28<\\/h4>\\n<ul>\\n<li>Fix: Lightbox dynamic tag crashes the editor<\\/li>\\n<\\/ul>\\n<h4>2.2.1 - 2018-11-28<\\/h4>\\n<ul>\\n<li>New: Added <code>ACF File<\\/code> Dynamic tag to support text controls.<\\/li>\\n<li>Tweak: Added option to hide item count bubble when cart is empty in Menu Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6223\\\">#6223<\\/a>)<\\/li>\\n<li>Tweak: Added Actions group for Lightbox and Contact URL tags<\\/li>\\n<li>Tweak: Added filter <code>elementor_pro\\/dynamic_tags\\/shortcode\\/should_escape<\\/code> to avoid escaping in Shortcode dynamic tag<\\/li>\\n<li>Tweak: MailPoet3 integration allow Subscriber to to subscribe to multiple lists<\\/li>\\n<li>Tweak: Added front-end max file size validation for upload fields<\\/li>\\n<li>Tweak: Added <code>by-author<\\/code> per Post-Type condition for theme builder<\\/li>\\n<li>Fix: Template widget panel not showing the selected template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6271\\\">#6271<\\/a>)<\\/li>\\n<li>Fix: Conflict between ACF with Safari browser on Select option in Dynamic tag<\\/li>\\n<li>Fix: Add post classes only for the Single template<\\/li>\\n<li>Fix: Set document type as not editable for unsupported document like Global widget<\\/li>\\n<li>Fix: Avoid duplicate query for current WC product query<\\/li>\\n<li>Fix: Product Archive showing oldest products instead of latest<\\/li>\\n<li>Fix: CSS reset in Posts widget using cards skin<\\/li>\\n<\\/ul>\\n<h4>2.2.0 - 2018-11-19<\\/h4>\\n<ul>\\n<li>New: Introducing Custom Attributes (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/290\\\">#290<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3990\\\">#3990<\\/a>)<\\/li>\\n<li>New: Added evergreen option for Countdown widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4459\\\">#4459<\\/a>)<\\/li>\\n<li>New: Added expire actions option for Countdown widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5242\\\">#5242<\\/a>)<\\/li>\\n<li>New: Introducing Reviews widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3854\\\">#3854<\\/a>)<\\/li>\\n<li>New: Introducing Sitemap widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5594\\\">#5594<\\/a>)<\\/li>\\n<li>New: Added Request Parameter dynamic tag (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4934\\\">#4934<\\/a>)<\\/li>\\n<li>New: Added Shortcode dynamic tag<\\/li>\\n<li>New: Added Image and Video Lightbox dynamic tag<\\/li>\\n<li>New: Added Contact URL dynamic tag<\\/li>\\n<li>New: Added Featured Image Data dynamic tag<\\/li>\\n<li>New: Added default value to each field in the Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4268\\\">#4268<\\/a>)<\\/li>\\n<li>New: Added &quot;Any Child Of&quot; condition to template conditions (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5321\\\">#5321<\\/a>)<\\/li>\\n<li>New: Added &quot;In Child&quot; condition to template conditions (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5587\\\">#5587<\\/a>)<\\/li>\\n<li>Tweak: Added Form Redirect URL with form values (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2564\\\">#2564<\\/a>)<\\/li>\\n<li>Tweak: Added default post classes to template wrapper (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5959\\\">#5959<\\/a>)<\\/li>\\n<li>Tweak: Better labels for terms in Query control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6092\\\">#6092<\\/a>)<\\/li>\\n<li>Tweak: Renamed &quot;Child Of&quot; templates condition to &quot;Direct Child Of&quot;<\\/li>\\n<li>Tweak: Added <code>elementor\\/theme\\/get_location_templates\\/condition_sub_id<\\/code> filter hook to allow template condition translations<\\/li>\\n<li>Tweak: Load the Template Library widget via Ajax for better performance<\\/li>\\n<li>Tweak: Added 404 page title for Page Title dynamic tag<\\/li>\\n<li>Fix: Menu Cart Toggle has # URL link (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6141\\\">#6141<\\/a>)<\\/li>\\n<li>Fix: Alignment issue in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5790\\\">#5790<\\/a>)<\\/li>\\n<li>Fix: Avoid potential security risk in forms<\\/li>\\n<li>Fix: Template By Author condition conflicts with 404 page<\\/li>\\n<li>Fix: Restored WC Product Content widget in Single Product template<\\/li>\\n<li>Fix: Theme Builder Preview URLs for date archives and 404 pages<\\/li>\\n<li>Fix: Highlight active menu anchor items only when scrolled into view<\\/li>\\n<li>Fix: Carousel Pagination Progress style to support new Swiper version<\\/li>\\n<\\/ul>\\n<h4>2.1.13 - 2018-11-12<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility for new brand Finder in v2.3.0<\\/li>\\n<li>Fix: Settings conflict when there are multiple carousels in the page<\\/li>\\n<\\/ul>\\n<h4>2.1.12 - 2018-11-05<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility for the upcoming release of Elementor v2.3<\\/li>\\n<li>Tweak: Better performance for Template Library widget<\\/li>\\n<li>Fix: Fatal error if a taxonomy used in a dynamic field is removed (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6029\\\">#6029<\\/a>)<\\/li>\\n<li>Fix: Date Time dynamic tag now respect site language (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6001\\\">#6001<\\/a>)<\\/li>\\n<li>Fix: Custom CSS printed twice in the front-end<\\/li>\\n<li>Fix: ACF Image field PHP warning (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/6051\\\">#6051<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.1.11 - 2018-10-22<\\/h4>\\n<ul>\\n<li>New: Added ACF local fields compatibility<\\/li>\\n<li>Tweak: Re-brand TypeKit by Adobe Fonts integration<\\/li>\\n<li>Fix: Exclude <code>is_embed<\\/code> from Singular condition (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5915\\\">#5915<\\/a>)<\\/li>\\n<li>Fix: Avoid conflict with Ad Blockers and Share Buttons<\\/li>\\n<li>Fix: Current date time dynamic tag now shows local time<\\/li>\\n<li>Fix: Avoid conflict with 3rd party plugins that filter the permalink<\\/li>\\n<li>Fix: Avoid PHP warning when no groups are selected for MailChimp integration<\\/li>\\n<li>Fix: Avoid PHP warning if checkbox field is empty for ACF<\\/li>\\n<li>Fix: Respect password protected for a WC single product template<\\/li>\\n<li>Fix: Respect <code>order<\\/code> settings for WC archive also without pagination<\\/li>\\n<\\/ul>\\n<h4>2.1.10 - 2018-10-09<\\/h4>\\n<ul>\\n<li>Tweak: Added responsive alignment control for Share Buttons widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5821\\\">#5821<\\/a>)<\\/li>\\n<li>Tweak: Added link control to Animated Headline widget<\\/li>\\n<li>Fix: Mobile nav menu jump on RTL (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5711\\\">#5711<\\/a>)<\\/li>\\n<li>Fix: Responsive alignment control in Add to Cart widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5830\\\">#5830<\\/a>)<\\/li>\\n<li>Fix: Added IE compatibility for Animated Headline widget<\\/li>\\n<li>Fix: Post Content widget is now shown only on <code>Single<\\/code> templates<\\/li>\\n<li>Fix: Query Control Pagination with offset<\\/li>\\n<\\/ul>\\n<h4>2.1.9 - 2018-09-17<\\/h4>\\n<ul>\\n<li>Tweak: Added Centered Slides option for Slideshow carousel<\\/li>\\n<li>Fix: Allow only public CPT for Manual Selection in Query Control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5091\\\">#5091<\\/a>)<\\/li>\\n<li>Fix: ACF Gallery option support (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5344\\\">#5344<\\/a>)<\\/li>\\n<li>Fix: Page scrolling on resize when sticky is active (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5740\\\">#5740<\\/a>)<\\/li>\\n<li>Fix: Edit custom name for Global Widget in the Navigator (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5689\\\">#5689<\\/a>)<\\/li>\\n<li>Fix: Coverflow transition effect in Carousel<\\/li>\\n<li>Fix: Weird mobile behavior with Cube effect in Carousel<\\/li>\\n<li>Fix: Show the first thumbnail in the Slideshow carousel correctly<\\/li>\\n<\\/ul>\\n<h4>2.1.8 - 2018-09-12<\\/h4>\\n<ul>\\n<li>Tweak: Added styling options for WC Additional Information widget<\\/li>\\n<li>Tweak: Added styling options for \'View Cart\' link in Products widget<\\/li>\\n<li>Fix: 3rd party plugin support for WC single product template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5338\\\">#5338<\\/a>)<\\/li>\\n<li>Fix: Layout of Related Product widget with WC native style<\\/li>\\n<\\/ul>\\n<h4>2.1.7 - 2018-09-03<\\/h4>\\n<ul>\\n<li>New: WC Archive Description widget<\\/li>\\n<li>Tweak: Added blend mode to Slides widget background overlay (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5555\\\">#5555<\\/a>)<\\/li>\\n<li>Tweak: Added \'Current Subcategories\' option to Product Categories widget<\\/li>\\n<li>Fix: Added default vertical alignment in Author Box widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5589\\\">#5589<\\/a>)<\\/li>\\n<li>Tweak: Added more blend mode options for CTA widget<\\/li>\\n<li>Tweak: Improved plugin updater method based on WordPress version<\\/li>\\n<li>Fix: Improved IE compatibility for Posts and Portfolio widgets<\\/li>\\n<li>Fix: Added default gap for products pagination<\\/li>\\n<li>Fix: Post thumbnail flickering in Safari browser<\\/li>\\n<li>Fix: Close mobile nav menu on click only in full-width mode<\\/li>\\n<li>Fix: Added trailing slash to pagination links in Posts widget<\\/li>\\n<\\/ul>\\n<h4>2.1.6 - 2018-08-28<\\/h4>\\n<ul>\\n<li>New: WC Product Category Image widget and Dynamic tag (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5117\\\">#5117<\\/a>)<\\/li>\\n<li>Tweak: Allow HTML in Excerpt widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5491\\\">#5491<\\/a>)<\\/li>\\n<li>Tweak: Added compatibility for the upcoming release of Elementor v2.2<\\/li>\\n<li>Tweak: Deprecated Follow option in the Facebook Button widget<\\/li>\\n<li>Fix: Posts widget grid in Safari &amp; IE11 (Depended on Elementor v2.2)<\\/li>\\n<li>Fix: Posts widget CSS when using cards skin in masonry mode<\\/li>\\n<li>Fix: ACF Image &amp; ACF URL option support (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5344\\\">#5344<\\/a>)<\\/li>\\n<li>Fix: WC product gallery links in RTL<\\/li>\\n<li>Fix: Dynamic tags in Call To Action widget<\\/li>\\n<\\/ul>\\n<h4>2.1.5 - 2018-08-21<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility for the upcoming release of Elementor v2.2<\\/li>\\n<li>Fix: Posts Widget layout theme compatibility<\\/li>\\n<li>Fix: Added compatibility for WooCommerce native style<\\/li>\\n<\\/ul>\\n<h4>2.1.4 - 2018-08-19<\\/h4>\\n<ul>\\n<li>Fix: Layout issue compatibility with themes caused by v2.1 (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5442\\\">#5442<\\/a>)<\\/li>\\n<li>Fix: Dynamic setting in Pricing Table widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5460\\\">#5460<\\/a>)<\\/li>\\n<li>Fix: Hide Target URL control if is not necessary in Blockquote widget<\\/li>\\n<li>Fix: Selector specificity for WooCommerce Products widget<\\/li>\\n<li>Fix: WooCommerce conflicts in the editor in edge cases<\\/li>\\n<\\/ul>\\n<h4>2.1.3 - 2018-08-15<\\/h4>\\n<ul>\\n<li>Fix: Thumbnails in the Posts widget jumping (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5350\\\">#5350<\\/a>)<\\/li>\\n<li>Fix: Responsive grid in the Share Buttons widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5375\\\">#5375<\\/a>)<\\/li>\\n<li>Fix: Added missing <code>setup_postdata<\\/code> for Product Data Tabs widget<\\/li>\\n<li>Fix: Rollback to older version of Flip Box widget to resolve 3D depth issue (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5399\\\">#5399<\\/a>)<\\/li>\\n<li>Fix: Allowed types in the Upload File field are now case-insensitive (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5254\\\">#5254<\\/a>)<\\/li>\\n<li>Fix: Carousel behavior when using a single slide<\\/li>\\n<\\/ul>\\n<h4>2.1.2 - 2018-08-12<\\/h4>\\n<ul>\\n<li>Fix: Error when ACF Pro is not installed (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5367\\\">#5367<\\/a>)<\\/li>\\n<li>Fix: Edge cases in Inspector where document is a boolean<\\/li>\\n<li>Fix: Edge cases for incorrect file fields in PODS<\\/li>\\n<\\/ul>\\n<h4>2.1.1 - 2018-08-09<\\/h4>\\n<ul>\\n<li>Fix: Highlighted text in Animated Headline widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5345\\\">#5345<\\/a>)<\\/li>\\n<li>Fix: Flip Box effect issues<\\/li>\\n<li>Fix: ACF Options page fields support (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5329\\\">#5329<\\/a>)<\\/li>\\n<li>Fix: Import Pro templates in edge cases<\\/li>\\n<\\/ul>\\n<h4>2.1.0 - 2018-08-07<\\/h4>\\n<ul>\\n<li>New: Introducing WooCommerce Builder (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1690\\\">#1690<\\/a>)<\\/li>\\n<li>New: Introducing 12 new dynamic tags &amp; widgets for WooCommerce: Gallery, Image, Price, Rating, Description, Breadcrumbs, Data Tabs, Stock, Related, Upsell, Title &amp; Archive<\\/li>\\n<li>New: Introducing Cart Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4220\\\">#4220<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4600\\\">#4600<\\/a>)<\\/li>\\n<li>New: Added integration with Toolset (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2949\\\">#2949<\\/a>)<\\/li>\\n<li>New: Added integration with Pods (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4129\\\">#4129<\\/a>)<\\/li>\\n<li>New: Added stick to bottom in scrolling effects (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4799\\\">#4799<\\/a>)<\\/li>\\n<li>New: Added Scrolling Effect to Widgets under advanced tab<\\/li>\\n<li>New: Introducing Internal URL Dynamic Tag<\\/li>\\n<li>Tweak: Added a Last Updated Date in the Post Info widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4597\\\">#4597<\\/a>)<\\/li>\\n<li>Tweak: Added Redirect after Logout option for Login widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4447\\\">#4447<\\/a>)<\\/li>\\n<li>Tweak: Avoid repeating posts when using more than one in the Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1878\\\">#1878<\\/a>)<\\/li>\\n<li>Tweak: Add Custom Query hook for Query control (<a href=\\\"https:\\/\\/developers.elementor.com\\/custom-query-filter\\/\\\">More Info<\\/a>) (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1748\\\">#1748<\\/a>)<\\/li>\\n<li>Tweak: Added form-message style (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1180\\\">#1180<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic tag for button on the Price Table widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4242\\\">#4242<\\/a>)<\\/li>\\n<li>Tweak: Added dynamic tag for Call to action widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4767\\\">#4767<\\/a>)<\\/li>\\n<li>Tweak: Added Dynamic Tags support for Google Map field (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4602\\\">#4602<\\/a>)<\\/li>\\n<li>Tweak: Added an support for <code>label|value<\\/code> in options field (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4594\\\">#4594<\\/a>)<\\/li>\\n<li>Tweak: Added <code>by-author<\\/code> condition for theme builder (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4681\\\">#4681<\\/a>)<\\/li>\\n<li>Tweak: Added Activate\\/Deactivate license key via WP-CLI command (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4149\\\">#4149<\\/a>)<\\/li>\\n<li>Tweak: Added <code>is_scroll<\\/code> trigger to scrolling effect (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4340\\\">#4340<\\/a>)<\\/li>\\n<li>Tweak: Added In Same Term support for Post Navigation widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4177\\\">#4177<\\/a>)<\\/li>\\n<li>Tweak: Added responsive control for Slides To Scroll control in all carousel widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3697\\\">#3697<\\/a>)<\\/li>\\n<li>Tweak: Added style options for Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1335\\\">#1335<\\/a>)<\\/li>\\n<li>Tweak: Added button CSS ID for Forms widget<\\/li>\\n<li>Tweak: Added pixel units to Post-Info divider height control<\\/li>\\n<li>Tweak: Rewrite sticky library to handle with stretch section, auto scroller &amp; more bugs<\\/li>\\n<li>Tweak: Re-organize the panel categories per document type<\\/li>\\n<li>Tweak: Added ACF support for <code>options-page<\\/code> fields<\\/li>\\n<li>Tweak: Added dynamic tag for Animated headlines<\\/li>\\n<li>Tweak: Added dynamic tag for BlockQuote widget<\\/li>\\n<li>Fix: Elementor Full Width template in GeneratePress theme (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4817\\\">#4817<\\/a>)<\\/li>\\n<li>Fix: Checkbox fields can accidentally be set to required (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4324\\\">#4324<\\/a>)<\\/li>\\n<li>Fix: Initial slide in Carousel widget<\\/li>\\n<li>Fix: Stay on current slide while editing in Carousel widget<\\/li>\\n<li>Fix: Default slides per device in Carousel widget<\\/li>\\n<li>Deprecated: Woo Products, Woo Elements &amp; Single elements widgets<\\/li>\\n<\\/ul>\\n<h4>2.0.18 - 2018-07-27<\\/h4>\\n<ul>\\n<li>Fix: Global widget error on saving page<\\/li>\\n<\\/ul>\\n<h4>2.0.17 - 2018-07-26<\\/h4>\\n<ul>\\n<li>Fix: Sub menu indicator direction in Nav Menu widget<\\/li>\\n<li>Fix: Change the title and icon for Global Widget when is moving<\\/li>\\n<li>Fix: CSS wrapper selector for Page Document<\\/li>\\n<\\/ul>\\n<h4>2.0.16 - 2018-07-16<\\/h4>\\n<ul>\\n<li>Tweak: CSS Filter Control module is now included in Elementor<\\/li>\\n<li>Fix: Border gap in Portfolio widget when item gap set as <code>0<\\/code> (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/5077\\\">#5077<\\/a>)<\\/li>\\n<li>Fix: Restore current query after get Global Widget data<\\/li>\\n<li>Fix: Add action item in History on unlink Global widget<\\/li>\\n<\\/ul>\\n<h4>2.0.15 - 2018-07-10<\\/h4>\\n<ul>\\n<li>Fix: Dropdown menu items collapsing when activated (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4996\\\">#4996<\\/a>)<\\/li>\\n<li>Fix: GMT offset in Countdown widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4997\\\">#4997<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>2.0.14 - 2018-07-08<\\/h4>\\n<ul>\\n<li>Tweak: Added set method to form record for developers (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4983\\\">#4983<\\/a>)<\\/li>\\n<li>Fix: Autoplay option for Carousels<\\/li>\\n<li>Fix: Close mobile menu on item click in the Nav Menu widget<\\/li>\\n<\\/ul>\\n<h4>2.0.13 - 2018-07-03<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility for Elementor v2.1<\\/li>\\n<\\/ul>\\n<h4>2.0.12 - 2018-07-02<\\/h4>\\n<ul>\\n<li>Fix: Global widget PHP notices<\\/li>\\n<li>Fix: Slides widget active slide lost focus when clicking Editor tabs<\\/li>\\n<li>Fix: Form select field send all selected values on multiple selection<\\/li>\\n<li>Fix: Validate time field only if it\'s not empty<\\/li>\\n<li>Fix: ConvertKit API not saving name field<\\/li>\\n<\\/ul>\\n<h4>2.0.11 - 2018-06-12<\\/h4>\\n<ul>\\n<li>Fix: Theme Builder <code>author<\\/code> archive condition (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4593\\\">#4593<\\/a>)<\\/li>\\n<li>Fix: Respect password protected posts in Post Content widget<\\/li>\\n<li>Fix: Custom Fonts redirect to post edit screen in edge cases.<\\/li>\\n<\\/ul>\\n<h4>2.0.10 - 2018-06-05<\\/h4>\\n<ul>\\n<li>Tweak: Added <code>elementor\\/theme\\/get_location_templates\\/template_id<\\/code> filter hook for multi-language plugins<\\/li>\\n<li>Fix: Dynamic Post Terms missing taxonomies if the taxonomy is registered to more then one post types (#4386)<\\/li>\\n<li>Fix: Fields shortcode missing after removing a field in Form widget<\\/li>\\n<li>Deprecated: <code>get_theme_templates_by_location<\\/code> is replaced by <code>get_location_templates<\\/code><\\/li>\\n<\\/ul>\\n<h4>2.0.9 - 2018-05-28<\\/h4>\\n<ul>\\n<li>Fix: Compatibility for PHP version 5.4<\\/li>\\n<\\/ul>\\n<h4>2.0.8 - 2018-05-28<\\/h4>\\n<ul>\\n<li>Tweak: Added Active state for Nav Menu dropdown<\\/li>\\n<li>Tweak: Added style for &quot;Nothing Found&quot; Message for Archive Posts widget<\\/li>\\n<li>Tweak: Removed caption control in Site Logo widget<\\/li>\\n<li>Tweak: Added option to position currency symbol before\\/after In Price Table widget<\\/li>\\n<li>Fix: Query control manual selection does not show more than 10 items (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4479\\\">#4479<\\/a>)<\\/li>\\n<li>Fix: Styling glitch with terms list in Post Info widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4342\\\">#4342<\\/a>)<\\/li>\\n<li>Fix: Sub terms missing in Query control in edge cases (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4527\\\">#4527<\\/a>)<\\/li>\\n<li>Fix: Avoid rendering a template if it\'s not published<\\/li>\\n<li>Fix: 404 Page style not working<\\/li>\\n<li>Fix: Price Table button with hover animation not working in editor<\\/li>\\n<li>Fix: Styling conflict in Call to Action widget<\\/li>\\n<li>Fix: Global Widget tab translation<\\/li>\\n<li>Fix: Adding parent wrapper class to Site Title widget<\\/li>\\n<\\/ul>\\n<h4>2.0.7 - 2018-05-16<\\/h4>\\n<ul>\\n<li>Fix: Content not found on section when single is set to &quot;All Singular&quot;<\\/li>\\n<li>Fix: Open 404 template library for 404 page<\\/li>\\n<li>Tweak: Added CSS prefix for dev files<\\/li>\\n<li>Tweak: Removed product post type from display conditions<\\/li>\\n<\\/ul>\\n<h4>2.0.6 - 2018-05-15<\\/h4>\\n<ul>\\n<li>Tweak: Set type on create new single template<\\/li>\\n<li>Tweak: Always show the conditions dialog in the Draft status<\\/li>\\n<li>Tweak: Added document type <code>widget<\\/code><\\/li>\\n<li>Tweak: Added Post Custom Field tag to URL category<\\/li>\\n<li>Fix: When ACF Field Groups are Empty (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4428\\\">#4428<\\/a>)<\\/li>\\n<li>Fix: Links inside carousel in edge cases<\\/li>\\n<li>Fix: Responsive issue in My Templates area<\\/li>\\n<li>Fix: Image alignment for post content with text alignment<\\/li>\\n<li>Fix: Post Content widget when preview post is missing<\\/li>\\n<li>Fix: Global Widget tab translation<\\/li>\\n<li>Fix: Style settings for Post \\/ Archive Title widgets<\\/li>\\n<\\/ul>\\n<h4>2.0.5 - 2018-05-08<\\/h4>\\n<ul>\\n<li>Fix: Creating a CPT with name like document-type breaks the editor (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4203\\\">#4203<\\/a>)<\\/li>\\n<li>Fix: Added support for new version of reCAPTCHA<\\/li>\\n<li>Fix: Added fallback for controls after <code>post_status<\\/code><\\/li>\\n<li>Fix: Required field in forms widget<\\/li>\\n<li>Fix: Media Carousel in the Coverflow skin<\\/li>\\n<li>Fix: 404 Page show wrong template in edge cases<\\/li>\\n<li>Fix: Save the default menu in the Nav Menu widget<\\/li>\\n<\\/ul>\\n<h4>2.0.4 - 2018-05-02<\\/h4>\\n<ul>\\n<li>Tweak: Added parent\'s class for extended widgets<\\/li>\\n<li>Tweak: Set entire-site as default to avoid conflict with save without conditions<\\/li>\\n<li>Tweak: Initialize global model when it\'s needed<\\/li>\\n<li>Tweak: Removed some duplicate strings<\\/li>\\n<li>Tweak: Query control now includes empty terms<\\/li>\\n<li>Tweak: Design polish for conditions dialog<\\/li>\\n<li>Tweak: Decreasing <code>minimumInputLength<\\/code> to 1 of select2<\\/li>\\n<li>Fix: Editor not loading for single templates in edge cases<\\/li>\\n<li>Fix: Select2 in Safari takes it\'s time to get the original select width (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4310\\\">#4310<\\/a>)<\\/li>\\n<li>Fix: Slides per view not working for some effects<\\/li>\\n<li>Fix: New slides not showing in the editor<\\/li>\\n<li>Fix: Editor for section without a defined location, defaults to content area<\\/li>\\n<\\/ul>\\n<h4>2.0.3 - 2018-04-24<\\/h4>\\n<ul>\\n<li>Tweak: Optimize CSS for Post Info widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4214\\\">#4214<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4216\\\">#4216<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4225\\\">#4225<\\/a>)<\\/li>\\n<li>Fix: Double render on frontend view in core locations<\\/li>\\n<li>Fix: Masonry not working in edge cases<\\/li>\\n<li>Fix: Added default setting for Author Info tag<\\/li>\\n<\\/ul>\\n<h4>2.0.2 - 2018-04-18<\\/h4>\\n<ul>\\n<li>Fix: Regenerate conditions to include all templates<\\/li>\\n<\\/ul>\\n<h4>2.0.1 - 2018-04-17<\\/h4>\\n<ul>\\n<li>Tweak: Added div wrapper for Nothing Found massage (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4136\\\">#4136<\\/a>)<\\/li>\\n<li>Tweak: Show empty categories in Query Control &amp; Display Conditions (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/4127\\\">#4127<\\/a>)<\\/li>\\n<li>Tweak: Added Divider control for Post Info widget<\\/li>\\n<li>Fix: Update admin links in Yoast Breadcrumbs widget<\\/li>\\n<li>Fix: Sticky element conflict with clearfix CSS<\\/li>\\n<li>Fix: Compatibility for PHP version 5.4.32 &amp; 5.5.16 and below<\\/li>\\n<li>Fix: Avoid running <code>wp_head<\\/code> hooks twice<\\/li>\\n<\\/ul>\\n<h4>2.0.0 - 2018-04-16<\\/h4>\\n<ul>\\n<li>New: Introducing Theme Builder - <a href=\\\"https:\\/\\/elementor.com\\/introducing-theme-builder\\/\\\">Release Post<\\/a> (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/417\\\">#417<\\/a>)<\\/li>\\n<li>New: Introducing Locations API to inject custom location templates<\\/li>\\n<li>New: Introducing Display Conditions for all dynamic templates<\\/li>\\n<li>New: Introducing Dynamic Tag feature - a new way to add dynamic content to your design<\\/li>\\n<li>New: Introducing Role manager to allow &quot;Content Only mode&quot; (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/483\\\">#483<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/653\\\">#653<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/885\\\">#885<\\/a>)<\\/li>\\n<li>New: Introducing 9 new dynamic widgets: Archive Posts, Archive Title, Post Content, Post Info, Post Title, Post Excerpt, Featured Image, Site Logo &amp; Site Name (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/543\\\">#543<\\/a>)<\\/li>\\n<li>New: Introducing Developers area with guides and API documentation - <a href=\\\"https:\\/\\/elementor.com\\/introducing-elementor-developer-api\\/\\\">Release Post<\\/a> (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/451\\\">#451<\\/a>)<\\/li>\\n<li>New: Introducing <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor-hello-theme\\\">Elementor Hello Theme<\\/a> - A demonstration theme for developers<\\/li>\\n<li>New: Added new type of templates: Header, Footer, Single and Archive (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2761\\\">#2761<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2623\\\">#2623<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2109\\\">#2109<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2061\\\">#2061<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2439\\\">#2439<\\/a>)<\\/li>\\n<li>New: Design 404 page with Single template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1558\\\">#1558<\\/a>)<\\/li>\\n<li>New: Design Search Results with Archive template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3196\\\">#3196<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2590\\\">#2590<\\/a>)<\\/li>\\n<li>New: Added Scrolling Effect for sections including <em>Sticky Element<\\/em> per device (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2412\\\">#2412<\\/a>)<\\/li>\\n<li>New: Integration with Custom Fields (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2054\\\">#2054<\\/a>)<\\/li>\\n<li>New: Partial support for Toolset integration (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2949\\\">#2949<\\/a>)<\\/li>\\n<li>New: Partial support for Pods integration (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2169\\\">#2169<\\/a>)<\\/li>\\n<li>New: Partial support for ACF integration (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2041\\\">#2041<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2059\\\">#2059<\\/a>)<\\/li>\\n<li>Tweak: Add custom fields support for ActiveCampaign (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3531\\\">#3531<\\/a>)<\\/li>\\n<li>Tweak: Allow brackets in Forms Tel field<\\/li>\\n<li>Tweak: Added currency format control for Price Table widget<\\/li>\\n<li>Tweak: Reduced API request for some servers<\\/li>\\n<li>Fix: Dropdown <code>border-radius<\\/code> in Nav Menu widget<\\/li>\\n<li>Fix: Price List widget layout breaks in edge cases<\\/li>\\n<li>Note: This version requires Elementor v2.0.6<\\/li>\\n<\\/ul>\\n<h4>1.15.6 - 2018-03-28<\\/h4>\\n<ul>\\n<li>Fix: Removed duplicate Custom CSS section (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3938\\\">#3938<\\/a>)<\\/li>\\n<li>Fix: <code>box-shadow<\\/code> issue with cards skin (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3940\\\">#3940<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.15.5 - 2018-03-27<\\/h4>\\n<ul>\\n<li>Fix: Added global widget compatibility for Elementor v2.0<\\/li>\\n<li>Fix: Reduced API request for some servers<\\/li>\\n<\\/ul>\\n<h4>1.15.4 - 2018-03-26<\\/h4>\\n<ul>\\n<li>Tweak: Allow brackets in phone field<\\/li>\\n<li>Tweak: Added compatibility with Yoast 7.0.+<\\/li>\\n<li>Tweak: Added compatibility for the future release of Elementor v2.0<\\/li>\\n<li>Fix: Support for multiple carousel setting in editor<\\/li>\\n<li>Fix: <code>on_export<\\/code> issue in forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3890\\\">#3890<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.15.3 - 2018-03-07<\\/h4>\\n<ul>\\n<li>Tweak: Added unique class to field group div (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3595\\\">#3595<\\/a>)<\\/li>\\n<li>Fix: Screen Options missing when Pro is active (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3622\\\">#3622<\\/a>)<\\/li>\\n<li>Fix: Allow label styling even when <code>show labels<\\/code> is set hide (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3544\\\">#3544<\\/a>)<\\/li>\\n<li>Fix: Typography control not working in edge cases<\\/li>\\n<li>Fix: Safari compatibility for Search widget<\\/li>\\n<\\/ul>\\n<h4>1.15.2 - 2018-02-27<\\/h4>\\n<ul>\\n<li>Fix: Only add support mine-type if needed (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3543\\\">#3543<\\/a>)<\\/li>\\n<li>Fix: Better support for Old Typekit kits<\\/li>\\n<\\/ul>\\n<h4>1.15.1 - 2018-02-21<\\/h4>\\n<ul>\\n<li>Tweak: Custom font title placeholder is not <code>enter font family<\\/code><\\/li>\\n<li>Tweak: Custom font title set as required<\\/li>\\n<li>Fix: Custom font, <code>font-face<\\/code> enqueued only once if used in global (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3513\\\">#3513<\\/a>)<\\/li>\\n<li>Fix: Added workaround for upload validation which relies on a PHP extension (fileinfo) with inconsistent reporting behavior.<\\/li>\\n<\\/ul>\\n<h4>1.15.0 - 2018-02-19<\\/h4>\\n<ul>\\n<li>New: Added custom fonts manager for self hosted fonts (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/852\\\">#852<\\/a>)<\\/li>\\n<li>New: Integration with Adobe TypeKit fonts (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/631\\\">#631<\\/a>)<\\/li>\\n<li>Tweak: Clear menu from Nav Menu widget on template export<\\/li>\\n<li>Tweak: Allow zero for GetResponse integration as <code>day of cycle<\\/code><\\/li>\\n<\\/ul>\\n<h4>1.14.2 - 2018-02-13<\\/h4>\\n<ul>\\n<li>Fix: Global widget content that got affected by previous update<\\/li>\\n<\\/ul>\\n<h4>1.14.1 - 2018-02-13<\\/h4>\\n<ul>\\n<li>Tweak: Added <code>none<\\/code> option to content animation in CTA widget<\\/li>\\n<li>Tweak: Added <code>form_id<\\/code> to ActiveCampaign integration (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/3422\\\">#3422<\\/a>)<\\/li>\\n<li>Fix: Page crashed when Global widget not found.<\\/li>\\n<\\/ul>\\n<h4>1.14.0 - 2018-02-12<\\/h4>\\n<ul>\\n<li>New: Added Call to Action widget<\\/li>\\n<li>Tweak: MailPoet pull field mapping from MailPoet instead of hardcoded<\\/li>\\n<li>Tweak: Added compatibility for the future release of Elementor v2.0<\\/li>\\n<li>Fix: Allow zero (0) to be accepted as a field value<\\/li>\\n<li>Fix: Login form when custom login URL is set<\\/li>\\n<li>Fix: Added Day of cycle control to GetResponse integration<\\/li>\\n<\\/ul>\\n<h4>1.13.2 - 2018-01-23<\\/h4>\\n<ul>\\n<li>Tweak: Added placeholder to Password field<\\/li>\\n<li>Tweak: Removed <code>subscriber_already_exists_message<\\/code> control to prevent potential data leakage<\\/li>\\n<li>Fix: MailPoet Subscriber Already Exists error validation against translated string directly from MailPoet<\\/li>\\n<li>Fix: Changed <code>imagesLoaded()<\\/code> to Vanilla JS to avoid compatibility issues with some themes<\\/li>\\n<li>Fix: Only validate Tel field if not empty<\\/li>\\n<li>Fix: Stop slider while editing<\\/li>\\n<\\/ul>\\n<h4>1.13.1 - 2018-01-16<\\/h4>\\n<ul>\\n<li>Fix: Added compatibility with old PHP versions<\\/li>\\n<\\/ul>\\n<h4>1.13.0 - 2018-01-16<\\/h4>\\n<ul>\\n<li>New: Added File Upload field for Forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1482\\\">#1482<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2974\\\">#2974<\\/a>)<\\/li>\\n<li>New: Added Acceptance field for Forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1693\\\">#1693<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2974\\\">#2974<\\/a>)<\\/li>\\n<li>New: Added Date field for Forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1868\\\">#1868<\\/a>)<\\/li>\\n<li>New: Added Time field for Forms widget<\\/li>\\n<li>New: Added Password field for Forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2164\\\">#2164<\\/a>)<\\/li>\\n<li>New: Added HTML field for Forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1500\\\">#1500<\\/a>)<\\/li>\\n<li>Tweak: Added characters validation for Tel field<\\/li>\\n<li>Tweak: Added min &amp; max validation for Number field<\\/li>\\n<li>Tweak: Added multiple selection for Select field<\\/li>\\n<li>Tweak: Added donReach integration for Share Buttons widget<\\/li>\\n<\\/ul>\\n<h4>1.12.3 - 2018-01-09<\\/h4>\\n<ul>\\n<li>Fix: Render element plain content instead of parsed content when not needed in global widget<\\/li>\\n<li>Fix: Apply <code>url-encoding<\\/code> to &quot;Tweet&quot; button text in Blockquote widget to prevent unexpected corruption of the tweet text<\\/li>\\n<li>Fix: Removed My Account link from dashboard widget<\\/li>\\n<\\/ul>\\n<h4>1.12.2 - 2018-01-03<\\/h4>\\n<ul>\\n<li>Tweak: Added animation none for Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2964\\\">#2964<\\/a>)<\\/li>\\n<li>Fix: Active license button style<\\/li>\\n<\\/ul>\\n<h4>1.12.1 - 2018-01-02<\\/h4>\\n<ul>\\n<li>Tweak: Removed theme-element widgets from plain content<\\/li>\\n<li>Tweak: Set all theme-element widgets to extend same widget Base<\\/li>\\n<li>Tweak: Removed credit URL in forms meta data<\\/li>\\n<li>Tweak: Added compatibility for the future release of Elementor v1.9<\\/li>\\n<li>Fix: Validate Get response Error as real error<\\/li>\\n<li>Fix: Removed responsive height control from Facebook Page widget<\\/li>\\n<\\/ul>\\n<h4>1.12.0 - 2017-12-20<\\/h4>\\n<ul>\\n<li>New: Added Drip integration to Forms<\\/li>\\n<li>New: Added ActiveCampaign integration to Forms<\\/li>\\n<li>New: Added ConverKit integration to Forms<\\/li>\\n<li>New: Added GetResponse integration to Forms<\\/li>\\n<li>New: Added form <code>id<\\/code>, <code>name<\\/code> attributes to handle integration with auto collectors like HubSpot<\\/li>\\n<li>New: Added Global API key for MailChimp to improve the workflow<\\/li>\\n<li>Tweak: Better error handling and message display for Forms<\\/li>\\n<li>Fix: PHP notice Undefined variable <code>$cc_header<\\/code> (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2934\\\">#2934<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.11.0 - 2017-12-11<\\/h4>\\n<ul>\\n<li>New: Added a native Comments widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/543\\\">#543<\\/a>)<\\/li>\\n<li>New: Added an Author Box widget<\\/li>\\n<li>New: Added a Post Navigation widget<\\/li>\\n<li>New: Added a Yoast Breadcrumbs widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2749\\\">#2749<\\/a>)<\\/li>\\n<li>Tweak: Added a close button to search widget under Full Screen skin (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2762\\\">#2762<\\/a>)<\\/li>\\n<li>Fix: Allow currency symbol to appear even if price isn\'t numeric<\\/li>\\n<li>Fix: Edge cases when the nav menu is empty in a stretched section<\\/li>\\n<li>Fix: Added fallback when you remove the <code>space-between<\\/code> on Swiper carousel<\\/li>\\n<\\/ul>\\n<h4>1.10.2 - 2017-12-03<\\/h4>\\n<ul>\\n<li>Fix: Missing save widget icon (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2878\\\">#2878<\\/a>)<\\/li>\\n<li>Fix: Global widgets not saving edits (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2874\\\">#2874<\\/a>)<\\/li>\\n<li>Fix: Removed <code>white-space: nowrap;<\\/code> property from vertical menu in Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2815\\\">#2815<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.10.1 - 2017-11-30<\\/h4>\\n<ul>\\n<li>Tweak: Added default value for search form<\\/li>\\n<li>Tweak: Order template list A-Z in the library widget<\\/li>\\n<li>Tweak: get_users\\/authors query is now done using AJAX only, for better performance in Query Control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2865\\\">#2865<\\/a>)<\\/li>\\n<li>Fix: When adding <code>.00<\\/code> it is not displayed on the front<\\/li>\\n<li>Fix: Make sure space between is numeric for carousel control<\\/li>\\n<li>Fix: Added space for radio &amp; checkbox fields in form widget<\\/li>\\n<\\/ul>\\n<h4>1.10.0 - 2017-11-15<\\/h4>\\n<ul>\\n<li>New: Added native Search form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2576\\\">#2576<\\/a>)<\\/li>\\n<li>Tweak: Added Slides To Scroll &amp; Loop controls to Media Carousel and Testimonials widgets<\\/li>\\n<li>Tweak: Added Inline editing to Blockquote widget<\\/li>\\n<li>Fix: Animated Headline color bug (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2516\\\">#2516<\\/a>)<\\/li>\\n<li>Fix: Animated Headline with Rotating skin<\\/li>\\n<li>Fix: RTL fix for Animated Headline widget in \'typing\' and \'clip\' animations<\\/li>\\n<li>Fix: Empty menu cause jQuery to crash in Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2662\\\">#2662<\\/a>)<\\/li>\\n<li>Fix: Custom CSS gone after reloading the editor<\\/li>\\n<\\/ul>\\n<h4>1.9.5 - 2017-10-27<\\/h4>\\n<ul>\\n<li>Fix: Broken Global widget with JS (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2639\\\">#2639<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.9.4 - 2017-10-24<\\/h4>\\n<ul>\\n<li>Tweak: Improved UI for notices and license page<\\/li>\\n<li>Fix: Update system conflict with other EDD plugins<\\/li>\\n<li>Fix: WooCommerce frontend hooks on Elementor editor (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2577\\\">#2577<\\/a>)<\\/li>\\n<li>Fix: Removed default border left in Nav Menu dropdown CSS (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2496\\\">#2496<\\/a>)<\\/li>\\n<li>Fix: Increased submenu max-width (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2558\\\">#2558<\\/a>)<\\/li>\\n<li>Fix: Save global templates without their defaults<\\/li>\\n<li>Fix: Horizontal scrolling issue with posts grid<\\/li>\\n<\\/ul>\\n<h4>1.9.3 - 2017-10-03<\\/h4>\\n<ul>\\n<li>Fix: Condition slide style that got affected by previous update<\\/li>\\n<\\/ul>\\n<h4>1.9.2 - 2017-10-02<\\/h4>\\n<ul>\\n<li>New: Added integration with MailPoet 3 for Forms actions<\\/li>\\n<li>Fix: Removed height control from Testimonial carousel in mobile editing mode<\\/li>\\n<li>Fix: Removed bottom padding when there\'s no pagination in Testimonial carousel<\\/li>\\n<li>Fix: Added condition for slides style section in skin bubble mode<\\/li>\\n<li>Fix: Slides per view control for mobile editing in Testimonial carousel<\\/li>\\n<li>Fix: Navigation Arrows icons matched with common Elementor Navigation Arrows<\\/li>\\n<\\/ul>\\n<h4>1.9.1 - 2017-09-28<\\/h4>\\n<ul>\\n<li>Fix: Slides per view for slideshow carousel<\\/li>\\n<li>Fix: Final polish for the new Testimonial Carousel widget<\\/li>\\n<li>Fix: Don\'t play video if slide type is not video<\\/li>\\n<li>Fix: Removed slides style section condition (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2497\\\">#2497<\\/a>)<\\/li>\\n<li>Fix: Set cursor as pointer for slideshow thumbnails<\\/li>\\n<\\/ul>\\n<h4>1.9.0 - 2017-09-26<\\/h4>\\n<ul>\\n<li>New: Added Media Carousel widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/216\\\">#216<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/347\\\">#347<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2209\\\">#2209<\\/a>)<\\/li>\\n<li>New: Added Testimonial Carousel widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/715\\\">#715<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.8.3 - 2017-09-24<\\/h4>\\n<ul>\\n<li>Fix: Added compatibility for WordPress 4.8.2 &amp; 4.7.6<\\/li>\\n<li>Fix: Remove slashes from Form sent data<\\/li>\\n<\\/ul>\\n<h4>1.8.2 - 2017-09-19<\\/h4>\\n<ul>\\n<li>Tweak: Added target URL for the tweet message in Blockquote widget<\\/li>\\n<li>Tweak: Render the slide height before the slider is finished loading<\\/li>\\n<li>Fix: Space between words for Animated Headline widget<\\/li>\\n<li>Fix: RTL compatibility for Animated Headline widget<\\/li>\\n<li>Fix: Italic font style for Animated Headline widget<\\/li>\\n<li>Fix: Excluded Menu widget from the WP Editor text rendering<\\/li>\\n<\\/ul>\\n<h4>1.8.1 - 2017-09-18<\\/h4>\\n<ul>\\n<li>Fix: WCAG Compatible &quot;required&quot; field attribute for W3C validation (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2391\\\">#2391<\\/a>)<\\/li>\\n<li>Fix: Print the main menu only when is necessary in Menu widget<\\/li>\\n<li>Fix: Use CSS media query instead of JS to hide items in Menu widget to avoid flickering on page load (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2381\\\">#2381<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.8.0 - 2017-09-12<\\/h4>\\n<ul>\\n<li>New: Added Nav Menu widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1406\\\">#1406<\\/a>)<\\/li>\\n<li>Fix: Field ID for checkbox control in Form widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2279\\\">#2279<\\/a>)<\\/li>\\n<li>Fix: Style for Blockquote widget included<\\/li>\\n<\\/ul>\\n<h4>1.7.2 - 2017-09-07<\\/h4>\\n<ul>\\n<li>Tweak: Loading Facebook SDK via JS for better compatibility with caching plugins<\\/li>\\n<li>Fix: Responsive Embed Facebook post widget for Safari iOS (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2340\\\">#2340<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.7.1 - 2017-09-05<\\/h4>\\n<ul>\\n<li>Fix: Facebook SDK version<\\/li>\\n<\\/ul>\\n<h4>1.7.0 - 2017-09-05<\\/h4>\\n<ul>\\n<li>New: Added Facebook Button widget for Like, Recommend, Share and Follow<\\/li>\\n<li>New: Added Facebook Embed widget for Post, Video and Comment<\\/li>\\n<li>New: Added Facebook Comments widget<\\/li>\\n<li>New: Added Facebook Page widget (Previously known as Like Box)<\\/li>\\n<li>New: Added Blockquote widget with Tweet button<\\/li>\\n<li>Tweak: Added Facebook SDK integration for all Facebook widgets<\\/li>\\n<li>Fix: Animated headline rotating with long words<\\/li>\\n<\\/ul>\\n<h4>1.6.1 - 2017-08-28<\\/h4>\\n<ul>\\n<li>Fix: Animated Headline marker gets in front of neighboring spans even when &quot;Bring to Front&quot; is not set<\\/li>\\n<li>Fix: Stroke animation in Animated Headline for MS Edge browser<\\/li>\\n<li>Fix: Animated headline with more than 1-word per rotation<\\/li>\\n<li>Fix: Animated Headline in two lines<\\/li>\\n<li>Fix: Some errors in Global widget<\\/li>\\n<\\/ul>\\n<h4>1.6.0 - 2017-08-22<\\/h4>\\n<ul>\\n<li>New: Added Animated Headline widget<\\/li>\\n<li>New: Added Hidden field for Forms widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2038\\\">#2038<\\/a>)<\\/li>\\n<li>Tweak: Added notice to update Elementor to v1.6.5 or higher<\\/li>\\n<li>Fix: CSS Animations names no longer minified, in order to prevent unexpected conflicts<\\/li>\\n<\\/ul>\\n<h4>1.5.9 - 2017-08-16<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility for the future release of Elementor v1.7<\\/li>\\n<li>Fix: Portfolio compatibility for GeneratePress theme<\\/li>\\n<li>Fix: Portfolio filter compatibility for RTL<\\/li>\\n<li>Fix: Pagination apply for all posts widget in the page<\\/li>\\n<li>Fix: Global form widget with MailChimp integration not saving<\\/li>\\n<\\/ul>\\n<h4>1.5.8 - 2017-07-25<\\/h4>\\n<ul>\\n<li>Tweak: Added compatibility for the future release of Elementor v1.6<\\/li>\\n<li>Fix: Improved backward compatibility for query control rename<\\/li>\\n<\\/ul>\\n<h4>1.5.7 - 2017-07-24<\\/h4>\\n<ul>\\n<li>Tweak: Moved JS render of reCAPTCHA to a separate file<\\/li>\\n<li>Tweak: Display the label in the reCAPTCHA field for better experience<\\/li>\\n<li>Tweak: Rename <code>panel-posts-control<\\/code> to <code>query-control<\\/code> and added fallback support<\\/li>\\n<li>Tweak: Added compatibility for the future release of Elementor with history feature<\\/li>\\n<li>Fix: reCAPTCHA preview on the editor<\\/li>\\n<li>Fix: Manual selection (query control) has stopped working after saving (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/2000\\\">#2000<\\/a>)<\\/li>\\n<li>Fix: Added condition for icon size control in Share Buttons widget<\\/li>\\n<\\/ul>\\n<h4>1.5.6 - 2017-07-12<\\/h4>\\n<ul>\\n<li>Fix: Query Control correction for taxonomies (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1963\\\">#1963<\\/a>)<\\/li>\\n<li>Fix: Custom CSS override scheme color in the editor<\\/li>\\n<li>Fix: Added order by Menu Order for Query Control in WC widget<\\/li>\\n<li>Fix: Glitch with Flip Box background overlay<\\/li>\\n<\\/ul>\\n<h4>1.5.5 - 2017-07-03<\\/h4>\\n<ul>\\n<li>Tweak: Moved reCAPTCHA render to handler &amp; load only if a form is exist<\\/li>\\n<li>Fix: MailChimp integration: Default number of items returned by API increased to 999<\\/li>\\n<li>Fix: MailChimp integration: Refresh the groups list if API is changed<\\/li>\\n<li>Fix: Sorted items in filter bar by A-Z<\\/li>\\n<li>Fix: Editor glitch with Elementor v1.5 (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1927\\\">#1927<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.5.4 - 2017-06-22<\\/h4>\\n<ul>\\n<li>Tweak: Improved compatibility for Elementor v1.5<\\/li>\\n<li>Fix: URL default for Add To Cart widget<\\/li>\\n<li>Fix: Allowed <code>date<\\/code> and <code>birthday<\\/code> fields as text for MailChimp integration<\\/li>\\n<\\/ul>\\n<h4>1.5.3 - 2017-06-19<\\/h4>\\n<ul>\\n<li>Tweak: Make flip-box height responsive control<\\/li>\\n<li>Fix: Facebook share count now gets retrieved by Elementor (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1829\\\">#1829<\\/a>)<\\/li>\\n<li>Fix: Global form widget with MailChimp integration not saving<\\/li>\\n<\\/ul>\\n<h4>1.5.2 - 2017-06-13<\\/h4>\\n<ul>\\n<li>Fix: Custom CSS panel location compatibility for the old versions<\\/li>\\n<\\/ul>\\n<h4>1.5.1 - 2017-06-12<\\/h4>\\n<ul>\\n<li>Fix: MailChimp update existing user registration<\\/li>\\n<li>Fix: Global widget with JS in the editor mode<\\/li>\\n<li>Fix: Label section condition in Login widget<\\/li>\\n<li>Fix: Changes to unlinked global widget do not appear in the editor<\\/li>\\n<\\/ul>\\n<h4>1.5.0 - 2017-05-23<\\/h4>\\n<ul>\\n<li>New: Added Cards, a new skin for Posts widget<\\/li>\\n<li>New: Added Exclude option to post query control group<\\/li>\\n<li>Tweak: Added <code>post_class()<\\/code> for each post in the loop<\\/li>\\n<li>Tweak: Added <code>.elementor-posts-masonry<\\/code> class when Masonry layout is enabled<\\/li>\\n<li>Tweak: Added compatibility for the next release of Elementor v1.5.0<\\/li>\\n<li>Tweak: CSS <code>autoprefixer<\\/code> now supports last 5 versions of browsers<\\/li>\\n<li>Tweak: Added <code>imageLoaded<\\/code> library for Posts &amp; Portfolio widgets<\\/li>\\n<\\/ul>\\n<h4>1.4.4 - 2017-05-18<\\/h4>\\n<ul>\\n<li>Fix: Force Mailchimp API to return all lists and not just 10 (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1683\\\">#1683<\\/a>)<\\/li>\\n<li>Fix: Added <code>.elementor-form<\\/code> class to Login form to fix style glitch<\\/li>\\n<\\/ul>\\n<h4>1.4.3 - 2017-05-14<\\/h4>\\n<ul>\\n<li>Tweak: Added Redirect After Login option to Login widget<\\/li>\\n<li>Tweak: Stay in the current page after logout in Login widget<\\/li>\\n<li>Tweak: Preparation for Elementor settings tabs in future version<\\/li>\\n<li>Fix: Pinterest in Share Buttons widget now sharing the URL alone<\\/li>\\n<li>Fix: Bug with <code>active<\\/code> class in portfolio filter item<\\/li>\\n<li>Fix: Higher specific list-style-type <code>none<\\/code> for filter items to override some theme style<\\/li>\\n<\\/ul>\\n<h4>1.4.2 - 2017-05-06<\\/h4>\\n<ul>\\n<li>Fix: Temporary patch for form field shortcode in some servers<\\/li>\\n<\\/ul>\\n<h4>1.4.1 - 2017-05-03<\\/h4>\\n<ul>\\n<li>Fix: Bug with custom success message in form widget<\\/li>\\n<li>Fix: Bug with meta data in email action<\\/li>\\n<\\/ul>\\n<h4>1.4.0 - 2017-05-03<\\/h4>\\n<ul>\\n<li>New: Forms: integration with MailChimp<\\/li>\\n<li>New: Forms: integration with MailPoet<\\/li>\\n<li>New: Forms: Added Email 2 action for email confirmation<\\/li>\\n<li>New: Forms: Added shortcodes for fields<\\/li>\\n<li>New: Forms: Added custom ID for fields<\\/li>\\n<li>New: Forms: Added option to edit email HTML template (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1180\\\">#1180<\\/a>)<\\/li>\\n<li>New: Added Login widget<\\/li>\\n<li>Tweak: Move <code>send_html<\\/code> control to <code>email_content_type<\\/code><\\/li>\\n<li>Fix: Email still sent even if validation failed in form widget<\\/li>\\n<\\/ul>\\n<h4>1.3.2 - 2017-05-01<\\/h4>\\n<ul>\\n<li>New: Added action <code>elementor_pro\\/init<\\/code> for better integration with Elementor Pro<\\/li>\\n<li>Fix: Posts without featured image in Posts widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1234\\\">#1234<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1382\\\">#1382<\\/a>)<\\/li>\\n<li>Fix: reCAPTCHA &amp; Honeypot fields with new method<\\/li>\\n<li>Fix: Added border width control in Share Buttons to avoid a glitch on Chrome browser<\\/li>\\n<li>Fix: Border radius glitch on hover in Share Buttons<\\/li>\\n<\\/ul>\\n<h4>1.3.1 - 2017-04-25<\\/h4>\\n<ul>\\n<li>Fix: Conflict update with revision history module<\\/li>\\n<\\/ul>\\n<h4>1.3.0 - 2017-04-25<\\/h4>\\n<ul>\\n<li>New: Added Share Buttons widget (<a href=\\\"https:\\/\\/wordpress.org\\/support\\/topic\\/social-sharing-buttons-is-it-possible\\/\\\">Topic<\\/a>)<\\/li>\\n<li>New: Added Custom CSS for Page Settings<\\/li>\\n<li>New: Added Masonry layout for Portfolio widget<\\/li>\\n<li>New: Added Cc &amp; Bcc options to email action (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1181\\\">#1181<\\/a>)<\\/li>\\n<li>New: Introduced <code>ElementorProModulesFormsClassesAction_Base<\\/code> class for better 3rd party integration for forms<\\/li>\\n<li>Tweak: Debugger module now also shows errors from Pro<\\/li>\\n<li>Tweak: Added options for Elementor Library<\\/li>\\n<li>Tweak: New base posts module for optimized performance<\\/li>\\n<li>Tweak: Adjusting Posts \\/ Portfolio to the new structure<\\/li>\\n<li>Fix: Export for posts \\/ portfolio<\\/li>\\n<li>Fix: Duplicate repeater field with switcher control (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1442\\\">#1442<\\/a>)<\\/li>\\n<li>Fix: Post per Page in the query control<\\/li>\\n<li>Fix: Metadata does not come through on form emails (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1566\\\">#1566<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.2.6 - 2017-04-19<\\/h4>\\n<ul>\\n<li>Fix: Added compatibility with WooCommerce 3.0 - Products &amp; Add to Cart widgets<\\/li>\\n<\\/ul>\\n<h4>1.2.5 - 2017-04-18<\\/h4>\\n<ul>\\n<li>Fix: Offset query for posts widgets (Posts, Portfolio and Products)<\\/li>\\n<\\/ul>\\n<h4>1.2.4 - 2017-03-21<\\/h4>\\n<ul>\\n<li>Tweak: Added Indian Rupee sign to Price Table widget<\\/li>\\n<li>Fix: Portfolio grid for IE11<\\/li>\\n<li>Fix: Link target blank in Price List widget<\\/li>\\n<li>Fix: Active item for filter bar in Portfolio widget<\\/li>\\n<\\/ul>\\n<h4>1.2.3 - 2017-03-06<\\/h4>\\n<ul>\\n<li>Tweak: Fully compatible with Elementor v1.3.0<\\/li>\\n<li>Tweak: Added trigger for after form submission in Forms widget<\\/li>\\n<li>Tweak: Changed handle name in reCAPTCHA field to avoid conflict with other contact forms<\\/li>\\n<li>Fix: Portfolio filter syntax in Non-Latin languages<\\/li>\\n<li>Fix: Added <code>no-repeat<\\/code> property for slide with <code>background-size:contain<\\/code><\\/li>\\n<li>Fix: Condition control &amp; Import value in Posts widgets<\\/li>\\n<li>Fix: Offset and Pagination in WordPress (<a href=\\\"https:\\/\\/codex.wordpress.org\\/Making_Custom_Queries_using_Offset_and_Pagination\\\">More Info<\\/a>)<\\/li>\\n<li>Fix: Submit handler bubbling for custom events in Forms widget<\\/li>\\n<\\/ul>\\n<h4>1.2.2 - 2017-02-23<\\/h4>\\n<ul>\\n<li>Tweak: Change name from Side A\\/B to Front and Back in Flip Box widget<\\/li>\\n<li>Fix: Error when saving third party widgets in the global widget<\\/li>\\n<li>Fix: Image position &quot;none&quot; remains visible in editor preview (Posts)<\\/li>\\n<li>Fix: Hide the pagination when there are no links<\\/li>\\n<\\/ul>\\n<h4>1.2.1 - 2017-02-21<\\/h4>\\n<ul>\\n<li>Fix: Firefox Flip Box 3D compatibility<\\/li>\\n<\\/ul>\\n<h4>1.2.0 - 2017-02-21<\\/h4>\\n<ul>\\n<li>New: Added Flip Box widget<\\/li>\\n<li>New: Added Ken Burns effect for slides<\\/li>\\n<li>New: Added Masonry layout for Posts widget<\\/li>\\n<li>New: Added Pagination option for Posts widget<\\/li>\\n<li>Tweak: Added background size contain to slides<\\/li>\\n<li>Tweak: Improve Query control by preload items<\\/li>\\n<li>Fix: Text color for Checkbox and Radio fields<\\/li>\\n<\\/ul>\\n<h4>1.1.2 - 2017-02-05<\\/h4>\\n<ul>\\n<li>Tweak: Added <code>aria-required<\\/code> for better accessibility in forms widget<\\/li>\\n<li>Fix: Conflict Call to <code>undefined<\\/code> method in Posts &amp; Portfolio widgets (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1271\\\">#1271<\\/a>, <a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1266\\\">#1266<\\/a>)<\\/li>\\n<li>Fix: Submit button HTML after error sending<\\/li>\\n<li>Fix: Success message for <code>skip_email<\\/code> function<\\/li>\\n<li>Notice: Elementor 1.2.0 or later now required<\\/li>\\n<\\/ul>\\n<h4>1.1.1 - 2017-01-24<\\/h4>\\n<ul>\\n<li>Fix: Can\'t save global widgets when <code>WP_DEBUG<\\/code> is <code>true<\\/code><\\/li>\\n<li>Fix: Undefined variable in WC widgets<\\/li>\\n<li>Fix: Removed duplicate strings<\\/li>\\n<\\/ul>\\n<h4>1.1.0 - 2017-01-24<\\/h4>\\n<ul>\\n<li>New: Price Table widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/102\\\">#102<\\/a>)<\\/li>\\n<li>New: WooCommerce Add to Cart widget<\\/li>\\n<li>New: WooCommerce Categories widget<\\/li>\\n<li>New: WooCommerce Elements widget<\\/li>\\n<li>New: Honeypot field for Forms widgets<\\/li>\\n<li>Tweak: Added inline options for taxonomies &amp; authors if is less than 15 items<\\/li>\\n<li>Tweak: Added Required Mark for fields in Forms widget<\\/li>\\n<li>Fix: CSS selectors priority in Slides widget<\\/li>\\n<li>Fix: CSS bug in Price List widget<\\/li>\\n<li>Fix: Update all Post CSS files that includes specific Global Widget<\\/li>\\n<\\/ul>\\n<h4>1.0.9 - 2017-01-18<\\/h4>\\n<ul>\\n<li>Fix: Auto complete bug in query controls<\\/li>\\n<li>Fix: Render template with escaping slashes<\\/li>\\n<li>Fix: Reply-to field in Forms widget<\\/li>\\n<\\/ul>\\n<h4>1.0.8 - 2017-01-11<\\/h4>\\n<ul>\\n<li>Tweak: Code adjustments for Elementor API<\\/li>\\n<li>Fix: Removed go pro link from plugins page in admin<\\/li>\\n<\\/ul>\\n<h4>1.0.7 - 2017-01-05<\\/h4>\\n<ul>\\n<li>Tweak: Added filter by featured \\/ sale for WC Products widget<\\/li>\\n<li>Tweak: Added author control in Portfolio widget<\\/li>\\n<li>Tweak: Code adjustments for Elementor API<\\/li>\\n<li>Fix: Added support for empty image ratio<\\/li>\\n<li>Fix: Avoid nesting a sidebar within a template that will appear in the sidebar itself<\\/li>\\n<\\/ul>\\n<h4>1.0.6 - 2017-01-01<\\/h4>\\n<ul>\\n<li>Tweak: Added Auto-updates for local translation files<\\/li>\\n<li>Fix: Custom CSS for Global widgets<\\/li>\\n<li>Fix: Remove <code>nonce<\\/code> field (Fix some cache plugins)<\\/li>\\n<\\/ul>\\n<h4>1.0.5 - 2016-12-27<\\/h4>\\n<ul>\\n<li>Fix: Slide element bug fix - \'Link apply on\' logic<\\/li>\\n<li>Fix: Removed unique wrapper for Custom CSS in order to allow media queries (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1086\\\">#1086<\\/a>)<\\/li>\\n<\\/ul>\\n<h4>1.0.4 - 2016-12-21<\\/h4>\\n<ul>\\n<li>Tweak: Mobile Editing for fields in the form widget<\\/li>\\n<li>Tweak: Mobile Editing for posts<\\/li>\\n<li>Tweak: Allow send form as HTML<\\/li>\\n<li>Tweak: Improved auto upgrades for Multisite installation<\\/li>\\n<li>Tweak: Improve editor rendering experience for Portfolio widget<\\/li>\\n<li>Fix: Posts widget check if image exist<\\/li>\\n<li>Fix: Changed the clone method for global widget (<a href=\\\"https:\\/\\/github.com\\/elementor\\/elementor\\/issues\\/1042\\\">#1042<\\/a>)<\\/li>\\n<li>Fix: Bug slides in RTL (removed direction control)<\\/li>\\n<li>Fix: Slides with no height jumps when changing slides<\\/li>\\n<\\/ul>\\n<h4>1.0.3 - 2016-12-13<\\/h4>\\n<ul>\\n<li>Fix: Added escape placeholder for HTML Entities in form widget<\\/li>\\n<li>Fix: Countdown widget RTL bug<\\/li>\\n<li>Fix: Remove redundant #elementor selector for control style<\\/li>\\n<li>Fix: Added prefixing with \'0\' for one digit number in Countdown widget<\\/li>\\n<\\/ul>\\n<h4>1.0.2 - 2016-12-12<\\/h4>\\n<ul>\\n<li>Fix: Page layout collapses when inserting reCAPTCHA field in Form<\\/li>\\n<\\/ul>\\n<h4>1.0.1 - 2016-12-12<\\/h4>\\n<ul>\\n<li>Fix: WordPress widgets disappear from Editor when Elementor Pro active<\\/li>\\n<\\/ul>\\n<h4>1.0.0 - 2016-12-12<\\/h4>\\n<ul>\\n<li>Initial release<\\/li>\\n<\\/ul>\\\";}\",\"new_version\":\"3.28.2\",\"name\":\"Elementor Pro\",\"slug\":\"elementor-pro\",\"url\":\"https:\\/\\/elementor.com\\/pro\\/changelog\\/\",\"homepage\":\"https:\\/\\/elementor.com\\/pro\\/\",\"requires\":\"5.0\",\"tested\":\"6.7.2\",\"elementor_requires\":\"3.0.1\",\"package\":\"https:\\/\\/plugin-downloads.elementor.com\\/v2\\/package_download\\/eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJsaWNlbnNlIjoiYWN0aXZhdGVkIiwidXJsIjoiaHR0cDovL2xvY2FsaG9zdC9oYW16ZWhoZW1tYXRpIiwiZG93bmxvYWRfYmV0YSI6ZmFsc2UsImZpbGVfa2V5IjoiMSIsImlhdCI6MTc0NDU0NTQ2NywiZXhwIjoxNzQ0NjMxODY3fQ.BLT7NYlkX1KO90GGK1_ZVwiqgLPfs2wUKkLD8YCZfcg\\/package_download\",\"download_link\":\"https:\\/\\/plugin-downloads.elementor.com\\/v2\\/package_download\\/eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJsaWNlbnNlIjoiYWN0aXZhdGVkIiwidXJsIjoiaHR0cDovL2xvY2FsaG9zdC9oYW16ZWhoZW1tYXRpIiwiZG93bmxvYWRfYmV0YSI6ZmFsc2UsImZpbGVfa2V5IjoiMSIsImlhdCI6MTc0NDU0NTQ2NywiZXhwIjoxNzQ0NjMxODY3fQ.BLT7NYlkX1KO90GGK1_ZVwiqgLPfs2wUKkLD8YCZfcg\\/package_download\",\"banners\":{\"2x\":\"https:\\/\\/ps.w.org\\/elementor\\/assets\\/banner-1544x500.png?rev=1475479\",\"1x\":\"https:\\/\\/ps.w.org\\/elementor\\/assets\\/banner-772x250.png?rev=1475479\"},\"icons\":{\"svg\":\"https:\\/\\/storage.googleapis.com\\/web-public-files\\/Web%20Assets\\/icons\\/icon.svg\"},\"canary_deployment\":{\"plugin_info\":{\"new_version\":\"3.7.0\",\"name\":\"Elementor Pro\",\"slug\":\"elementor-pro\",\"url\":\"https:\\/\\/elementor.com\\/pro\\/changelog\\/\",\"homepage\":\"https:\\/\\/elementor.com\\/pro\\/\",\"requires\":\"5.0\",\"tested\":\"6.7.2\",\"elementor_requires\":\"3.0.1\",\"package\":\"https:\\/\\/plugin-downloads.elementor.com\\/v2\\/previous_download\\/eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJsaWNlbnNlIjoiYWN0aXZhdGVkIiwidmVyc2lvbiI6IjMuNy4wIiwidXJsIjoiaHR0cDovL2xvY2FsaG9zdC9oYW16ZWhoZW1tYXRpIiwiaWF0IjoxNzQ0NTQ1NDY3LCJleHAiOjE3NDQ2MzE4Njd9.Yd1yp2W9HHFaIfbjKCc8Z9vISGFC0LRQmOnUDIxMyIk\\/previous_download\",\"download_link\":\"https:\\/\\/plugin-downloads.elementor.com\\/v2\\/previous_download\\/eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJsaWNlbnNlIjoiYWN0aXZhdGVkIiwidmVyc2lvbiI6IjMuNy4wIiwidXJsIjoiaHR0cDovL2xvY2FsaG9zdC9oYW16ZWhoZW1tYXRpIiwiaWF0IjoxNzQ0NTQ1NDY3LCJleHAiOjE3NDQ2MzE4Njd9.Yd1yp2W9HHFaIfbjKCc8Z9vISGFC0LRQmOnUDIxMyIk\\/previous_download\",\"banners\":{\"2x\":\"https:\\/\\/ps.w.org\\/elementor\\/assets\\/banner-1544x500.png?rev=1475479\",\"1x\":\"https:\\/\\/ps.w.org\\/elementor\\/assets\\/banner-772x250.png?rev=1475479\"},\"icons\":{\"svg\":\"https:\\/\\/storage.googleapis.com\\/web-public-files\\/Web%20Assets\\/icons\\/icon.svg\"}},\"conditions\":[[{\"type\":\"language\",\"languages\":[\"he_IL\",\"nl_NL\",\"en_GB\",\"en_NZ\",\"en_ZA\",\"en_AU\",\"en_CA\",\"sv_SE\",\"da_DK\",\"fr_FR\",\"nl_NL\",\"nb_NO\",\"de_AT\",\"fi\",\"it_IT\",\"nn_NO\",\"de_CH\",\"en_GB\",\"is_IS\",\"ga\",\"fr_BE\",\"nl_BE\",\"ast\",\"lb_LU\",\"es_ES\",\"pt_PT\",\"mlt\"],\"operator\":\"in\"}]]},\"cloud\":false}\";}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("736","duplicator_pro_exe_safe_mode","0","yes"),
("737","duplicator_activate_plugins_after_installation","a:0:{}","yes"),
("739","duplicator_migration_data","{\n    \"plugin\": \"dup-lite\",\n    \"installerVersion\": \"1.5.11.2\",\n    \"installType\": -1,\n    \"logicModes\": [\n        \"CLASSIC\"\n    ],\n    \"template\": \"base\",\n    \"restoreBackupMode\": false,\n    \"recoveryMode\": false,\n    \"archivePath\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/20250123_d982d8a7d984d8a8d981db8cd984d9_59b400ed898fac234298_20250123172048_archive.zip\",\n    \"packageHash\": \"59b400e-23172048\",\n    \"installerPath\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/installer.php\",\n    \"installerBootLog\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/dup-installer-bootlog__f589002-23172048.txt\",\n    \"installerLog\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/dup-installer\\/dup-installer-log__f589002-23172048.txt\",\n    \"dupInstallerPath\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/dup-installer\",\n    \"origFileFolderPath\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/dup-installer\\/original_files_59b400e-23172048\",\n    \"safeMode\": 0,\n    \"cleanInstallerFiles\": true,\n    \"licenseType\": 0,\n    \"phpVersion\": \"7.4.33\",\n    \"archiveType\": \"zip\",\n    \"siteSize\": 48481380,\n    \"siteNumFiles\": 10273,\n    \"siteDbSize\": 4004640,\n    \"siteDBNumTables\": 21,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"ustatIdentifier\": \"\",\n    \"time\": 1744545272\n}","no"),
("740","_site_transient_timeout_wp_theme_files_patterns-64045e54351318ce851751bb50208867","1744547073","off"),
("741","_site_transient_wp_theme_files_patterns-64045e54351318ce851751bb50208867","a:2:{s:7:\"version\";s:5:\"3.2.1\";s:8:\"patterns\";a:0:{}}","off"),
("743","_transient_wp_styles_for_blocks","a:2:{s:4:\"hash\";s:32:\"bf5b0402e62abbbb38572595d26e2664\";s:6:\"blocks\";a:5:{s:11:\"core/button\";s:0:\"\";s:14:\"core/site-logo\";s:0:\"\";s:18:\"core/post-template\";s:0:\"\";s:12:\"core/columns\";s:0:\"\";s:14:\"core/pullquote\";s:69:\":root :where(.wp-block-pullquote){font-size: 1.5em;line-height: 1.6;}\";}}","on"),
("744","_site_transient_update_plugins","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1744558323;s:8:\"response\";a:2:{s:31:\"elementor-pro/elementor-pro.php\";O:8:\"stdClass\":17:{s:14:\"stable_version\";s:6:\"3.28.2\";s:12:\"last_updated\";s:19:\"2025-03-30 12:00:53\";s:11:\"new_version\";s:6:\"3.28.2\";s:4:\"name\";s:13:\"Elementor Pro\";s:4:\"slug\";s:13:\"elementor-pro\";s:3:\"url\";s:36:\"https://elementor.com/pro/changelog/\";s:8:\"homepage\";s:26:\"https://elementor.com/pro/\";s:8:\"requires\";s:3:\"5.0\";s:6:\"tested\";s:5:\"6.7.2\";s:18:\"elementor_requires\";s:5:\"3.0.1\";s:7:\"package\";s:335:\"https://plugin-downloads.elementor.com/v2/package_download/eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJsaWNlbnNlIjoiYWN0aXZhdGVkIiwidXJsIjoiaHR0cDovL2xvY2FsaG9zdC9oYW16ZWhoZW1tYXRpIiwiZG93bmxvYWRfYmV0YSI6ZmFsc2UsImZpbGVfa2V5IjoiMSIsImlhdCI6MTc0NDU0NTQ2NywiZXhwIjoxNzQ0NjMxODY3fQ.BLT7NYlkX1KO90GGK1_ZVwiqgLPfs2wUKkLD8YCZfcg/package_download\";s:13:\"download_link\";s:335:\"https://plugin-downloads.elementor.com/v2/package_download/eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJsaWNlbnNlIjoiYWN0aXZhdGVkIiwidXJsIjoiaHR0cDovL2xvY2FsaG9zdC9oYW16ZWhoZW1tYXRpIiwiZG93bmxvYWRfYmV0YSI6ZmFsc2UsImZpbGVfa2V5IjoiMSIsImlhdCI6MTc0NDU0NTQ2NywiZXhwIjoxNzQ0NjMxODY3fQ.BLT7NYlkX1KO90GGK1_ZVwiqgLPfs2wUKkLD8YCZfcg/package_download\";s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/elementor/assets/banner-1544x500.png?rev=1475479\";s:2:\"1x\";s:64:\"https://ps.w.org/elementor/assets/banner-772x250.png?rev=1475479\";}s:5:\"icons\";a:1:{s:3:\"svg\";s:75:\"https://storage.googleapis.com/web-public-files/Web%20Assets/icons/icon.svg\";}s:17:\"canary_deployment\";a:2:{s:11:\"plugin_info\";a:12:{s:11:\"new_version\";s:5:\"3.7.0\";s:4:\"name\";s:13:\"Elementor Pro\";s:4:\"slug\";s:13:\"elementor-pro\";s:3:\"url\";s:36:\"https://elementor.com/pro/changelog/\";s:8:\"homepage\";s:26:\"https://elementor.com/pro/\";s:8:\"requires\";s:3:\"5.0\";s:6:\"tested\";s:5:\"6.7.2\";s:18:\"elementor_requires\";s:5:\"3.0.1\";s:7:\"package\";s:311:\"https://plugin-downloads.elementor.com/v2/previous_download/eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJsaWNlbnNlIjoiYWN0aXZhdGVkIiwidmVyc2lvbiI6IjMuNy4wIiwidXJsIjoiaHR0cDovL2xvY2FsaG9zdC9oYW16ZWhoZW1tYXRpIiwiaWF0IjoxNzQ0NTQ1NDY3LCJleHAiOjE3NDQ2MzE4Njd9.Yd1yp2W9HHFaIfbjKCc8Z9vISGFC0LRQmOnUDIxMyIk/previous_download\";s:13:\"download_link\";s:311:\"https://plugin-downloads.elementor.com/v2/previous_download/eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJsaWNlbnNlIjoiYWN0aXZhdGVkIiwidmVyc2lvbiI6IjMuNy4wIiwidXJsIjoiaHR0cDovL2xvY2FsaG9zdC9oYW16ZWhoZW1tYXRpIiwiaWF0IjoxNzQ0NTQ1NDY3LCJleHAiOjE3NDQ2MzE4Njd9.Yd1yp2W9HHFaIfbjKCc8Z9vISGFC0LRQmOnUDIxMyIk/previous_download\";s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/elementor/assets/banner-1544x500.png?rev=1475479\";s:2:\"1x\";s:64:\"https://ps.w.org/elementor/assets/banner-772x250.png?rev=1475479\";}s:5:\"icons\";a:1:{s:3:\"svg\";s:75:\"https://storage.googleapis.com/web-public-files/Web%20Assets/icons/icon.svg\";}}s:10:\"conditions\";a:1:{i:0;a:1:{i:0;a:3:{s:4:\"type\";s:8:\"language\";s:9:\"languages\";a:27:{i:0;s:5:\"he_IL\";i:1;s:5:\"nl_NL\";i:2;s:5:\"en_GB\";i:3;s:5:\"en_NZ\";i:4;s:5:\"en_ZA\";i:5;s:5:\"en_AU\";i:6;s:5:\"en_CA\";i:7;s:5:\"sv_SE\";i:8;s:5:\"da_DK\";i:9;s:5:\"fr_FR\";i:10;s:5:\"nl_NL\";i:11;s:5:\"nb_NO\";i:12;s:5:\"de_AT\";i:13;s:2:\"fi\";i:14;s:5:\"it_IT\";i:15;s:5:\"nn_NO\";i:16;s:5:\"de_CH\";i:17;s:5:\"en_GB\";i:18;s:5:\"is_IS\";i:19;s:2:\"ga\";i:20;s:5:\"fr_BE\";i:21;s:5:\"nl_BE\";i:22;s:3:\"ast\";i:23;s:5:\"lb_LU\";i:24;s:5:\"es_ES\";i:25;s:5:\"pt_PT\";i:26;s:3:\"mlt\";}s:8:\"operator\";s:2:\"in\";}}}}s:5:\"cloud\";b:0;s:6:\"plugin\";s:31:\"elementor-pro/elementor-pro.php\";}s:25:\"jet-engine/jet-engine.php\";O:8:\"stdClass\":5:{s:4:\"slug\";s:10:\"jet-engine\";s:6:\"plugin\";s:25:\"jet-engine/jet-engine.php\";s:11:\"new_version\";s:7:\"3.6.6.1\";s:3:\"url\";b:0;s:7:\"package\";b:0;}}s:7:\"checked\";a:2:{s:31:\"elementor-pro/elementor-pro.php\";s:6:\"3.28.2\";s:33:\"duplicator-pro/duplicator-pro.php\";s:8:\"4.5.21.2\";}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:1:{s:33:\"duplicator-pro/duplicator-pro.php\";O:8:\"stdClass\":20:{s:11:\"new_version\";s:8:\"4.5.21.2\";s:14:\"stable_version\";s:8:\"4.5.21.2\";s:4:\"name\";s:14:\"Duplicator Pro\";s:4:\"slug\";s:14:\"duplicator-pro\";s:3:\"url\";s:60:\"https://duplicator.com/downloads/duplicator-pro/?changelog=1\";s:12:\"last_updated\";s:19:\"2025-03-20 15:48:04\";s:8:\"homepage\";s:48:\"https://duplicator.com/downloads/duplicator-pro/\";s:7:\"package\";s:0:\"\";s:13:\"download_link\";s:0:\"\";s:8:\"sections\";a:2:{s:11:\"description\";s:60:\"<p>Duplicator Pro backup and migration WordPress plugin</p>\n\";s:9:\"changelog\";s:116:\"<p>Please go here to find the Duplicator Pro changelog:</p>\n<p>https://duplicator.com/knowledge-base/changelog/</p>\n\";}s:7:\"banners\";a:2:{s:4:\"high\";s:0:\"\";s:3:\"low\";s:0:\"\";}s:5:\"icons\";a:2:{s:2:\"1x\";s:80:\"https://duplicator.com/wp-content/uploads/edd/2023/10/icon-256x256-1-128x128.png\";s:2:\"2x\";s:72:\"https://duplicator.com/wp-content/uploads/edd/2023/10/icon-256x256-1.png\";}s:3:\"msg\";s:33:\"No license key has been provided.\";s:2:\"id\";s:33:\"duplicator-pro/duplicator-pro.php\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"7.4\";s:6:\"tested\";s:5:\"6.7.2\";s:11:\"description\";a:1:{i:0;s:60:\"<p>Duplicator Pro backup and migration WordPress plugin</p>\n\";}s:9:\"changelog\";a:1:{i:0;s:116:\"<p>Please go here to find the Duplicator Pro changelog:</p>\n<p>https://duplicator.com/knowledge-base/changelog/</p>\n\";}s:6:\"plugin\";s:33:\"duplicator-pro/duplicator-pro.php\";}}}","off"),
("745","_site_transient_timeout_theme_roots","1744547103","off"),
("746","_site_transient_theme_roots","a:1:{s:15:\"hello-elementor\";s:7:\"/themes\";}","off"),
("747","_site_transient_update_themes","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1744545584;s:7:\"checked\";a:1:{s:15:\"hello-elementor\";s:5:\"3.2.1\";}s:8:\"response\";a:1:{s:15:\"hello-elementor\";a:6:{s:5:\"theme\";s:15:\"hello-elementor\";s:11:\"new_version\";s:5:\"3.3.0\";s:3:\"url\";s:45:\"https://wordpress.org/themes/hello-elementor/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/hello-elementor.3.3.0.zip\";s:8:\"requires\";s:3:\"6.0\";s:12:\"requires_php\";s:3:\"7.4\";}}s:9:\"no_update\";a:0:{}s:12:\"translations\";a:0:{}}","off"),
("748","_site_transient_update_core","O:8:\"stdClass\":3:{s:7:\"updates\";a:0:{}s:15:\"version_checked\";s:5:\"6.7.1\";s:12:\"last_checked\";i:1744545329;}","off"),
("749","_site_transient_timeout_jet_dashboard_license_expire_check","1744588548","off"),
("750","_site_transient_jet_dashboard_license_expire_check","true","off"),
("751","duplicator_migration_success","1","auto"),
("752","duplicator_plugin_data_stats","{\n    \"lastSendTime\": 0,\n    \"identifier\": \"kyo_v.xBcwWr+knuVDpbfD5vTzvSJ6Md3Qqv7d5.ePc_\",\n    \"plugin\": \"dup-lite\",\n    \"pluginStatus\": \"active\",\n    \"buildCount\": 0,\n    \"buildLastDate\": 0,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"siteSizeMB\": 0,\n    \"siteNumFiles\": 0,\n    \"siteDbSizeMB\": 0,\n    \"siteDbNumTables\": 0\n}","auto"),
("755","_transient_timeout_elementor_unread_notifications_1","1744548971","off"),
("756","_transient_elementor_unread_notifications_1","a:20:{i:0;s:17:\"hello-biz-contact\";i:1;s:22:\"ai-site-planner-colors\";i:2;s:17:\"ally-notification\";i:3;s:17:\"send-notification\";i:4;s:15:\"ai-site-planner\";i:5;s:14:\"grid-span-3.27\";i:6;s:16:\"local-fonts-3.27\";i:7;s:17:\"video-shorts-3.27\";i:8;s:23:\"dynamic-off-canvas-3.26\";i:9;s:16:\"css-loading-3.25\";i:10;s:20:\"image-optimizer-3.19\";i:11;s:19:\"variable-fonts-3.24\";i:12;s:18:\"floating-bars-3.24\";i:13;s:17:\"ai-featured-image\";i:14;s:18:\"search-widget-3.23\";i:15;s:21:\"floating-buttons-3.23\";i:16;s:16:\"link-in-bio-3.23\";i:17;s:20:\"nested-elements-3.23\";i:18;s:20:\"5-star-rating-prompt\";i:19;s:23:\"site-mailer-introducing\";}","off"),
("757","_transient_timeout_elementor_remote_info_api_data_3.26.3","1744588574","off"),
("758","_transient_elementor_remote_info_api_data_3.26.3","a:4:{s:9:\"timestamp\";s:10:\"1744544023\";s:14:\"upgrade_notice\";a:3:{s:7:\"version\";s:5:\"2.0.0\";s:7:\"message\";s:0:\"\";s:11:\"update_link\";s:0:\"\";}s:11:\"pro_widgets\";a:82:{i:0;a:4:{s:4:\"name\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:4:\"icon\";s:17:\"eicon-site-search\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:1;a:4:{s:4:\"name\";s:5:\"posts\";s:5:\"title\";s:5:\"Posts\";s:4:\"icon\";s:15:\"eicon-post-list\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:2;a:4:{s:4:\"name\";s:9:\"portfolio\";s:5:\"title\";s:9:\"Portfolio\";s:4:\"icon\";s:18:\"eicon-gallery-grid\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:3;a:4:{s:4:\"name\";s:17:\"link-in-bio-var-2\";s:5:\"title\";s:7:\"Classic\";s:4:\"icon\";s:19:\"eicon-site-identity\";s:10:\"categories\";s:15:\"[\"link-in-bio\"]\";}i:4;a:4:{s:4:\"name\";s:9:\"mega-menu\";s:5:\"title\";s:4:\"Menu\";s:4:\"icon\";s:15:\"eicon-mega-menu\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:5;a:4:{s:4:\"name\";s:17:\"link-in-bio-var-3\";s:5:\"title\";s:8:\"Showcase\";s:4:\"icon\";s:19:\"eicon-site-identity\";s:10:\"categories\";s:15:\"[\"link-in-bio\"]\";}i:6;a:4:{s:4:\"name\";s:4:\"form\";s:5:\"title\";s:4:\"Form\";s:4:\"icon\";s:21:\"eicon-form-horizontal\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:7;a:4:{s:4:\"name\";s:17:\"link-in-bio-var-4\";s:5:\"title\";s:5:\"Links\";s:4:\"icon\";s:19:\"eicon-site-identity\";s:10:\"categories\";s:15:\"[\"link-in-bio\"]\";}i:8;a:4:{s:4:\"name\";s:9:\"loop-grid\";s:5:\"title\";s:9:\"Loop Grid\";s:4:\"icon\";s:18:\"eicon-loop-builder\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:9;a:4:{s:4:\"name\";s:17:\"link-in-bio-var-5\";s:5:\"title\";s:8:\"Services\";s:4:\"icon\";s:19:\"eicon-site-identity\";s:10:\"categories\";s:15:\"[\"link-in-bio\"]\";}i:10;a:4:{s:4:\"name\";s:13:\"loop-carousel\";s:5:\"title\";s:13:\"Loop Carousel\";s:4:\"icon\";s:19:\"eicon-carousel-loop\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:11;a:4:{s:4:\"name\";s:17:\"link-in-bio-var-6\";s:5:\"title\";s:9:\"Portfolio\";s:4:\"icon\";s:19:\"eicon-site-identity\";s:10:\"categories\";s:15:\"[\"link-in-bio\"]\";}i:12;a:4:{s:4:\"name\";s:7:\"gallery\";s:5:\"title\";s:7:\"Gallery\";s:4:\"icon\";s:23:\"eicon-gallery-justified\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:13;a:4:{s:4:\"name\";s:17:\"link-in-bio-var-7\";s:5:\"title\";s:13:\"Business Card\";s:4:\"icon\";s:19:\"eicon-site-identity\";s:10:\"categories\";s:15:\"[\"link-in-bio\"]\";}i:14;a:4:{s:4:\"name\";s:17:\"animated-headline\";s:5:\"title\";s:17:\"Animated Headline\";s:4:\"icon\";s:23:\"eicon-animated-headline\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:15;a:4:{s:4:\"name\";s:10:\"price-list\";s:5:\"title\";s:10:\"Price List\";s:4:\"icon\";s:16:\"eicon-price-list\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:16;a:4:{s:4:\"name\";s:11:\"price-table\";s:5:\"title\";s:11:\"Price Table\";s:4:\"icon\";s:17:\"eicon-price-table\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:17;a:4:{s:4:\"name\";s:8:\"flip-box\";s:5:\"title\";s:8:\"Flip Box\";s:4:\"icon\";s:14:\"eicon-flip-box\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:18;a:4:{s:4:\"name\";s:14:\"call-to-action\";s:5:\"title\";s:14:\"Call to Action\";s:4:\"icon\";s:20:\"eicon-image-rollover\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:19;a:4:{s:4:\"name\";s:14:\"media-carousel\";s:5:\"title\";s:14:\"Media Carousel\";s:4:\"icon\";s:20:\"eicon-media-carousel\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:20;a:4:{s:4:\"name\";s:15:\"nested-carousel\";s:5:\"title\";s:8:\"Carousel\";s:4:\"icon\";s:21:\"eicon-nested-carousel\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:21;a:4:{s:4:\"name\";s:10:\"off-canvas\";s:5:\"title\";s:10:\"Off-Canvas\";s:4:\"icon\";s:16:\"eicon-off-canvas\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:22;a:4:{s:4:\"name\";s:9:\"countdown\";s:5:\"title\";s:9:\"Countdown\";s:4:\"icon\";s:15:\"eicon-countdown\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:23;a:4:{s:4:\"name\";s:13:\"share-buttons\";s:5:\"title\";s:13:\"Share Buttons\";s:4:\"icon\";s:11:\"eicon-share\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:24;a:4:{s:4:\"name\";s:10:\"blockquote\";s:5:\"title\";s:10:\"Blockquote\";s:4:\"icon\";s:16:\"eicon-blockquote\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:25;a:4:{s:4:\"name\";s:6:\"lottie\";s:5:\"title\";s:6:\"Lottie\";s:4:\"icon\";s:12:\"eicon-lottie\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:26;a:4:{s:4:\"name\";s:7:\"hotspot\";s:5:\"title\";s:7:\"Hotspot\";s:4:\"icon\";s:19:\"eicon-image-hotspot\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:27;a:4:{s:4:\"name\";s:13:\"paypal-button\";s:5:\"title\";s:13:\"PayPal Button\";s:4:\"icon\";s:19:\"eicon-paypal-button\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:28;a:4:{s:4:\"name\";s:14:\"code-highlight\";s:5:\"title\";s:14:\"Code Highlight\";s:4:\"icon\";s:20:\"eicon-code-highlight\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:29;a:4:{s:4:\"name\";s:14:\"video-playlist\";s:5:\"title\";s:14:\"Video Playlist\";s:4:\"icon\";s:20:\"eicon-video-playlist\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:30;a:4:{s:4:\"name\";s:8:\"template\";s:5:\"title\";s:8:\"Template\";s:4:\"icon\";s:19:\"eicon-document-file\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:31;a:4:{s:4:\"name\";s:13:\"stripe-button\";s:5:\"title\";s:13:\"Stripe Button\";s:4:\"icon\";s:19:\"eicon-stripe-button\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:32;a:4:{s:4:\"name\";s:16:\"progress-tracker\";s:5:\"title\";s:16:\"Progress Tracker\";s:4:\"icon\";s:22:\"eicon-progress-tracker\";s:10:\"categories\";s:40:\"[\"pro-elements\",\"theme-elements-single\"]\";}i:33;a:4:{s:4:\"name\";s:8:\"nav-menu\";s:5:\"title\";s:8:\"Nav Menu\";s:4:\"icon\";s:14:\"eicon-nav-menu\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:34;a:4:{s:4:\"name\";s:17:\"table-of-contents\";s:5:\"title\";s:17:\"Table of Contents\";s:4:\"icon\";s:23:\"eicon-table-of-contents\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:35;a:4:{s:4:\"name\";s:5:\"login\";s:5:\"title\";s:5:\"Login\";s:4:\"icon\";s:15:\"eicon-lock-user\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:36;a:4:{s:4:\"name\";s:6:\"slides\";s:5:\"title\";s:6:\"Slides\";s:4:\"icon\";s:12:\"eicon-slides\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:37;a:4:{s:4:\"name\";s:20:\"testimonial-carousel\";s:5:\"title\";s:20:\"Testimonial Carousel\";s:4:\"icon\";s:26:\"eicon-testimonial-carousel\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:38;a:4:{s:4:\"name\";s:7:\"reviews\";s:5:\"title\";s:7:\"Reviews\";s:4:\"icon\";s:12:\"eicon-review\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:39;a:4:{s:4:\"name\";s:15:\"facebook-button\";s:5:\"title\";s:15:\"Facebook Button\";s:4:\"icon\";s:23:\"eicon-facebook-like-box\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:40;a:4:{s:4:\"name\";s:17:\"facebook-comments\";s:5:\"title\";s:17:\"Facebook Comments\";s:4:\"icon\";s:23:\"eicon-facebook-comments\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:41;a:4:{s:4:\"name\";s:14:\"facebook-embed\";s:5:\"title\";s:14:\"Facebook Embed\";s:4:\"icon\";s:14:\"eicon-fb-embed\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:42;a:4:{s:4:\"name\";s:13:\"facebook-page\";s:5:\"title\";s:13:\"Facebook Page\";s:4:\"icon\";s:13:\"eicon-fb-feed\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:43;a:4:{s:4:\"name\";s:15:\"theme-site-logo\";s:5:\"title\";s:9:\"Site Logo\";s:4:\"icon\";s:15:\"eicon-site-logo\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:44;a:4:{s:4:\"name\";s:16:\"theme-site-title\";s:5:\"title\";s:10:\"Site Title\";s:4:\"icon\";s:16:\"eicon-site-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:45;a:4:{s:4:\"name\";s:16:\"theme-page-title\";s:5:\"title\";s:10:\"Page Title\";s:4:\"icon\";s:19:\"eicon-archive-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:46;a:4:{s:4:\"name\";s:16:\"theme-post-title\";s:5:\"title\";s:10:\"Post Title\";s:4:\"icon\";s:16:\"eicon-post-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:47;a:4:{s:4:\"name\";s:18:\"theme-post-excerpt\";s:5:\"title\";s:12:\"Post Excerpt\";s:4:\"icon\";s:18:\"eicon-post-excerpt\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:48;a:4:{s:4:\"name\";s:25:\"theme-post-featured-image\";s:5:\"title\";s:14:\"Featured Image\";s:4:\"icon\";s:20:\"eicon-featured-image\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:49;a:4:{s:4:\"name\";s:19:\"theme-archive-title\";s:5:\"title\";s:13:\"Archive Title\";s:4:\"icon\";s:19:\"eicon-archive-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:50;a:4:{s:4:\"name\";s:13:\"archive-posts\";s:5:\"title\";s:13:\"Archive Posts\";s:4:\"icon\";s:19:\"eicon-archive-posts\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:51;a:4:{s:4:\"name\";s:10:\"author-box\";s:5:\"title\";s:10:\"Author Box\";s:4:\"icon\";s:12:\"eicon-person\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:52;a:4:{s:4:\"name\";s:13:\"post-comments\";s:5:\"title\";s:13:\"Post Comments\";s:4:\"icon\";s:14:\"eicon-comments\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:53;a:4:{s:4:\"name\";s:15:\"post-navigation\";s:5:\"title\";s:15:\"Post Navigation\";s:4:\"icon\";s:21:\"eicon-post-navigation\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:54;a:4:{s:4:\"name\";s:9:\"post-info\";s:5:\"title\";s:9:\"Post Info\";s:4:\"icon\";s:15:\"eicon-post-info\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:55;a:4:{s:4:\"name\";s:7:\"sitemap\";s:5:\"title\";s:7:\"Sitemap\";s:4:\"icon\";s:13:\"eicon-sitemap\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:56;a:4:{s:4:\"name\";s:11:\"breadcrumbs\";s:5:\"title\";s:11:\"Breadcrumbs\";s:4:\"icon\";s:11:\"eicon-yoast\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:57;a:4:{s:4:\"name\";s:21:\"woocommerce-menu-cart\";s:5:\"title\";s:9:\"Menu Cart\";s:4:\"icon\";s:10:\"eicon-cart\";s:10:\"categories\";s:41:\"[\"theme-elements\",\"woocommerce-elements\"]\";}i:58;a:4:{s:4:\"name\";s:19:\"wc-archive-products\";s:5:\"title\";s:16:\"Archive Products\";s:4:\"icon\";s:14:\"eicon-products\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:59;a:4:{s:4:\"name\";s:31:\"woocommerce-archive-description\";s:5:\"title\";s:19:\"Archive Description\";s:4:\"icon\";s:25:\"eicon-product-description\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:60;a:4:{s:4:\"name\";s:20:\"woocommerce-products\";s:5:\"title\";s:8:\"Products\";s:4:\"icon\";s:14:\"eicon-products\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:61;a:4:{s:4:\"name\";s:22:\"woocommerce-breadcrumb\";s:5:\"title\";s:23:\"WooCommerce Breadcrumbs\";s:4:\"icon\";s:25:\"eicon-product-breadcrumbs\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:62;a:4:{s:4:\"name\";s:14:\"wc-add-to-cart\";s:5:\"title\";s:18:\"Custom Add To Cart\";s:4:\"icon\";s:17:\"eicon-woocommerce\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:63;a:4:{s:4:\"name\";s:11:\"wc-elements\";s:5:\"title\";s:17:\"WooCommerce Pages\";s:4:\"icon\";s:19:\"eicon-product-pages\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:64;a:4:{s:4:\"name\";s:13:\"wc-categories\";s:5:\"title\";s:18:\"Product Categories\";s:4:\"icon\";s:24:\"eicon-product-categories\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:65;a:4:{s:4:\"name\";s:25:\"woocommerce-product-title\";s:5:\"title\";s:13:\"Product Title\";s:4:\"icon\";s:19:\"eicon-product-title\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:66;a:4:{s:4:\"name\";s:26:\"woocommerce-product-images\";s:5:\"title\";s:14:\"Product Images\";s:4:\"icon\";s:20:\"eicon-product-images\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:67;a:4:{s:4:\"name\";s:25:\"woocommerce-product-price\";s:5:\"title\";s:13:\"Product Price\";s:4:\"icon\";s:19:\"eicon-product-price\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:68;a:4:{s:4:\"name\";s:31:\"woocommerce-product-add-to-cart\";s:5:\"title\";s:11:\"Add To Cart\";s:4:\"icon\";s:25:\"eicon-product-add-to-cart\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:69;a:4:{s:4:\"name\";s:26:\"woocommerce-product-rating\";s:5:\"title\";s:14:\"Product Rating\";s:4:\"icon\";s:20:\"eicon-product-rating\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:70;a:4:{s:4:\"name\";s:25:\"woocommerce-product-stock\";s:5:\"title\";s:13:\"Product Stock\";s:4:\"icon\";s:19:\"eicon-product-stock\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:71;a:4:{s:4:\"name\";s:24:\"woocommerce-product-meta\";s:5:\"title\";s:12:\"Product Meta\";s:4:\"icon\";s:18:\"eicon-product-meta\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:72;a:4:{s:4:\"name\";s:37:\"woocommerce-product-short-description\";s:5:\"title\";s:17:\"Short Description\";s:4:\"icon\";s:25:\"eicon-product-description\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:73;a:4:{s:4:\"name\";s:29:\"woocommerce-product-data-tabs\";s:5:\"title\";s:17:\"Product Data Tabs\";s:4:\"icon\";s:18:\"eicon-product-tabs\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:74;a:4:{s:4:\"name\";s:42:\"woocommerce-product-additional-information\";s:5:\"title\";s:22:\"Additional Information\";s:4:\"icon\";s:19:\" eicon-product-info\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:75;a:4:{s:4:\"name\";s:27:\"woocommerce-product-related\";s:5:\"title\";s:15:\"Product Related\";s:4:\"icon\";s:21:\"eicon-product-related\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:76;a:4:{s:4:\"name\";s:26:\"woocommerce-product-upsell\";s:5:\"title\";s:7:\"Upsells\";s:4:\"icon\";s:20:\"eicon-product-upsell\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:77;a:4:{s:4:\"name\";s:25:\"woocommerce-checkout-page\";s:5:\"title\";s:8:\"Checkout\";s:4:\"icon\";s:14:\"eicon-checkout\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:78;a:4:{s:4:\"name\";s:16:\"woocommerce-cart\";s:5:\"title\";s:4:\"Cart\";s:4:\"icon\";s:14:\"eicon-woo-cart\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:79;a:4:{s:4:\"name\";s:22:\"woocommerce-my-account\";s:5:\"title\";s:10:\"My Account\";s:4:\"icon\";s:16:\"eicon-my-account\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:80;a:4:{s:4:\"name\";s:28:\"woocommerce-purchase-summary\";s:5:\"title\";s:16:\"Purchase Summary\";s:4:\"icon\";s:22:\"eicon-purchase-summary\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:81;a:4:{s:4:\"name\";s:19:\"woocommerce-notices\";s:5:\"title\";s:19:\"WooCommerce Notices\";s:4:\"icon\";s:25:\"eicon-woocommerce-notices\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}}s:17:\"canary_deployment\";a:2:{s:11:\"plugin_info\";a:11:{s:2:\"id\";s:23:\"w.org/plugins/elementor\";s:4:\"slug\";s:9:\"elementor\";s:6:\"plugin\";s:23:\"elementor/elementor.php\";s:11:\"new_version\";s:5:\"3.6.0\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/elementor.3.6.0.zip\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/elementor/\";s:5:\"icons\";a:3:{s:2:\"2x\";s:62:\"https://ps.w.org/elementor/assets/icon-256x256.png?rev=1427768\";s:2:\"1x\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=1426809\";s:3:\"svg\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=1426809\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/elementor/assets/banner-1544x500.png?rev=1475479\";s:2:\"1x\";s:64:\"https://ps.w.org/elementor/assets/banner-772x250.png?rev=1475479\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"6.7.2\";s:12:\"requires_php\";s:3:\"5.6\";}s:10:\"conditions\";a:0:{}}}","off"),
("759","_transient_timeout__elementor_ab_test_plg_site_mailer_submission","1752321378","off"),
("760","_transient__elementor_ab_test_plg_site_mailer_submission","2","off"),
("761","https_detection_errors","a:1:{s:23:\"ssl_verification_failed\";a:1:{i:0;s:35:\"تأیید SSL ناموفق بود.\";}}","auto"),
("762","_transient_health-check-site-status-result","{\"good\":15,\"recommended\":6,\"critical\":2}","on"),
("763","_transient_timeout_feed_9ba2df8849616f02166b8f7242d75067","1744588667","off"),
("764","_transient_feed_9ba2df8849616f02166b8f7242d75067","a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"بلاگ – WordPress.org فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://fa.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2025 10:36:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.8-alpha-59827\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"بلاگ – WordPress.org فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://fa.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"خطرات استفاده از محصولات نال و کرک شده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:230:\"https://fa.wordpress.org/2025/02/12/%d8%ae%d8%b7%d8%b1%d8%a7%d8%aa-%d8%a7%d8%b3%d8%aa%d9%81%d8%a7%d8%af%d9%87-%d8%a7%d8%b2-%d9%85%d8%ad%d8%b5%d9%88%d9%84%d8%a7%d8%aa-%d9%86%d8%a7%d9%84-%d9%88-%da%a9%d8%b1%da%a9-%d8%b4%d8%af%d9%87/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:238:\"https://fa.wordpress.org/2025/02/12/%d8%ae%d8%b7%d8%b1%d8%a7%d8%aa-%d8%a7%d8%b3%d8%aa%d9%81%d8%a7%d8%af%d9%87-%d8%a7%d8%b2-%d9%85%d8%ad%d8%b5%d9%88%d9%84%d8%a7%d8%aa-%d9%86%d8%a7%d9%84-%d9%88-%da%a9%d8%b1%da%a9-%d8%b4%d8%af%d9%87/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2025 09:39:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fa.wordpress.org/?p=1120\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:515:\"استفاده از محصولات نال (Null) یا کرک شده در حوزه وردپرس و دیگر نرم‌افزارها ممکن است برای برخی افراد به دلیل رایگان بودن و یا قیمت کمتر از نسخه اصلی آن‌ها جذاب باشد، اما این کار با مشکلات و خطرات بزرگی همراه است.&#160;در ادامه به دلایل اصلی اجتناب از محصولات نال می‌پردازیم. 1. احترام به [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13685:\"\n<p>استفاده از محصولات نال (Null) یا کرک شده در حوزه وردپرس و دیگر نرم‌افزارها ممکن است برای برخی افراد به دلیل رایگان بودن و یا قیمت کمتر از نسخه اصلی آن‌ها جذاب باشد، اما این کار با مشکلات و خطرات بزرگی همراه است.&nbsp;در ادامه به دلایل اصلی اجتناب از محصولات نال می‌پردازیم.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h4 class=\"wp-block-heading\"><strong>1. احترام به قانون کپی‌رایت</strong></h4>\n\n\n\n<p>هر نرم‌افزاری که توسط توسعه‌دهندگان یا تیم‌های برنامه‌نویسی تولید می‌شود، نتیجه‌ زحمت، زمان و هزینه‌ زیادی است. اکثر این نرم‌افزارها نسخه‌های رایگان یا آزمایشی نیز ارائه می‌دهند تا کاربران بتوانند قبل از خرید، آن‌ها را امتحان کنند.<br>استفاده از نسخه‌های نال شده این محصولات، نه تنها نقض قانون کپی‌رایت، بلکه یک عمل غیر اخلاقی محسوب می‌شود. این کار نه تنها زحمات توسعه‌دهنده را بی‌ارزش می‌کند، بلکه توسعه و نوآوری در نرم‌افزارها را نیز کاهش می‌دهد.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h4 class=\"wp-block-heading\"><strong>2. خطرات امنیتی</strong></h4>\n\n\n\n<p>استفاده از محصولات نال می‌تواند امنیت شما و وب‌سایتتان را به شدت به خطر بیندازد.</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>محصول نال چیست؟</strong><strong><br></strong>محصولات نال در واقع نسخه‌های غیرقانونی نرم‌افزارهایی هستند که سیستم لایسنس آن‌ها دور زده شده است. این نسخه‌ها اغلب توسط افرادی عرضه می‌شوند که اهداف نامعلومی دارند، از جمله تزریق کدهای مخرب.</li>\n\n\n\n<li><strong>عدم دریافت به‌روزرسانی‌ها</strong><strong><br></strong>یکی از بزرگ‌ترین مزایای محصولات اصلی، ارائه به‌روزرسانی‌های منظم برای رفع باگ‌ها و ارتقای امنیت است. کاربران محصولات نال، این آپدیت‌ها را دریافت نمی‌کنند و در نتیجه، سایت آن‌ها در برابر حملات سایبری آسیب‌پذیر می‌شود.</li>\n\n\n\n<li><strong>عدم پشتیبانی</strong><strong><br></strong>محصولات پرمیوم معمولاً با پشتیبانی کامل توسعه‌دهندگان همراه هستند. کاربران محصولات نال به این پشتیبانی دسترسی ندارند و در صورت بروز مشکل، باید خودشان آن را حل کنند.</li>\n\n\n\n<li><strong>کدهای مخرب</strong><strong><br></strong>محصولات نال اغلب شامل کدهای مخربی هستند که می‌توانند اطلاعات حساس شما مانند رمزهای عبور، اطلاعات بانکی و حتی اطلاعات مشتریان شما را به سرقت ببرند. این مسئله به ویژه برای سایت‌های فروشگاهی و کسب‌وکارهای آنلاین بسیار خطرناک است.</li>\n\n\n\n<li><strong>سو استفاده از منابع سرور</strong><strong><br></strong>استفاده از محصولات نال در برخی موارد منجر به سوء استفاده هکرها از منابع سرور، ارسال ایمیل‌های تبلیغاتی، دریافت دسترسی و تلاش برای نفوذ به سرور و هک کردن آن می‌شود که می‌تواند نتایج مخرب و مشکل زایی برای سرور و یا آدرس IP آن و حتی سایت‌های مشترک دیگر میزبانی‌شده بر روی آن داشته باشد.</li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h4 class=\"wp-block-heading\"><strong>3. تاثیرات منفی بر سئو</strong></h4>\n\n\n\n<p>استفاده از محصولات نال ممکن است باعث ایجاد لینک‌های اسپم، پاپ‌آپ‌های تبلیغاتی و حتی تغییرات مخفی در کد سایت شود. این موارد ممکن است باعث کاهش رتبه سایت شما در موتورهای جستجو شده و اعتماد کاربران را نیز از بین ببرد.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h4 class=\"wp-block-heading\"><strong>4. انگیزه‌های ارائه‌دهندگان محصولات نال</strong></h4>\n\n\n\n<p>افرادی که محصولات نال را ارائه می‌دهند، معمولاً به دنبال منافع شخصی هستند. برخی از انگیزه‌های آن‌ها عبارتند از:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>تزریق تبلیغات و لینک‌های اسپم به سایت شما.</li>\n\n\n\n<li>سرقت اطلاعات شخصی مانند نام کاربری، رمز عبور، ایمیل و اطلاعات مالی.</li>\n\n\n\n<li>آلوده کردن فایل‌ها و سرورهای شما به بدافزارها.</li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h3 class=\"wp-block-heading\"><strong>چگونه بفهمیم یک محصول نال است؟</strong></h3>\n\n\n\n<p>تشخیص محصولات نال برای افرادی که با ویژگی‌های نسخه‌های اورجینال آشنا نیستند، ممکن است دشوار باشد. اما با چند نکته ساده می‌توان از خرید این محصولات جلوگیری کرد:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li><strong>فروشگاه عرضه‌کننده محصول:</strong><strong><br></strong>هر محصول تجاری، تنها در فروشگاه رسمی تولیدکننده آن به فروش می‌رسد. اگر یک فروشگاه دیگر، از جمله فروشگاه‌های ایرانی، محصولاتی مانند قالب وودمارت (WoodMart)، افزونه المنتور (Elementor) یا سایر افزونه‌ها و قالب‌های پرمیوم را با عنوان نگارش اصل و اورجینال ارائه کند، در حال فروش نسخه نال محصول است. توجه داشته باشید هیچ وب‌سایتی از این امر مستثنی نیست.</li>\n\n\n\n<li><strong>قیمت غیرمعقول:</strong><strong><br></strong>محصولات نال معمولاً با قیمتی بسیار کمتر از نسخه اورجینال به فروش می‌رسند. اگر یک قالب یا افزونه با قیمت بسیار پایین‌تر از سایت اصلی عرضه شود، احتمال نال بودن آن بسیار زیاد است.</li>\n\n\n\n<li><strong>عدم ارائه لایسنس معتبر:</strong><strong><br></strong>محصولات اصلی همراه با یک لایسنس معتبر عرضه می‌شوند که امکان فعال‌سازی و دریافت به‌روزرسانی‌ها را فراهم می‌کند. اگر محصولی فاقد لایسنس معتبر باشد یا لایسنس غیرقابل تأیید ارائه دهد، احتمالاً نال شده است.</li>\n\n\n\n<li><strong>بررسی نظرات کاربران و اعتبار فروشنده:</strong><strong><br></strong>پیش از خرید، نظرات کاربران را بررسی کنید و از معتبر بودن فروشگاه اطمینان حاصل کنید. فروشگاه‌های معتبر اطلاعات واضحی درباره محصولات ارائه می‌دهند و به سوالات کاربران پاسخ شفاف می‌دهند.</li>\n\n\n\n<li><strong>محصولات نگارش اصلی کد شده نمی‌باشند</strong><strong><br></strong>باید توجه داشته باشید که وردپرس بر اساس GPL و کد باز (Open Source) منتشر شده است. این به این معنی است که تمامی افزونه‌ها و پوسته‌های مرتبط با آن، باید به صورت کد باز منتشر شوند، حتی هر افزونه و یا پوسته‌ای که نگارش Premium یا Pro باشد باید به صورت Open Source به کاربران ارائه شوند، حال آنکه متاسفانه بسیاری از فروشگاه‌های ایرانی، نسخه‌های Premium و Pro را که کد باز هستند، کدگذاری کرده و با دخل تصرف بیشتر و یا اضافه کردن سیستم‌های لایسنس پیچیده‌تر، سعی در فروش بیشتر و در نتیجه پیچیده‌تر کردن محصول نهایی می‌کنند که این کار در نهایت منجر به سنگین‌تر شدن سایت و زمان بارگذاری بیشتر سایت و مشکلات دیگر می‌شود.</li>\n</ol>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h3 class=\"wp-block-heading\"><strong>چطور محصولات اورجینال بخریم؟</strong></h3>\n\n\n\n<p>با توجه به مشکلات خرید دلاری برای کاربران ایرانی، می‌توانید از روش‌های زیر استفاده کنید:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li><strong>سایت‌های واسطه:</strong><strong><br></strong>برخی از سایت‌های معتبر واسطه ایرانی امکان خرید دلاری را برای شما فراهم می‌کنند. این سایت‌ها با دریافت مبلغ ریالی، محصول مورد نظر شما را از سایت اصلی خریداری کرده و اطلاعات لایسنس را در اختیار شما قرار می‌دهند. قبل از استفاده از خدمات این سایت‌ها، اعتبار آن‌ها را بررسی کنید.</li>\n\n\n\n<li><strong>دوستان یا آشنایان دارای حساب بین‌المللی:</strong><strong><br></strong>اگر دوستان یا آشنایانی دارید که دسترسی به کارت‌های بین‌المللی مانند مسترکارت یا ویزا کارت دارند، می‌توانید از آن‌ها برای خرید محصولات کمک بگیرید.</li>\n\n\n\n<li><strong>پیشنهاد دیگر: استفاده از تخفیف‌ها و باندل‌ها</strong><strong><br></strong>بسیاری از توسعه‌دهندگان محصولات وردپرس، در بازه‌های زمانی خاص مانند جمعه سیاه (Black Friday) یا مناسبت‌های دیگر، تخفیف‌های چشمگیری ارائه می‌دهند. با کمی برنامه‌ریزی می‌توانید محصولات اورجینال را با هزینه کمتری خریداری کنید.</li>\n</ol>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h3 class=\"wp-block-heading\"><strong>جمع‌بندی:</strong></h3>\n\n\n\n<p>خرید محصولات اصلی، علاوه بر حمایت از توسعه‌دهندگان، به شما این امکان را می‌دهد که از امکانات زیر بهره‌مند شوید:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>پشتیبانی مداوم:</strong> حل مشکلات و پاسخ به سوالات شما.</li>\n\n\n\n<li><strong>دریافت به‌روزرسانی‌ها:</strong> محافظت سایت در برابر آسیب‌پذیری‌ها.</li>\n\n\n\n<li><strong>دسترسی به امکانات کامل و مستندات:</strong> بهره‌گیری از تمامی قابلیت‌های محصول به صورت بهینه.</li>\n</ul>\n\n\n\n<p>با خرید نسخه‌های اورجینال، هم امنیت و عملکرد سایت خود را تضمین می‌کنید و هم به توسعه تکنولوژی‌های بهتر کمک می‌کنید.</p>\n\n\n\n<p>استفاده از محصولات نال نه تنها غیراخلاقی و غیرقانونی است، بلکه می‌تواند خطرات جدی برای امنیت، عملکرد و اعتبار سایت شما ایجاد کند. به جای انتخاب این محصولات، از نسخه‌های رایگان یا لایسنس‌دار استفاده کنید. این کار نه تنها باعث حمایت از توسعه‌دهندگان می‌شود، بلکه امنیت و کیفیت سایت شما را تضمین می‌کند.</p>\n\n\n\n<p>اگر هزینه یک محصول برایتان بالا است، به دنبال جایگزین‌های رایگان یا تخفیف‌های فصلی باشید، اما هرگز امنیت و اعتبار خود را فدای استفاده از محصولات نال نکنید.</p>\n\n\n\n<p><strong>نوشته شده توسط:</strong> <a href=\"https://profiles.wordpress.org/asadiy4n/\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/asadiy4n/\">حسین اسدیان</a> و <a href=\"https://fa.wordpress.org/team/2024/02/17/%d9%85%d8%b9%d8%b1%d9%81%db%8c-%d8%aa%db%8c%d9%85-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/\" data-type=\"link\" data-id=\"https://fa.wordpress.org/team/2024/02/17/%d9%85%d8%b9%d8%b1%d9%81%db%8c-%d8%aa%db%8c%d9%85-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/\">تیم وردپرس فارسی</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:235:\"https://fa.wordpress.org/2025/02/12/%d8%ae%d8%b7%d8%b1%d8%a7%d8%aa-%d8%a7%d8%b3%d8%aa%d9%81%d8%a7%d8%af%d9%87-%d8%a7%d8%b2-%d9%85%d8%ad%d8%b5%d9%88%d9%84%d8%a7%d8%aa-%d9%86%d8%a7%d9%84-%d9%88-%da%a9%d8%b1%da%a9-%d8%b4%d8%af%d9%87/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"1120\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۷\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://fa.wordpress.org/2024/11/17/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%86%da%af%d8%a7%d8%b1%d8%b4-%db%b7-%db%b6/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 17 Nov 2024 20:15:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fa.wordpress.org/?p=1103\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:527:\"به وردپرس ۶.۷ خوش آمدید! وردپرس ۶.۷ با تم مدرن Twenty Twenty-Five معرفی می‌شود که انعطاف‌پذیری طراحی بی‌نظیری را برای هر وبلاگ در هر مقیاسی ارائه می‌دهد. کنترل تایپوگرافی سایت خود را مانند هرگز قبل با ویژگی‌های جدید مدیریت فونت به دست بگیرید. ویژگی جدید Zoom Out به شما این امکان را می‌دهد که سایت [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11038:\"\n<h2 class=\"wp-block-heading has-huge-font-size\"><strong>به وردپرس ۶.۷ خوش آمدید!</strong></h2>\n\n\n\n<p>وردپرس ۶.۷ با تم مدرن Twenty Twenty-Five معرفی می‌شود که انعطاف‌پذیری طراحی بی‌نظیری را برای هر وبلاگ در هر مقیاسی ارائه می‌دهد. کنترل تایپوگرافی سایت خود را مانند هرگز قبل با ویژگی‌های جدید مدیریت فونت به دست بگیرید. ویژگی جدید Zoom Out به شما این امکان را می‌دهد که سایت خود را با یک نمای کلان طراحی کنید و از جزئیات فاصله بگیرید تا تصویر کلی را به زندگی بیاورید</p>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>معرفی پوسته Twenty Twenty-Five<br>امکان بی‌پایان بدون پیچیدگی</strong></h4>\n\n\n\n<p>پوسته Twenty Twenty-Five یک پوسته انعطاف‌پذیر و متمرکز بر طراحی را ارائه می‌دهد که به شما این امکان را می‌دهد تا سایت‌های خیره‌کننده‌ای را به سادگی بسازید. زیبایی‌شناسی خود را با مجموعه‌ای از گزینه‌های سبک، الگوهای بلوک و پالت‌های رنگی سفارشی کنید. این پوسته که به اصول اساسی خود پایبند است، واقعاً می‌تواند با شما رشد کند</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized\"><img decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-tt5-2.webp\" alt=\"\" style=\"aspect-ratio:4/3;object-fit:cover;width:474px;height:auto\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>تصویر کلی را با ویژگی Zoom Out ببینید<br>محتوای خود را از یک دیدگاه جدید کاوش کنید</strong></h4>\n\n\n\n<p>محتوای خود را به‌طور کامل و به شیوه‌ای بی‌سابقه ویرایش و مرتب کنید. نمای وسیع‌تری از سایت شما این امکان را می‌دهد که الگوها را به دلخواه خود اضافه، ویرایش، جابجا یا حذف کنید. معمار درون خود را در آغوش بگیرید</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized\"><img decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-zoom-2.webp?ssl=1\" alt=\"\" style=\"aspect-ratio:4/3;object-fit:cover;width:474px\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>بلوک‌ها و فیلدهای سفارشی را بدون دردسر (یا کدنویسی) متصل کنید<br>راهی ساده برای ایجاد محتوای پویا</strong></h4>\n\n\n\n<p>این ویژگی یک رابط کاربری جدید برای اتصال بلوک‌ها به فیلدهای سفارشی معرفی می‌کند و کنترل محتوای پویا را به‌طور مستقیم در ویرایشگر قرار می‌دهد. بلوک‌ها را تنها با چند کلیک به فیلدها متصل کنید و انعطاف‌پذیری و کارایی را در هنگام ساخت افزایش دهید. مشتریان شما، شما را دوست خواهند داشت—انگار که قبلاً دوست نداشتند!</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized\"><img decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-block-bindings-2.webp?ssl=1\" alt=\"\" style=\"aspect-ratio:4/3;object-fit:cover;width:474px\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>معمار درون فونت‌شناس خود را در آغوش بگیرید<br>بخش جدید سبک، امکانات جدید</strong></h4>\n\n\n\n<p>با افزودن جدید به رابط Styles، اندازه‌های پیش‌فرض فونت را ایجاد، ویرایش، حذف و اعمال کنید. می‌توانید تنظیمات پیش‌فرض پوسته را نادیده بگیرید یا اندازه فونت سفارشی خود را ایجاد کنید که شامل تایپوگرافی سیال برای مقیاس‌بندی پاسخگو باشد. به جزئیات بپردازید!</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized\"><img decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-font-presets-2.png?ssl=1\" alt=\"\" style=\"aspect-ratio:4/3;object-fit:cover;width:474px\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>عملکرد</strong></h4>\n\n\n\n<p>وردپرس ۶.۷ به‌روزرسانی‌های مهمی در زمینه عملکرد ارائه می‌دهد، از جمله بارگذاری سریع‌تر الگوها، پیش‌نمایش‌های بهینه‌شده در مؤلفه‌های نمای داده، بهبود پشتیبانی از PHP 8+ و حذف کدهای منسوخ، اندازه‌های خودکار برای تصاویر بارگذاری شده به‌صورت تنبل و پردازش کارآمدتر برچسب‌ها در API HTML.</p>\n\n\n\n<h4 class=\"wp-block-heading has-large-font-size\"><strong>دسترس‌پذیری</strong></h4>\n\n\n\n<p>بیش از ۶۵ اصلاح و بهبود در زمینه دسترس‌پذیری بر جنبه‌های بنیادی تجربه وردپرس تمرکز دارد، از بهبود مؤلفه‌های رابط کاربری و ناوبری با کیبورد در ویرایشگر، تا عنوان دسترس‌پذیر در صفحه‌های ورود به وردپرس و برچسب‌گذاری واضح‌تر در سرتاسر.</p>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-28f84493 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-heic-1.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>پشتیبانی از تصاویر HEIC</strong><br>پشتیبانی از تصاویر HEIC مدیریت رسانه را بهبود می‌بخشد و امکان استفاده از تصاویر با کیفیت بالا و فضای بهینه را در تمام بلوک‌ها فراهم می‌کند</figcaption></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-streamlined-query-loops.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>بلوک Query Loop بهینه‌شده</strong><br>بهبودهای انجام‌شده در بلوک Query Loop قابلیت استفاده را افزایش می‌دهد و با خودکارسازی تنظیمات پیش‌فرض و تجمیع گزینه‌های کلیدی، سفارشی‌سازی را آسان‌تر می‌کند</figcaption></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-28f84493 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-preview-dropdown.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>گسترش منوی کشویی پیش‌نمایش</strong><br>بهبودهای انجام‌شده در گزینه‌های پیش‌نمایش به افزونه‌ها و پوسته‌ها این امکان را می‌دهد که موارد سفارشی را به منوی کشویی اضافه کنند و نحوه پیش‌نمایش محتوا را غنی‌تر کنند</figcaption></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-site-background.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>سفارشی‌سازی پس‌زمینه سایت</strong><br>ابزارهای بهبود یافته پس‌زمینه، سفارشی‌سازی بلوک‌ها را افزایش می‌دهند و امکان تنظیمات جهانی را فراهم می‌کنند، که به حفظ انسجام در سرتاسر سایت کمک کرده و تلاش‌های طراحی را ساده‌تر می‌سازد.</figcaption></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-28f84493 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-template-registration.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>API ثبت الگو</strong><br>این API جدید ثبت الگوهای سفارشی را برای افزونه‌ها ساده‌تر می‌کند و امکان نادیده‌گیری پوسته و ایجاد الگوهای سفارشی برای دسته‌بندی‌ها را برای انعطاف‌پذیری بیشتر فراهم می‌آورد</figcaption></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/files/2024/11/6-7-feature-refined-pages.png?w=960&amp;ssl=1\" alt=\"\" /><figcaption class=\"wp-element-caption\"><strong>نمای بهبود یافته صفحات در ویرایشگر سایت</strong><br>ویرایش را با نمای صفحات بهبود یافته که گزینه‌های فیلتر سفارشی را ارائه می‌دهند، ساده‌تر کنید. با تغییر نمایش فیلترها، به نمای‌های بهینه‌شده‌ای مانند منتشر شده و پیش‌نویس‌ها بدون شلوغی دسترسی پیدا کنید.</figcaption></figure>\n</div>\n</div>\n\n\n\n<p>برای مشاهدهٔ جامع تمام ویژگی‌ها و بهبودهای جدید در وردپرس ۶.۷، آن را به‌روز و امتحان کنید.</p>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-03627597 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background wp-element-button\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"1103\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۶\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://fa.wordpress.org/2024/07/16/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%86%da%af%d8%a7%d8%b1%d8%b4-%db%b6-%db%b6/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jul 2024 08:08:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fa.wordpress.org/?p=1080\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:646:\"وردپرس فارسی نگارش ۶.۶ منتشر شد، موارد کلیدی این نگارش عبارتند از: پالت‌های رنگ و مجموعه‌های فونت انتخاب‌های طراحی بیشتری را به پوسته‌های بلوکی اضافه کنید.سازندگان پوستهٔ بلوکی می‌توانند مجموعه‌های نامحدود و منحصر بفرد رنگ یا فونت ایجاد کنند تا انتخاب‌های طراحی خاص‌تری را در همان پوسته ارائه دهند. این مجموعه‌ها امکانات طراحی محدودشده‌تری را [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5177:\"\n<p>وردپرس فارسی نگارش ۶.۶ منتشر شد، موارد کلیدی این نگارش عبارتند از:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>پالت‌های رنگ و مجموعه‌های فونت</li>\n\n\n\n<li>پیش‌نمایش سریع برای برگه‌ها</li>\n\n\n\n<li>بازگرداندن به‌روزرسانی‌های خودکار افزونه</li>\n\n\n\n<li>باز‌نویسی‌ها</li>\n</ul>\n\n\n\n<p></p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2024/10/6-6-highlight-grid.png\"><img fetchpriority=\"high\" decoding=\"async\" width=\"1024\" height=\"567\" src=\"https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-1024x567.png\" alt=\"\" class=\"wp-image-1081\" srcset=\"https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-1024x567.png 1024w, https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-300x166.png 300w, https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-768x426.png 768w, https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-1536x851.png 1536w, https://fa.wordpress.org/files/2024/10/6-6-highlight-grid-2048x1135.png 2048w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">پالت‌های رنگ و مجموعه‌های فونت</h2>\n\n\n\n<p><strong>انتخاب‌های طراحی بیشتری را به پوسته‌های بلوکی اضافه کنید.</strong><br>سازندگان پوستهٔ بلوکی می‌توانند مجموعه‌های نامحدود و منحصر بفرد رنگ یا فونت ایجاد کنند تا انتخاب‌های طراحی خاص‌تری را در همان پوسته ارائه دهند. این مجموعه‌ها امکانات طراحی محدودشده‌تری را ارائه می‌کنند و امکان سفارشی‌سازی را بدون تغییر استایل گسترده‌تر سایت، فراتر از تنظیمات رنگ یا تایپوگرافی فراهم می‌کنند.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">پیش‌نمایش سریع برای برگه‌ها</h2>\n\n\n\n<p><strong>گردش کاری خود را با چیدمان جدیدی که برای برگه‌ها ایجاد شده‌است، ساده کنید.&nbsp;</strong><br>تمام برگه‌هایتان و پیش‌نمایش هر برگهٔ انتخابی را قبل از ویرایش از طریق یک چیدمان جدید پهلو به پهلو در ویرایشگر سایت مشاهده کنید.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">بازگرداندن به‌روزرسانی‌های خودکار افزونه</h2>\n\n\n\n<p><strong>افزونه‌های خود را با خیال راحت بصورت خودکار به‌روزرسانی کنید.</strong><br>از سهولت به‌روزرسانی خودکار افزونه‌ها با ایمنی بازگرداندن در صورت بروز مشکل، لذت ببرید و امنیت سایتتان را بهبود ببخشید و در عین حال مدت از کار افتادن احتمالی سایت را به حداقل برسانید.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">باز‌نویسی‌ها</h2>\n\n\n\n<p><strong>افزودن قابلیت سفارشی‌سازی محتوا در الگوهای همگام‌سازی شده.</strong><br>اجازه می‌دهد که قطعات خاصی از محتوا در هر نمونه از یک الگوی همگام‌سازی‌شده را سفارشی و در عین حال سبکی ثابت را برای همه نمونه‌ها حفظ کنید و به‌روزرسانی‌های آینده را ساده‌تر می‌کند. در حال حاضر، می‌توانید برای بلوک‌های عنوان، پاراگراف، دکمه و تصویر، از باز‌نویسی‌ها استفاده کنید.</p>\n\n\n\n<p></p>\n\n\n\n<p>ه‌ترین نگارش <a href=\"https://make.wordpress.org/core/2024/06/25/wordpress-6-6-field-guide/\">راهنمای زمینهٔ وردپرس</a> را بررسی نمایید. سرشار از یادداشت‌های دقیق توسعه‌دهنده است که به شما کمک می‌کند با وردپرس بسازید.</p>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-03627597 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background wp-element-button\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p>برای اطلاعات بیشتر دربارهٔ پیشرفت‌ها و مشکلات حل شده، اطلاعات نصب، یادداشت‌های توسعه‌دهنده و منابع، همکاری‌کنندگان در انتشار، و فهرست تغییرات پرونده در این نسخه <a href=\"https://wordpress.org/documentation/wordpress-version/version-6-6/\">یادداشت‌های انتشار وردپرس ۶.۲ را بخوانید</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"1080\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۵\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://fa.wordpress.org/2024/04/02/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%86%da%af%d8%a7%d8%b1%d8%b4-%db%b6-%db%b5/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Apr 2024 07:56:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fa.wordpress.org/?p=1076\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:536:\"وردپرس فارسی نگارش ۶.۵ منتشر شد، موارد کلیدی این نگارش عبارتند از: با کتابخانه فونت آشنا شوید بدون کدنویسی یا مراحل اضافی، کنترل یک قطعه ضروری از طراحی سایت خود – تایپوگرافی – را حفظ کنید. فونت‌های محلی و گوگل را به راحتی برای هر تم بلوکی نصب، حذف و فعال کنید. گنجاندن مجموعه‌های تایپوگرافی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7323:\"\n<p>وردپرس فارسی نگارش ۶.۵ منتشر شد، موارد کلیدی این نگارش عبارتند از:<br></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>کتابخانه فونت جدید</li>\n\n\n\n<li>پس زمینه و ابزار سایه پیشرفته</li>\n\n\n\n<li>جزئیات بیشتری در اصلاحات استایل</li>\n\n\n\n<li>کنترل بهتر لینک</li>\n\n\n\n<li>نماهای داده جدید</li>\n\n\n\n<li>به‌روزرسانی عملکرد</li>\n\n\n\n<li>بهبود دسترسی</li>\n\n\n\n<li></li>\n</ul>\n\n\n\n<p></p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2024/10/6-5-highlight-grid.png\"><img decoding=\"async\" width=\"1024\" height=\"576\" src=\"https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-1024x576.png\" alt=\"\" class=\"wp-image-1077\" srcset=\"https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-1024x576.png 1024w, https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-300x169.png 300w, https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-768x432.png 768w, https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-1536x864.png 1536w, https://fa.wordpress.org/files/2024/10/6-5-highlight-grid-2048x1153.png 2048w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">با کتابخانه فونت آشنا شوید</h2>\n\n\n\n<p>بدون کدنویسی یا مراحل اضافی، کنترل یک قطعه ضروری از طراحی سایت خود – تایپوگرافی – را حفظ کنید.</p>\n\n\n\n<p>فونت‌های محلی و گوگل را به راحتی برای هر تم بلوکی نصب، حذف و فعال کنید. گنجاندن مجموعه‌های تایپوگرافی سفارشی به سازندگان سایت و ناشران، حق انتخاب بیشتری می‌دهد.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">پس زمینه و ابزار سایه پیشرفته</h2>\n\n\n\n<p>با استفاده از ابزارهای طراحی به‌روز، راه‌های بیشتری برای افزودن جذابیت بصری به چیدمان‌ها بیابید. تنظیمات اندازه، تکرار و نقطه کانونی را روی تصاویر پس زمینه خود کنترل کنید تا آن‌ها را با هم ترکیب و یا برجسته کنید. با افزودن پشتیبانی از سایه‌ها به بلوک‌های بیشتر، در طرح‌هایتان عمق بصری ایجاد و یا کمی هویت به آن‌ها تزریق کنید.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">جزئیات بیشتری را از اصلاحات استایل خود دریافت کنید</h2>\n\n\n\n<p>پروژه‌های خلاقانه را با داشتن تصویر کامل‌تری از آنچه انجام شده است — و آنچه می‌توانید به آن برگردید، انجام بدهید. جزئیاتی مانند نشان‌های زمانی، خلاصه‌ی سریع و فهرست صفحه‌بندی‌شده‌ی همه ویرایش‌ها را دریافت کنید. برای مشاهده تغییرات، خارج از آنچه روی آن کار می‌کنید، به ویرایش‌های موجود در کتابچه سبک نگاه کنید. اکنون رونوشت‌ها برای الگوها و اجزای قالب نیز در دسترس است.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">کنترل بهتر لینک</h2>\n\n\n\n<p>پیوندها را به راحتی با تجربه پیوندسازی قابل درک‌تر ایجاد و مدیریت کنید، با یک رابط کاربری ساده و میانبرهایی برای کپی کردن پیوندها.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">نماهای داده جدید را کاوش کنید</h2>\n\n\n\n<p>هر بخش از سایت شما با کتابخانه‌ای از اطلاعات و داده‌ها همراه است — اکنون، می‌توانید آنچه را که نیاز دارید به سرعت پیدا کنید و آن را هر طور که دوست دارید سازماندهی کنید. نماهای داده برای صفحات، قالب‌ها، الگوها و بخش‌های قالب به شما امکان می‌دهد داده‌ها را در یک نمای جدول یا شبکه‌ای مشاهده کنید، با گزینه‌هایی برای تغییر زمینه‌ها و ایجاد تغییرات دسته‌جمعی.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">به‌روزرسانی عملکرد</h2>\n\n\n\n<p>این نگارش شامل بیش از ۱۱۰ به روز‌رسانی عملکرد، با افزایش چشمگیر سرعت و کارایی در ویرایشگر پست و ویرایشگر سایت است. بارگیری بیش از دو برابر سریعتر از نگارش ۶٫۴ است، با سرعت پردازش ورودی تا پنج برابر سریعتر از نگارش قبلی. زمان بارگذاری سایت‌های ترجمه شده تا ۲۵٪ در این نگارش بهبود یافته‌ است.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">بهبود دسترسی</h2>\n\n\n\n<p>این نگارش شامل بیش از ۶۵ بهبود دسترسی‌پذیری در سراسر پلتفرم است که آن را بیش از همیشه در دسترس قرار می‌دهد. این شامل یک اصلاح مهم است که دسترسی به منوهای فرعی مدیریت را برای کاربران صفحه‌خوان و دیگرانی که با صفحه‌کلید پیمایش می‌کنند، رفع انسداد می‌کند. این نگارش همچنین اصلاحاتی را برای کنتراست رنگ در حالت‌های تمرکز مدیر، موقعیت‌یابی عناصر و فوکوس مکان‌نما و موارد بسیار دیگر، اضافه می‌کند که به بهبود تجربه وردپرس برای همه کمک می‌کند.</p>\n\n\n\n<p></p>\n\n\n\n<p>تازه‌ترین نگارش <a href=\"https://make.wordpress.org/core/2024/03/15/wordpress-6-5-field-guide/\">راهنمای زمینهٔ وردپرس</a> را بررسی نمایید. سرشار از یادداشت‌های دقیق توسعه‌دهنده است که به شما کمک می‌کند با وردپرس بسازید.</p>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-03627597 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background wp-element-button\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p>برای اطلاعات بیشتر دربارهٔ پیشرفت‌ها و مشکلات حل شده، اطلاعات نصب، یادداشت‌های توسعه‌دهنده و منابع، همکاری‌کنندگان در انتشار، و فهرست تغییرات پرونده در این نسخه <a href=\"https://wordpress.org/documentation/wordpress-version/version-6-5/\">یادداشت‌های انتشار وردپرس ۶.۲ را بخوانید</a>.</p>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"1076\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۴\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"https://fa.wordpress.org/2023/11/07/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-6-4-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Nov 2023 11:20:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=905\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:600:\"این نسخه جدید از وردپرس، یک قالب پیش‌فرض جدید و چندین ارتقاء جهت تقویت هر مرحله از سفر خلاقانه‌تان را معرفی می‌کند. محتوای خود را به‌صورت بی‌درنگ با بهبودهای بیشتر در نوشتن ایجاد کنید. با ابزارهای بهبود یافته، راه‌های بیشتری برای زنده‌سازی دیدگاه‌های خود بیابید و ویرایش سایت را با ابزارهای پیشرفته ساده‌تر کنید. انعطاف [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1955:\"\n<p>این نسخه جدید از وردپرس، یک قالب پیش‌فرض جدید و چندین ارتقاء جهت تقویت هر مرحله از سفر خلاقانه‌تان را معرفی می‌کند. محتوای خود را به‌صورت بی‌درنگ با بهبودهای بیشتر در نوشتن ایجاد کنید. با ابزارهای بهبود یافته، راه‌های بیشتری برای زنده‌سازی دیدگاه‌های خود بیابید و ویرایش سایت را با ابزارهای پیشرفته ساده‌تر کنید. انعطاف بی‌نظیر ساختار با بلوک‌ها را کشف کنید و به ایده‌های خود اجازه بدهید که پرواز کنند.</p>\n\n\n\n<p>بسیاری از ویژگی‌ها و بهبودهای وردپرس 6.4 در دسته &#8220;کوچک اما قدرتمند&#8221; قرار دارند. همراه با زیبایی چند منظوره قالب Twenty Twenty-Four (دو هزار و بیست و چهار)، این به‌روزرسانی‌ها به خالقان محتوا و توسعه‌دهندگان سایت کمک می‌کنند تا زمان و تلاش خود را صرفه‌جویی کنند و در عین حال تجربه وردپرس با ارزش و کم دردسر را که جهان انتظار دارده است، ارائه دهند.</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-full\"><a href=\"https://fa.wordpress.org/files/2024/02/tt41.png\"><img decoding=\"async\" width=\"1024\" height=\"666\" src=\"https://fa.wordpress.org/files/2024/02/tt41.png\" alt=\"وردپرس 6.4\" class=\"wp-image-906\" srcset=\"https://fa.wordpress.org/files/2024/02/tt41.png 1024w, https://fa.wordpress.org/files/2024/02/tt41-300x195.png 300w, https://fa.wordpress.org/files/2024/02/tt41-768x500.png 768w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a><figcaption class=\"wp-element-caption\">وردپرس 6.4</figcaption></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"905\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۳\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://fa.wordpress.org/2023/08/20/wordpress-6-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 20 Aug 2023 20:15:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=858\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:513:\"با وردپرس 6.3 شما می‌توانید وب سایت‌های زیبا و جذاب‌تر از همیشه ایجاد کنید. چه بخواهید یک سایت کامل بدون کدنویسی بسازید یا یک توسعه دهنده باشید که به دنبال سفارشی کردن تمام جزئیات است، وردپرس 6.3 چیزی برای جلب توجه شما دارد. با باز کردن بسته بندی و کاوش در این آخرین نسخه، عملکردها [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2248:\"\n<p>با وردپرس 6.3 شما می‌توانید وب سایت‌های زیبا و جذاب‌تر از همیشه ایجاد کنید. چه بخواهید یک سایت کامل بدون کدنویسی بسازید یا یک توسعه دهنده باشید که به دنبال سفارشی کردن تمام جزئیات است، وردپرس 6.3 چیزی برای جلب توجه شما دارد. با باز کردن بسته بندی و کاوش در این آخرین نسخه، عملکردها و پیمایش به روز شده ای را خواهید دید که به شما کمک می کند با تلاش کمتر کار کنید و ایجاد کنید، ابزارهایی طراحی کنید که کنترل بیشتری بر طرح بندی به شما می‌دهد، و عملکردهای افزوده شده‌ای را که تجربه ساخت سایت را غنی می کند. وردپرس 6.3 فصل مهمی را در تکامل وردپرس به عنوان ابزاری برای بیان مشخص می‌کند. این نقطه اوج سال‌ها کار صدها مشارکت‌کننده است که تجربه ویرایش قوی‌تر و منسجم‌تری را برای ساخت وب‌سایت‌هایی با بلوک به ارمغان می‌آورد. این به تلاش برای قابل دسترس ساختن انتشار وب برای همه ادامه می دهد &#8211; بنابراین فقط یک شروع جدید است!</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/08/site-editor-2.png?resize=1024%2C666&amp;ssl=1\" alt=\"\" /></figure>\n\n\n\n<p>وردپرس جدید را از لینک زیر دریافت نمایید.</p>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-03627597 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background wp-element-button\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"858\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"وردپرس فارسی نگارش ۶.۲\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:162:\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Apr 2023 07:13:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=760\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:580:\"وردپرس ۶.۲ شامل بیش از ۲۹۲ بهبود و ۳۹۴ رفع مشکل است. این برگه آخرین امکانات برجسته را از زمان انتشار وردپرس ۶.۱ در نوامبر ۲۰۲۲ نشان می‌دهد. تازه‌ترین نگارش راهنمای زمینهٔ وردپرس را بررسی نمایید. سرشار از یادداشت‌های دقیق توسعه‌دهنده است که به شما کمک می‌کند با وردپرس بسازید. برای اطلاعات بیشتر دربارهٔ پیشرفت‌ها [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10296:\"\n<p>وردپرس ۶.۲ شامل بیش از ۲۹۲ بهبود و ۳۹۴ رفع مشکل است. این برگه آخرین امکانات برجسته را از زمان انتشار وردپرس ۶.۱ در نوامبر ۲۰۲۲ نشان می‌دهد.</p>\n\n\n\n<div class=\"wp-block-jetpack-tiled-gallery alignfull is-style-rectangular\"><div class=\"tiled-gallery__gallery\"><div class=\"tiled-gallery__row\"><div class=\"tiled-gallery__col\" style=\"flex-basis:66.70764%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-site-editor.png\"><img decoding=\"async\" srcset=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-site-editor.png?strip=info&#038;w=600&#038;ssl=1 600w,https://i0.wp.com/fa.wordpress.org/files/2023/04/about-site-editor.png?strip=info&#038;w=872&#038;ssl=1 872w\" alt=\"\" data-height=\"872\" data-id=\"763\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-site-editor/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-site-editor.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-site-editor.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:33.29236%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-navigation.png\"><img decoding=\"async\" srcset=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-navigation.png?strip=info&#038;w=600&#038;ssl=1 600w,https://i0.wp.com/fa.wordpress.org/files/2023/04/about-navigation.png?strip=info&#038;w=872&#038;ssl=1 872w\" alt=\"\" data-height=\"872\" data-id=\"764\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-navigation/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-navigation.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-navigation.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-block-inserter.png\"><img decoding=\"async\" srcset=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-block-inserter.png?strip=info&#038;w=600&#038;ssl=1 600w,https://i0.wp.com/fa.wordpress.org/files/2023/04/about-block-inserter.png?strip=info&#038;w=872&#038;ssl=1 872w\" alt=\"\" data-height=\"872\" data-id=\"765\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-block-inserter/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-block-inserter.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-block-inserter.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div></div><div class=\"tiled-gallery__row\"><div class=\"tiled-gallery__col\" style=\"flex-basis:33.33333%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-split-controls-fixed.png\"><img decoding=\"async\" srcset=\"https://i1.wp.com/fa.wordpress.org/files/2023/04/about-split-controls-fixed.png?strip=info&#038;w=600&#038;ssl=1 600w,https://i1.wp.com/fa.wordpress.org/files/2023/04/about-split-controls-fixed.png?strip=info&#038;w=872&#038;ssl=1 872w\" alt=\"\" data-height=\"872\" data-id=\"766\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-split-controls-fixed/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-split-controls-fixed.png\" data-width=\"872\" src=\"https://i1.wp.com/fa.wordpress.org/files/2023/04/about-split-controls-fixed.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:33.33333%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-openverse.png\"><img decoding=\"async\" srcset=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-openverse.png?strip=info&#038;w=600&#038;ssl=1 600w,https://i0.wp.com/fa.wordpress.org/files/2023/04/about-openverse.png?strip=info&#038;w=872&#038;ssl=1 872w\" alt=\"\" data-height=\"872\" data-id=\"767\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-openverse/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-openverse.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-openverse.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:33.33333%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-headers.png\"><img decoding=\"async\" srcset=\"https://i1.wp.com/fa.wordpress.org/files/2023/04/about-headers.png?strip=info&#038;w=600&#038;ssl=1 600w,https://i1.wp.com/fa.wordpress.org/files/2023/04/about-headers.png?strip=info&#038;w=872&#038;ssl=1 872w\" alt=\"\" data-height=\"872\" data-id=\"768\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-headers/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-headers.png\" data-width=\"872\" src=\"https://i1.wp.com/fa.wordpress.org/files/2023/04/about-headers.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div></div><div class=\"tiled-gallery__row\"><div class=\"tiled-gallery__col\" style=\"flex-basis:25.00000%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-out-of-beta.png\"><img decoding=\"async\" srcset=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-out-of-beta.png?strip=info&#038;w=600&#038;ssl=1 600w,https://i0.wp.com/fa.wordpress.org/files/2023/04/about-out-of-beta.png?strip=info&#038;w=872&#038;ssl=1 872w\" alt=\"\" data-height=\"872\" data-id=\"769\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-out-of-beta/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-out-of-beta.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-out-of-beta.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:25.00000%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-distraction-free.png\"><img decoding=\"async\" srcset=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-distraction-free.png?strip=info&#038;w=600&#038;ssl=1 600w,https://i0.wp.com/fa.wordpress.org/files/2023/04/about-distraction-free.png?strip=info&#038;w=872&#038;ssl=1 872w\" alt=\"\" data-height=\"872\" data-id=\"770\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-distraction-free/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-distraction-free.png\" data-width=\"872\" src=\"https://i0.wp.com/fa.wordpress.org/files/2023/04/about-distraction-free.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:25.00000%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-custom-css.png\"><img decoding=\"async\" srcset=\"https://i2.wp.com/fa.wordpress.org/files/2023/04/about-custom-css.png?strip=info&#038;w=560&#038;ssl=1 560w\" alt=\"\" data-height=\"560\" data-id=\"771\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-custom-css/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-custom-css.png\" data-width=\"560\" src=\"https://i2.wp.com/fa.wordpress.org/files/2023/04/about-custom-css.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div><div class=\"tiled-gallery__col\" style=\"flex-basis:25.00000%\"><figure class=\"tiled-gallery__item\"><a href=\"https://fa.wordpress.org/files/2023/04/about-copy-paste.png\"><img decoding=\"async\" srcset=\"https://i2.wp.com/fa.wordpress.org/files/2023/04/about-copy-paste.png?strip=info&#038;w=560&#038;ssl=1 560w\" alt=\"\" data-height=\"560\" data-id=\"772\" data-link=\"https://fa.wordpress.org/2023/04/05/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b6-%db%b2-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/about-copy-paste/\" data-url=\"https://fa.wordpress.org/files/2023/04/about-copy-paste.png\" data-width=\"560\" src=\"https://i2.wp.com/fa.wordpress.org/files/2023/04/about-copy-paste.png?ssl=1\" data-amp-layout=\"responsive\" /></a></figure></div></div></div></div>\n\n\n\n<p></p>\n\n\n\n<p>تازه‌ترین نگارش <a href=\"https://make.wordpress.org/core/2023/03/09/wordpress-6-2-field-guide/\">راهنمای زمینهٔ وردپرس</a> را بررسی نمایید. سرشار از یادداشت‌های دقیق توسعه‌دهنده است که به شما کمک می‌کند با وردپرس بسازید.</p>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-03627597 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background wp-element-button\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p>برای اطلاعات بیشتر دربارهٔ پیشرفت‌ها و مشکلات حل شده، اطلاعات نصب، یادداشت‌های توسعه‌دهنده و منابع، همکاری‌کنندگان در انتشار، و فهرست تغییرات پرونده در این نسخه <a href=\"https://wordpress.org/documentation/wordpress-version/version-6-2/\">یادداشت‌های انتشار وردپرس ۶.۲ را بخوانید</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"760\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"وردپرس فارسی نگارش ۵٫۸\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:167:\"https://fa.wordpress.org/2020/12/09/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%db%b5%d9%ab%db%b8-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Dec 2020 14:35:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=662\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:611:\"&#8212; سه نیروی اساسی مدیریت ابزارک‌ها با بلوک‌ها بعد از ماه‌ها کار سخت، بلوک‌های پر قدرت ویرایشگر ابزارک‌های بلوکی و سفارشی‌ساز آمده‌اند. هم‌اکنون شما می‌توانید بلوک‌ها را از هر دو طریق ناحیه‌های ابزارک سایتتان و پیش‌نمایش زنده سفارشی‌ساز اضافه کنید. این امکانات جدیدی را برای ایجاد محتوا ایجاد می کند: از طرح بندی کوچک بدون [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16226:\"\n<p class=\"has-text-align-center has-white-color has-text-color\">&#8212;</p>\n\n\n\n<h2 class=\"has-text-align-center has-large-font-size wp-block-heading\"> سه نیروی اساسی </h2>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\" style=\"grid-template-columns:60% auto\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"768\" src=\"https://fa.wordpress.org/files/2021/07/about-widgets-blocks-1024x768.png\" alt=\"\" class=\"wp-image-698 size-full\" srcset=\"https://fa.wordpress.org/files/2021/07/about-widgets-blocks-1024x768.png 1024w, https://fa.wordpress.org/files/2021/07/about-widgets-blocks-300x225.png 300w, https://fa.wordpress.org/files/2021/07/about-widgets-blocks-768x576.png 768w, https://fa.wordpress.org/files/2021/07/about-widgets-blocks-440x330.png 440w, https://fa.wordpress.org/files/2021/07/about-widgets-blocks.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">مدیریت ابزارک‌ها با بلوک‌ها</h3>\n\n\n\n<p>بعد از ماه‌ها کار سخت، بلوک‌های پر قدرت ویرایشگر ابزارک‌های بلوکی و سفارشی‌ساز آمده‌اند. هم‌اکنون شما می‌توانید بلوک‌ها را از هر دو طریق ناحیه‌های ابزارک سایتتان و پیش‌نمایش زنده سفارشی‌ساز اضافه کنید. این امکانات جدیدی را برای ایجاد محتوا ایجاد می کند: از طرح بندی کوچک بدون کد گرفته تا کتابخانه گسترده بلوک‌های اصلی و شخص ثالث. برای توسعه‌دهندگانمان، شما می‌توانید جزئیات بیشتر را در <a href=\"https://make.wordpress.org/core/2021/06/29/block-based-widgets-editor-in-wordpress-5-8/\">یادداشت توسعه ابزارک‌ها</a> پیدا کنید.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\" style=\"grid-template-columns:auto 60%\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"811\" src=\"https://fa.wordpress.org/files/2021/07/about-query-loop-1024x811.png\" alt=\"\" class=\"wp-image-697 size-full\" srcset=\"https://fa.wordpress.org/files/2021/07/about-query-loop-1024x811.png 1024w, https://fa.wordpress.org/files/2021/07/about-query-loop-300x238.png 300w, https://fa.wordpress.org/files/2021/07/about-query-loop-768x608.png 768w, https://fa.wordpress.org/files/2021/07/about-query-loop.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">نمایش نوشته‌ها با بلوک‌ها و الگوهای جدید</h3>\n\n\n\n<p>بلوک چرخه درخواست امکان نمایش نوشته‌ها را براساس پارامترهای تعیین‌شده فراهم می‌کند؛ نظیر یک چرخه PHP بدون کدنویسی. به آسانی نوشته‌های یک دسته خاص را نمایش دهید یا کارهایی نظیر ایجاد یک برگه نمونه کار یا یک برگه کامل از دستورات آشپزی مورد علاقه شما انجام دهید. به بلوک آخرین نوشته‌ها به عنوان یک بلوک بسیار پیچیده و قوی فکر کنید! به علاوه، پیشنهادات الگو باعث می‌شود تا ایجاد لیستی از نوشته‌ها با طراحی مورد نظرتان آسان‌تر از گذشته قابل انجام باشد.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\" style=\"grid-template-columns:60% auto\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"666\" src=\"https://fa.wordpress.org/files/2020/12/about-template-1024x666.png\" alt=\"\" class=\"wp-image-699 size-full\" srcset=\"https://fa.wordpress.org/files/2020/12/about-template-1024x666.png 1024w, https://fa.wordpress.org/files/2020/12/about-template-300x195.png 300w, https://fa.wordpress.org/files/2020/12/about-template-768x499.png 768w, https://fa.wordpress.org/files/2020/12/about-template.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">ویرایش قالب اطراف نوشته‌ها</h3>\n\n\n\n<p>شما می‌توانید از ویرایشگر بلوک آشنا برای ویرایش قالب‌هایی که محتوای شما را در اختیار دارند استفاده کنید—به سادگی یک بلوک پوسته یا یک پوسته را که این ویژگی را انتخاب کرده است فعال کنید. از ویرایش نوشته‌ها به ویرایش برگه‌های خود بروید و دوباره بازگردید، همه اینها در حالی‌است که از ویرایشگر بلوک آشنا استفاده می‌کنید. بیش از ۲۰ بلوک جدید سارگاز با پوسته‌ها در دسترس است. در مورد این قابلیت و اینکه چطور می‌توان آن را تجربه کرد در یادداشت‌های انتشار بخوانید.</p>\n</div></div>\n\n\n\n<p> </p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"has-text-align-center has-large-font-size wp-block-heading\">سه همیار گردش کار</h2>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\" style=\"grid-template-columns:auto 60%\"><figure class=\"wp-block-media-text__media\"><a href=\"https://fa.wordpress.org/files/2020/12/about-list-view.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"803\" src=\"https://fa.wordpress.org/files/2020/12/about-list-view-1024x803.png\" alt=\"\" class=\"wp-image-700 size-full\" srcset=\"https://fa.wordpress.org/files/2020/12/about-list-view-1024x803.png 1024w, https://fa.wordpress.org/files/2020/12/about-list-view-300x235.png 300w, https://fa.wordpress.org/files/2020/12/about-list-view-768x602.png 768w, https://fa.wordpress.org/files/2020/12/about-list-view.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></a></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">نمای کلی ساختار برگه</h3>\n\n\n\n<p>گاهی شما نیاز به یک برگه فرود ساده نیاز داری ، اما گاهی نیاز به یک چیز قوی‌تر دارید. با اضافه شدن بلوک‌ها‌ی بیشتر، ادغام الوگها، و آسان شده ایجاد محتوا، راه‌حل‌های جدیدی لازم است تا بتوان محتوای پیچیده را به راحتی جستجو کرد. مشاهده فهرستی بهترین راه برای پرش بین لایه‌های محتوا و بلوک‌های تو در تو است. از آنجا که مشاهده فهرستی به شما یک نمای کلی از تمام بلوک‌های محتوای شما می‌دهد، اکنون می‌توانید به سرعت و دقیق به بلوک مورد نیاز خود بروید. آماده تمرکز کامل بر روی محتوای خود هستید؟ این را متناسب با گردش کار خود روشن یا خاموش کنید.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\" style=\"grid-template-columns:60% auto\"><figure class=\"wp-block-media-text__media\"><a href=\"https://fa.wordpress.org/files/2020/12/about-pattern-suggestions.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"555\" src=\"https://fa.wordpress.org/files/2020/12/about-pattern-suggestions-1024x555.png\" alt=\"\" class=\"wp-image-701 size-full\" srcset=\"https://fa.wordpress.org/files/2020/12/about-pattern-suggestions-1024x555.png 1024w, https://fa.wordpress.org/files/2020/12/about-pattern-suggestions-300x163.png 300w, https://fa.wordpress.org/files/2020/12/about-pattern-suggestions-768x416.png 768w, https://fa.wordpress.org/files/2020/12/about-pattern-suggestions.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></a></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">الگوهای پیشنهادی برای بلوک‌ها</h3>\n\n\n\n<p>شروع در این نسخه ابزار دگرگونی الگو که الگوهای بلوک را بر اساس بلوکی که استفاده می‌کنید پیشنهاد می‌دهد. هم‌اکنون، می‌توانید این را در بلوک کوئری و بلوک آیکون شبکه‌های اجتماعی استفاده نمایید. با اضافه شدن الگوهای بیشتر، شما می‌توانید از نحوه سبک دادن به سایت خود بدون اینکه هرگز از ویرایشگر خارج شوید الهام بگیرید!</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\" style=\"grid-template-columns:auto 60%\"><figure class=\"wp-block-media-text__media\"><a href=\"https://fa.wordpress.org/files/2020/12/about-duotone.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"837\" src=\"https://fa.wordpress.org/files/2020/12/about-duotone-1024x837.png\" alt=\"\" class=\"wp-image-702 size-full\" srcset=\"https://fa.wordpress.org/files/2020/12/about-duotone-1024x837.png 1024w, https://fa.wordpress.org/files/2020/12/about-duotone-300x245.png 300w, https://fa.wordpress.org/files/2020/12/about-duotone-768x628.png 768w, https://fa.wordpress.org/files/2020/12/about-duotone.png 1280w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></a></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\">سبک‌دهی و رنگ‌آمیزی تصاویر</h3>\n\n\n\n<p>با جلوه دوتون عکس‌ها و بلوک‌های پوشش را رنگی کنید! دوتون می‌تواند رنگ‌های زیادی را به طرح و سبک عکس‌های شما (یا ویدئوهایی در بلوک پوشش) برای ادغام خوب در پوسته‌های شما اضافه کند. شما می‌توانید جلوه دوتون را به عنوان یک فیلتر سیاه و سفید تصور کنید، اما به جای اینکه سایه‌ها سیاه و سفید و هایلایت باشند، رنگ‌های خود را برای سایه‌ها و هایلایت‌ها انتخاب می‌کنید. چیزهای بیشتری برای آموختن کارکرد آن در مستندات وجود دارد.</p>\n</div></div>\n\n\n\n<p></p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"has-text-align-center has-large-font-size wp-block-heading\">برای توسعه‌دهندگان که بررسی کنند</h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://fa.wordpress.org/files/2020/12/about-theme-json.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1020\" height=\"610\" src=\"https://fa.wordpress.org/files/2020/12/about-theme-json.png\" alt=\"\" class=\"wp-image-703\" srcset=\"https://fa.wordpress.org/files/2020/12/about-theme-json.png 1020w, https://fa.wordpress.org/files/2020/12/about-theme-json-300x179.png 300w, https://fa.wordpress.org/files/2020/12/about-theme-json-768x459.png 768w\" sizes=\"auto, (max-width: 1020px) 100vw, 1020px\" /></a></figure>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-28f84493 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<h3 class=\"wp-block-heading\">Theme.json</h3>\n\n\n\n<p>معرفی APIهای تنظیمات عمومی و سبک‌های عمومی: تنظیمات ویرایشگر، ابزارهای شخصی‌سازی در دسترس، و سبک‌های بلوک‌ها را با استفاده از پرونده theme.json در پوسته فعال کنترل کنید. این پرونده پیکربندی قابلیت‌ها و مجموعه سبک‌های پیش‌فرض برای سایت و بلوک‌ها را فعال یا غیرفعال می‌کند. اگر شما پوسته می‌سازید، شما می‌توانید این ویژگی جدید مفید را آزمایش کنید. برای اینکه بدانید هم‌اکنون چه چیزی در دسترس است و چگونه کار می‌کند، <a href=\"https://make.wordpress.org/core/2021/06/25/introducing-theme-json-in-wordpress-5-8/\">این توضیحات فنی را بخوانید</a>.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\"></div>\n</div>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-28f84493 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\">کنار گذاشتن پشتیبانی از اینترنت اکسپلورر ۱۱</h3>\n\n\n\n<p>در این انتشار، پشتیبانی از اینترنت اکسپلورر ۱۱ کنار گذاشته شده است. این یعنی شما ممکن است نیاز به مدیریت مشکلاتی روی وبگاه‌تان داشته باشید که در آینده رفع نخواهند شد. اگر در حال حاضر از اینترنت اکسپلورر ۱۱ استفاده می‌کنید، اکیدا پیشنهاد می‌کنیم که <a href=\"https://browsehappy.com/\">به مرورگر مدرن‌تری نقل مکان کنید</a>.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\">افزودن پشتیبانی از WebP</h3>\n\n\n\n<p>WebP یک قالب ذخیره تصویر مدرن است که امکان فشرده‌سازی بی‌اتلاف و یا بااتلاف بهبودیافته را برای تصاویر در فضای وب فراهم می‌کند. تصاویر WebP به طور میانگین حدود ۳۰٪ کم‌حجم‌تر از معادل‌های‌شان در قالب‌های JPEG و PNG هستند که این یعنی وب‌گاه‌ها سریع‌تر شده و پهنای باند کم‌تری مصرف می‌کنند.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\">افزودن پشتیبانی بلوک اضافی</h3>\n\n\n\n<p>به عنوان قابلیتی بسط داده شده بر روی پشتیبانی بلوک پیاده‌سازی شده در وردپرس <a href=\"https://make.wordpress.org/core/2020/11/18/block-supports-in-wordpress-5-6/\">۵٫۶</a> و <a href=\"https://make.wordpress.org/core/2021/02/24/changes-to-block-editor-components-and-blocks/\">۵٬۷</a>، وردپرس ۵٫۸ چندین پرچم و گزینه پشتیبانی بلوک جدید را برای سفارشی‌سازی بلوک‌های ثبت شده معرفی می‌کند. اطلاعات بیشتر در <a href=\"https://make.wordpress.org/core/2021/06/25/block-supports-api-updates-for-wordpress-5-8/\">یادداشت توسعه پشتیبانی بلوک</a> در دسترس است.</p>\n</div>\n</div>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p></p>\n\n\n\n<h3 class=\"wp-block-heading\">بخش راهنما را برای توضیحات بیشتر بررسی نمایید.</h3>\n\n\n\n<p>آخرین نگارش از راهنمای میدانی وردپرس را بررسی کنید. این یادداشت‌های توسعه‌دهنده برای هر تغییری که شاید بخواهید از آنها آگاه باشید را برجسته می‌کند. <a href=\"https://make.wordpress.org/core/2021/07/03/wordpress-5-8-field-guide/\">راهنمای میدانی وردپرس .۵.۸</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"662\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"وردپرس فارسی نگارش ۵٫۵\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://fa.wordpress.org/2020/08/11/wp-persian-55/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Aug 2020 20:42:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=641\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:570:\"در وردپرس ۵٫۵، سایت شما در سه بخش اصلی قدرت جدیدی گرفته است: سرعت، جستجو و امنیت. سرعت عکس‌ها لِیزی-لود شده‌اند، و سرعت بارگذاری نوشته‌ها و برگه‌ها سریعتر شدند. تصاویر تأثیر زیادی بر محتوایتان می‌گذارند، اما گاهی اوقات می‌توانند باعث کند شدن سایت شما شوند. در وردپرس ۵.۵، عکس‌ها تا زمانی‌ که با اسکرول قابل [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8171:\"\n<p>در وردپرس ۵٫۵، سایت شما در سه بخش اصلی قدرت جدیدی گرفته است: سرعت، جستجو و امنیت.</p>\n\n\n\n<h2 class=\"wp-block-heading\">سرعت</h2>\n\n\n\n<p><strong>عکس‌ها لِیزی-لود شده‌اند، و سرعت بارگذاری</strong> <strong>نوشته‌ها و برگه‌ها سریعتر شدند.</strong></p>\n\n\n\n<p>تصاویر تأثیر زیادی بر محتوایتان می‌گذارند، اما گاهی اوقات می‌توانند باعث کند شدن سایت شما شوند.</p>\n\n\n\n<p>در وردپرس ۵.۵، عکس‌ها تا زمانی‌ که با اسکرول قابل مشاهده می‌شوند، برای بارگذاری صبر می‌کنند. واژه تکنیکال آن &#8216;lazy loading&#8217; است.</p>\n\n\n\n<p>روی موبایل، لِیزی-لود می‌تواند مرورگرها را از دریافت پرونده‌های درنظرگرفته‌شده برای سایر دستگاه‌ها باز دارد. آن می‌تواند باعث صرفه‌جویی خوانندگان شما در داده شود — و کمک کند عمر باتری حفظ شود.</p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">جستجو</h2>\n\n\n\n<p><strong>به نقشهٔ سایت جدید سلام کنید.</strong></p>\n\n\n\n<p>سایت‌های وردپرس با موتورهای جستجو به خوبی کار می‌کنند.</p>\n\n\n\n<p>اکنون، به طور پیش‌فرض، وردپرس ۵.۵ دارای یک نقشهٔ سایت XML است که به موتورهای جستجو کمک می‌کند تا از همان دقایقی آغاز کار، مهم‌ترین برگه‌های شما را کشف کنند.</p>\n\n\n\n<p>بنابراین تعداد بیشتری از افراد سایت شما را زودتر پیدا می‌کنند و به شما فرصت بیشتری می‌دهند تا مشارکت داشته باشند، آنها را حفظ نمایید و به مشترکین، مشتریان یا هر آن‌چه که با تعریف موفقیت شما مناسب باشد، تبدیل نمایید.</p>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<div class=\"wp-block-group has-background\" style=\"background-color:#ebcd3d\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<h2 class=\"has-background wp-block-heading\" style=\"background-color:#ebcd3d\">امنیت</h2>\n\n\n\n<p><strong>به‌روزرسانی‌های خودکار برای افزونه‌ها و پوسته‌ها</strong></p>\n\n\n\n<p>اکنون می‌توانید افزونه‌ها و پوسته‌ها را تنظیم نمایید تا به صورت خودکار در مدیریت وردپرس به‌روزرسانی شوند — یا نه! —. بنابراین همیشه می‌دانید سایت شما آخرین کد موجود را اجرا می‌نماید.</p>\n\n\n\n<p>همچنین می‌توانید برای هر افزونه یا پوسته‌ای که نصب نموده‌اید، به‌روزرسانی‌های خودکار را روشن یا خاموش نمایید — همه در همان صفحه‌هایی که همیشه از آن‌ها استفاده شده است.</p>\n\n\n\n<p><strong>به‌روزرسانی با بارگذاری پروندهٔ ZIP</strong> <strong>شده</strong></p>\n\n\n\n<p>اگر به‌روزرسانی افزونه‌ها و پوسته‌هایتان به صورت دستی انجام می‌شود، اکنون این کار نیز ساده‌تر است — فقط یک پروندهٔ ZIP را بارگذاری نمایید.</p>\n</div></div>\n</div></div>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-group has-background\" style=\"background-color:#f3ecda\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<h2 class=\"wp-block-heading\">نکات برجسته از بلوک ویرایشگر</h2>\n\n\n\n<p>یک بار دیگر، تازه‌ترین نگارش وردپرس فهرست طولانی از ویژگی‌های جدید هیجان‌انگیز را برای ویرایشگر بلوک منتشر نمود. برای نمونه:</p>\n\n\n\n<h4 class=\"wp-block-heading\">الگوهای بلوک</h4>\n\n\n\n<p>الگوهای بلوک جدید ایجاد طرح‌های زیبا، پیچیده را با کمک ترکیبی از متن و رسانه که می‌توانید آنها را مخلوط و متناسب با داستانتان کنید، ساده و سرگرم‌کننده می‌کند.</p>\n\n\n\n<p>شما همچنین می‌توانید الگوهای بلوک را در طیف گسترده‌ای از افزونه‌ها و پوسته‌ها، با تعداد زیادی که بیشتر از همیشه اضافه شده، پیدا کنید. هر یک از آنها را از یک کشویی انتخاب کنید — فقط کلیک کنید و بروید!</p>\n\n\n\n<h4 class=\"wp-block-heading\">ویرایش تصویر توکار</h4>\n\n\n\n<p>تصاویرتان را به درستی از بلوک تصویر برش داده‌، بچرخانید، و زوم نمایید. اگر زمان زیادی را صرف تصاویر می‌نمایید، این می‌تواند در وقت شما ساعت‌ها صرفه‌جویی نماید.</p>\n\n\n\n<h4 class=\"wp-block-heading\">پوشه بلوک جدید</h4>\n\n\n\n<p>حالا این ساده‌تر از هر زمانی است که بلوک موردنیازتان را پیدا کنید. پوشه بلوک جدید برای ویرایشگر بلوک ساخته شده، پس شما می‌توانید نوع‌های بلوک جدیدی برای سایتتان بدون خروج از ویرایشگر نصب کنید.</p>\n\n\n\n<h4 class=\"wp-block-heading\">و خیلی بیشتر.</h4>\n\n\n\n<p>هایلایت‌های بالا بخش کوچکی از امکانات ویرایشگر بلوک جدید است که شما نصب کردید. ویرایشگر بلوک را باز کنید و لذت ببرید!</p>\n</div></div>\n</div></div>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\">دسترس‌پذیری</h2>\n\n\n\n<p>هر نگارش پیشرفت‌هایی را به تجربهٔ دستر‌س‌پذیری انتشار می‌افزاید، و این دربارهٔ وردپرس ۵.۵ نیز صدق می‌کند.</p>\n\n\n\n<p>هم‌اکنون می‌توانید پیوندها را در صفحه رسانه و کادر مودال با یک دکمه، بجای تلاش برای هایلایت کردن یک خط از متن کپی کنید.</p>\n\n\n\n<p>همچنین شما می‌توانید جعبه‌های متا را با صفحه کلید حرکت دهید، و عکس‌ها را در وردپرس با دستگاه کمک‌کننده خود ویرایش کنید، همان‌گونه که این می‌تواند دستورالعمل‌های موجود را در ویرایشگر تصویر بخواند.</p>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-buttons aligncenter is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-text-color has-background\" href=\"https://fa.wordpress.org/download/\" style=\"border-radius:8px;color:#ffffff\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffffff\">&#8230;..</p>\n\n\n\n<h5 class=\"wp-block-heading\">بخش راهنما را برای توضیحات بیشتر بررسی نمایید.</h5>\n\n\n\n<p>چیزهای بیشتری برای دوست‌داران در وردپرس ۵.۵ وجود دارد. برای کاوش بیشتر و آموختن اینکه چطور این تغییرات سایت‌های شما، پوسته‌ها، افزونه‌ها و موارد دیگر را جلا می‌دهند، <a href=\"https://make.wordpress.org/core/wordpress-5-5-field-guide/\">راهنمای زمینه وردپرس ۵.۵</a> را بررسی نمایید.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"641\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"وردپرس فارسی نگارش ۵٫۴\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://fa.wordpress.org/2020/04/01/wp-persian-54/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Apr 2020 20:16:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"اخبار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://fa.wordpress.org/?p=603\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:614:\"وردپرس فارسی ۵٫۴ منتشر شد. مهمترین قابلیت‌های جدید این نگارش را بصورت خلاصه بررسی می‌کنیم: چند بلوک جدید به این نگارش اضافه شده که امکانات جذابی را برای استفاده فراهم کرده‌ کرده‌اند. بلوک آیکون‌های شبکه‌های اجتماعی و بلوک دکمه‌ها و یک بلوک برای ناوبری اضافه شده است. همچنین بهبودهایی در بلوک‌های متنی/رسانه‌ای انجام گرفته. &#8230;.. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Morteza Geransayeh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6203:\"\n<p>وردپرس فارسی ۵٫۴ منتشر شد. مهمترین قابلیت‌های جدید این نگارش را بصورت خلاصه بررسی می‌کنیم:</p>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right has-background is-stacked-on-mobile\" style=\"background-color:#f3f4f5\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"500\" height=\"500\" src=\"https://fa.wordpress.org/files/2020/04/blocks-5-5.png\" alt=\"\" class=\"wp-image-605\" srcset=\"https://fa.wordpress.org/files/2020/04/blocks-5-5.png 500w, https://fa.wordpress.org/files/2020/04/blocks-5-5-300x300.png 300w, https://fa.wordpress.org/files/2020/04/blocks-5-5-150x150.png 150w\" sizes=\"auto, (max-width: 500px) 100vw, 500px\" /></figure><div class=\"wp-block-media-text__content\">\n<p style=\"font-size:15px\" class=\"has-text-align-right\">چند بلوک جدید به این نگارش اضافه شده که امکانات جذابی را برای استفاده فراهم کرده‌ کرده‌اند.</p>\n\n\n\n<p style=\"font-size:15px\" class=\"has-text-align-right\">بلوک آیکون‌های شبکه‌های اجتماعی و بلوک دکمه‌ها و یک بلوک برای ناوبری اضافه شده است. همچنین بهبودهایی در بلوک‌های متنی/رسانه‌ای انجام گرفته.</p>\n</div></div>\n\n\n\n<p style=\"color:#ffffff\" class=\"has-text-color has-text-align-center\">&#8230;..</p>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"500\" height=\"500\" src=\"https://fa.wordpress.org/files/2020/04/ui-5-5.png\" alt=\"\" class=\"wp-image-614\" srcset=\"https://fa.wordpress.org/files/2020/04/ui-5-5.png 500w, https://fa.wordpress.org/files/2020/04/ui-5-5-300x300.png 300w, https://fa.wordpress.org/files/2020/04/ui-5-5-150x150.png 150w\" sizes=\"auto, (max-width: 500px) 100vw, 500px\" /></figure><div class=\"wp-block-media-text__content\">\n<p style=\"font-size:15px\" class=\"has-text-align-right\">در این نگارش رابط کاربری ساده‌تر، راهبری واضح‌تر و تب‌زدن ساده‌تر شده است.</p>\n\n\n\n<p style=\"font-size:15px\" class=\"has-text-align-right\">سرعت بارگذاری ۱۴% سریعتر و زمان نوشتن هم ۵۱% سریعتر شده است!</p>\n\n\n\n<p style=\"font-size:15px\" class=\"has-text-align-right\">در این نگارش، در بخش نوشتن، ویرایشگر بصورت پیش‌فرض تمام صفحه شده است.</p>\n</div></div>\n\n\n\n<p style=\"color:#ffffff\" class=\"has-text-color has-text-align-center\">&#8230;..</p>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right has-background is-stacked-on-mobile\" style=\"background-color:#f3f4f5\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"500\" height=\"500\" src=\"https://fa.wordpress.org/files/2020/04/privacy-5-5.png\" alt=\"\" class=\"wp-image-607\" srcset=\"https://fa.wordpress.org/files/2020/04/privacy-5-5.png 500w, https://fa.wordpress.org/files/2020/04/privacy-5-5-300x300.png 300w, https://fa.wordpress.org/files/2020/04/privacy-5-5-150x150.png 150w\" sizes=\"auto, (max-width: 500px) 100vw, 500px\" /></figure><div class=\"wp-block-media-text__content\">\n<p style=\"font-size:15px\" class=\"has-text-align-right\">در این نگارش همچنان بخش حفظ حریم خصوصی بهبودهای فنی و ظاهری داشته است.</p>\n\n\n\n<p style=\"font-size:15px\" class=\"has-text-align-right\">هم‌اکنون برون‌بری داده‌های شخصی شامل اطلاعات نشست کاربران و داده‌های موقیعت مکانی کاربران به اضافهٔ جدول محتوا در دسترس است.</p>\n</div></div>\n\n\n\n<p style=\"color:#ffffff\" class=\"has-text-color has-text-align-center\">&#8230;..</p>\n\n\n\n<p><strong>برای توسعه دهندگان:</strong></p>\n\n\n\n<p style=\"font-size:15px\">&#8211; زمینه‌های دلخواه به گزینه‌های فهرست افزوده شدند، بدون افزونه و بدون نوشتن واکرهای سفارشی میتوانید آنها را استفاده نمایید.</p>\n\n\n\n<p style=\"font-size:15px\">&#8211; در بلوک‌ها، هم‌اکنون می‌توانید ظاهر بلوک‌ها را به شیوه‌ای که می‌خواهید تغییر دهید.</p>\n\n\n\n<p style=\"font-size:15px\">&#8211; اگر افزونه‌ای دارید، هم‌اکنون می‌توانید بلوک‌هایتان را در دسته‌های مختلف ثبت نمایید — این یک راهکار عالی برای بیشتر دیده شدن برند شما است.</p>\n\n\n\n<p style=\"font-size:15px\">&#8211; به کاربران اجازه دهید با دو API تازه کارهای بیشتری انجام دهند: متغییرهای بلوک و گرادیانت.</p>\n\n\n\n<p style=\"font-size:15px\">&#8211; همچنین در جاسازها، هم‌اکنون ویرایشگر بلوک، TikTok را پشتیبانی می‌کند— و CollegeHumor حذف شد.</p>\n\n\n\n<p></p>\n\n\n\n<p style=\"color:#ffffff\" class=\"has-text-color has-text-align-center\">&#8230;..</p>\n\n\n\n<div class=\"wp-block-buttons aligncenter is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background has-vivid-cyan-blue-background-color\" href=\"https://fa.wordpress.org/download/\" style=\"color:#ffffff;border-radius:8px\" target=\"_blank\" rel=\"noreferrer noopener\">دریافت وردپرس فارسی</a></div>\n</div>\n\n\n\n<p style=\"color:#ffffff\" class=\"has-text-color has-text-align-center\">&#8230;..</p>\n\n\n\n<p>چیزهای بیشتری برای دوست‌داران در وردپرس ۵٫۴ وجود دارد. برای کاوش بیشتر و آموختن اینکه چطور این تغییرات سایت‌های شما، پوسته‌ها، افزونه‌ها و موارد دیگر را زیبایی و بهبود می‌دهند، <a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">راهنمای زمینه وردپرس ۵.۴</a> را بررسی نمایید.</p>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"603\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:35:\"https://fa.wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"13096050\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:11:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sun, 13 Apr 2025 11:57:47 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:37:\"Accept-Encoding, accept, content-type\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Wed, 12 Feb 2025 10:36:51 GMT\";s:4:\"link\";s:61:\"<https://fa.wordpress.org/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";i:1744545271;s:21:\"cache_expiration_time\";i:1744588667;s:23:\"__cache_expiration_time\";i:1744588667;}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("765","_transient_timeout_feed_mod_9ba2df8849616f02166b8f7242d75067","1744588667","off"),
("766","_transient_feed_mod_9ba2df8849616f02166b8f7242d75067","1744545467","off"),
("767","_transient_timeout_feed_813f86eb29c12d6094f1acd1445797e5","1744588668","off"),
("768","_transient_feed_813f86eb29c12d6094f1acd1445797e5","a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"تیم وردپرس فارسی – WordPress.org فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://fa.wordpress.org/team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 15 Feb 2025 19:56:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.8-alpha-59827\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"تیم وردپرس فارسی – WordPress.org فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://fa.wordpress.org/team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"آموزش مشارکت در ترجمه وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://fa.wordpress.org/team/2025/02/14/how-to-contribute-translation/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://fa.wordpress.org/team/2025/02/14/how-to-contribute-translation/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Feb 2025 03:50:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"مطالب\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=222\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:650:\"مقدمه‌ای بر ترجمه وردپرس فارسی وردپرس به‌عنوان یک سیستم مدیریت محتوای متن‌باز، توسط میلیون‌ها نفر در سراسر جهان استفاده می‌شود. این سیستم با پشتیبانی از افزونه‌ها، پوسته‌ها، و ابزارهای متنوع، به کاربران این امکان را می‌دهد تا وب‌سایت‌های خود را به شکلی کاملاً شخصی‌سازی‌شده مدیریت نمایند. با وجود این امکانات، وردپرس برای کاربران غیربومی تنها [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:37076:\"<h2 class=\"wp-block-heading has-medium-font-size\"><strong>مقدمه‌ای بر ترجمه وردپرس فارسی</strong></h2>\n\n\n\n<p>وردپرس به‌عنوان یک سیستم مدیریت محتوای متن‌باز، توسط میلیون‌ها نفر در سراسر جهان استفاده می‌شود. این سیستم با پشتیبانی از افزونه‌ها، پوسته‌ها، و ابزارهای متنوع، به کاربران این امکان را می‌دهد تا وب‌سایت‌های خود را به شکلی کاملاً شخصی‌سازی‌شده مدیریت نمایند. با وجود این امکانات، وردپرس برای کاربران غیربومی تنها در صورتی مفید خواهد بود که به زبان مادری آن‌ها ترجمه شود.</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized\"><a href=\"https://fa.wordpress.org/team/files/2025/02/wp-translate.jpg\"><img fetchpriority=\"high\" decoding=\"async\" width=\"1024\" height=\"576\" src=\"https://fa.wordpress.org/team/files/2025/02/wp-translate-1024x576.jpg\" alt=\"\" class=\"wp-image-315\" style=\"width:684px;height:auto\" srcset=\"https://fa.wordpress.org/team/files/2025/02/wp-translate-1024x576.jpg 1024w, https://fa.wordpress.org/team/files/2025/02/wp-translate-300x169.jpg 300w, https://fa.wordpress.org/team/files/2025/02/wp-translate-768x432.jpg 768w, https://fa.wordpress.org/team/files/2025/02/wp-translate.jpg 1280w\" sizes=\"(max-width: 1024px) 100vw, 1024px\"></a></figure>\n\n\n\n<p>ترجمه وردپرس فراتر از برگردان متن‌های ساده است؛ این فرآیند شامل تطبیق مفاهیم و عملکردهای وردپرس با فرهنگ، زبان و نیازهای کاربران محلی می‌باشد. در نتیجه، تجربه کاربری بهتری برای کاربران فارسی‌زبان فراهم می‌شود.</p>\n\n\n\n<p>جامعه وردپرس به‌طور داوطلبانه و با تکیه بر همکاری‌های جهانی، فرآیند ترجمه را انجام می‌دهد. این مشارکت هم به بهبود کیفیت ترجمه‌ها کمک می‌کند و هم دسترسی کاربران به وردپرس را تسهیل می‌نماید. برای پیوستن به این جامعه مترجمان، تنها کافی است علاقه‌مند به زبان فارسی و وردپرس باشید.</p>\n\n\n\n<p>در این نوشته به آموزش ترجمه وردپرس فارسی، افزونه‌ها و پوسته‌های آن می‌پردازیم.</p>\n\n\n\n<h2 class=\"wp-block-heading has-medium-font-size\"><strong>چرا ترجمه وردپرس فارسی اهمیت دارد؟</strong></h2>\n\n\n\n<p>وردپرس به‌عنوان یکی از محبوب‌ترین سیستم‌های مدیریت محتوا در جهان، به میلیون‌ها کاربر در سراسر دنیا امکان ساخت وب‌سایت‌ها را می‌دهد. یکی از عوامل موفقیت وردپرس، <strong>انعطاف‌پذیری و جامعه گسترده‌ای</strong> است که به طور مستمر در بهبود آن مشارکت می‌نمایند.</p>\n\n\n\n<p>در این میان، ترجمه وردپرس به زبان‌های مختلف نقش کلیدی در دسترسی بهتر کاربران به این ابزار قدرتمند ایفا می‌کند. وردپرس فارسی نیز با ارائه رابط کاربری و مستندات به زبان فارسی، تجربه کاربران ایرانی را بهبود می‌بخشد. اما این دستاورد تنها به کمک <strong>مشارکت داوطلبانه جامعه مترجمان</strong> امکان‌پذیر است.</p>\n\n\n\n<p>این مقاله به شما کمک می‌کند تا با فرآیند ترجمه وردپرس فارسی آشنا شوید و بتوانید به راحتی به این پروژه جهانی بپیوندید. با مشارکت در ترجمه، نه تنها مهارت‌های خود را تقویت می‌نمایید، بلکه در ساخت ابزارهای دیجیتال برای دیگر فارسی‌زبانان نیز نقش موثری خواهید داشت.</p>\n\n\n\n<span id=\"more-222\"></span>\n\n\n\n<h2 class=\"wp-block-heading has-medium-font-size\"><strong>نحوه ثبت‌نام و ورود به سیستم ترجمه وردپرس</strong></h2>\n\n\n\n<p>برای مشارکت در ترجمه وردپرس فارسی، اولین گام ثبت‌نام و ورود به سیستم ترجمه وردپرس است. این سیستم به شما امکان می‌دهد تا به صورت آنلاین ترجمه‌ها را مشاهده، ویرایش و پیشنهادهای خود را ارسال نمایید. در ادامه، مراحل ثبت‌نام و ورود را بررسی می‌کنیم:</p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۱. ایجاد حساب کاربری در WordPress.org</strong></p>\n\n\n\n<p>برای مشارکت در ترجمه وردپرس، نیاز به یک حساب کاربری در وب‌سایت <a href=\"https://wordpress.org/\">WordPress.org</a> دارید. اگر هنوز حساب کاربری ندارید، مراحل زیر را دنبال نمایید:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>به صفحه <a href=\"https://login.wordpress.org/register?locale=fa_IR\">ثبت‌نام</a> بروید.</li>\n\n\n\n<li>نام کاربری و آدرس ایمیل خود را وارد نمایید.</li>\n\n\n\n<li>ایمیلی حاوی پیوند تأیید دریافت خواهید کرد. روی آن کلیک نمایید و رمز عبور خود را تنظیم کنید.</li>\n</ul>\n\n\n\n<figure class=\"wp-block-image alignleft size-full is-resized\"><a href=\"https://fa.wordpress.org/team/files/2024/12/image-1.png\"><img decoding=\"async\" width=\"589\" height=\"877\" src=\"https://fa.wordpress.org/team/files/2024/12/image-1.png\" alt=\"\" class=\"wp-image-242\" style=\"width:333px;height:auto\" srcset=\"https://fa.wordpress.org/team/files/2024/12/image-1.png 589w, https://fa.wordpress.org/team/files/2024/12/image-1-201x300.png 201w\" sizes=\"(max-width: 589px) 100vw, 589px\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-full is-resized\"><a href=\"https://fa.wordpress.org/team/files/2024/12/image.png\"><img decoding=\"async\" width=\"528\" height=\"815\" src=\"https://fa.wordpress.org/team/files/2024/12/image.png\" alt=\"\" class=\"wp-image-240\" style=\"width:321px;height:auto\" srcset=\"https://fa.wordpress.org/team/files/2024/12/image.png 528w, https://fa.wordpress.org/team/files/2024/12/image-194x300.png 194w\" sizes=\"(max-width: 528px) 100vw, 528px\"></a></figure>\n\n\n\n<p class=\"has-small-font-size\"></p>\n\n\n\n<p><strong>نکته مهم در مورد ثبت نام:</strong></p>\n\n\n\n<p class=\"has-light-grey-2-background-color has-background\">وردپرس در سیاست‌های ضد هرزنامه خود ثبت نام را برای همه کاربرهای جدید بسته است، به همین دلیل ایمیل تاییدیه بعد از انجام کار بالا برای شما ارسال نخواهد شد، اگر از قبل در وردپرس حساب کاربری ندارید و نیاز به حساب جدید دارید، بعد از انجام کار بالا باید یک ایمیل با ایمیل ثبت‌نامی به آدرس <a href=\"mailto:forum-password-resets@wordpress.org\" target=\"_blank\" rel=\"noreferrer noopener\">forum-password-resets@wordpress.org</a> ارسال کنید و در متن ایمیل (به انگلیسی) توضیح بدید که برای چی نیاز دارید که حساب کاربری جدید بسازید. بعد از مکاتبه با وردپرس و طی کردن این مرحله حساب شما فعال خواهد شد.</p>\n\n\n\n<div style=\"height:27px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۲. ورود به سیستم ترجمه</strong></p>\n\n\n\n<p>پس از ایجاد حساب کاربری، می‌توانید به سیستم ترجمه وردپرس دسترسی پیدا نمایید:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>به صفحه <a href=\"https://translate.wordpress.org/locale/fa/\">ورود وردپرس</a> بروید. با استفاده از اطلاعات حساب کاربری خود، وارد سیستم شوید.</li>\n</ul>\n\n\n\n<figure class=\"wp-block-image aligncenter size-full is-resized\"><a href=\"https://fa.wordpress.org/team/files/2025/02/image-1.png\"><img loading=\"lazy\" decoding=\"async\" width=\"548\" height=\"799\" src=\"https://fa.wordpress.org/team/files/2025/02/image-1.png\" alt=\"\" class=\"wp-image-260\" style=\"width:366px;height:auto\" srcset=\"https://fa.wordpress.org/team/files/2025/02/image-1.png 548w, https://fa.wordpress.org/team/files/2025/02/image-1-206x300.png 206w\" sizes=\"auto, (max-width: 548px) 100vw, 548px\"></a></figure>\n\n\n\n<p></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>پس از ورود، می‌توانید پروژه‌های ترجمه فعال را مشاهده و پروژه مورد نظر خود را انتخاب نمایید.</li>\n</ul>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۳. شروع به مشارکت در ترجمه</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>پس از ورود به سیستم، به بخش <a href=\"https://translate.wordpress.org/locale/fa/\">زبان فارسی</a> بروید.</li>\n\n\n\n<li>یک پروژه، افزونه یا پوسته را انتخاب نمایید.</li>\n</ul>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large\"><a href=\"https://fa.wordpress.org/team/files/2025/02/image.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"362\" src=\"https://fa.wordpress.org/team/files/2025/02/image-1024x362.png\" alt=\"\" class=\"wp-image-258\" srcset=\"https://fa.wordpress.org/team/files/2025/02/image-1024x362.png 1024w, https://fa.wordpress.org/team/files/2025/02/image-300x106.png 300w, https://fa.wordpress.org/team/files/2025/02/image-768x271.png 768w, https://fa.wordpress.org/team/files/2025/02/image-1536x543.png 1536w, https://fa.wordpress.org/team/files/2025/02/image.png 1868w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\"></a></figure>\n\n\n\n<ul class=\"wp-block-list\">\n<li>بعد از ورود به پروژه بخش‌ها و رشته‌های قابل ترجمه مشخص است. زیر پروژه <strong>Stable (latest release)</strong> در این بخش دارای اولویت بالاتری برای ترجمه است و از اینجا شروع می‌کنیم.<br></li>\n</ul>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large\"><a href=\"https://fa.wordpress.org/team/files/2025/02/image-2.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"154\" src=\"https://fa.wordpress.org/team/files/2025/02/image-2-1024x154.png\" alt=\"\" class=\"wp-image-265\" srcset=\"https://fa.wordpress.org/team/files/2025/02/image-2-1024x154.png 1024w, https://fa.wordpress.org/team/files/2025/02/image-2-300x45.png 300w, https://fa.wordpress.org/team/files/2025/02/image-2-768x116.png 768w, https://fa.wordpress.org/team/files/2025/02/image-2-1536x231.png 1536w, https://fa.wordpress.org/team/files/2025/02/image-2.png 1866w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\"></a></figure>\n\n\n\n<ul class=\"wp-block-list\">\n<li>با باز کردن هر رشته می‌توانید پیشنهادهای ترجمه خود را ارسال نمایید یا ترجمه‌های موجود را بازبینی و اصلاح نمایید.</li>\n</ul>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large\"><a href=\"https://fa.wordpress.org/team/files/2025/02/image-3.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"585\" src=\"https://fa.wordpress.org/team/files/2025/02/image-3-1024x585.png\" alt=\"\" class=\"wp-image-267\" srcset=\"https://fa.wordpress.org/team/files/2025/02/image-3-1024x585.png 1024w, https://fa.wordpress.org/team/files/2025/02/image-3-300x171.png 300w, https://fa.wordpress.org/team/files/2025/02/image-3-768x439.png 768w, https://fa.wordpress.org/team/files/2025/02/image-3.png 1122w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\"></a></figure>\n\n\n\n<p class=\"has-normal-font-size\"><strong>نکته:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>پس از ارسال ترجمه، مدیران پروژه یا مترجمان ارشد ترجمه‌های شما را بررسی و تأیید می‌نمایند. با افزایش مشارکت و دقت در ترجمه‌ها، می‌توانید به یکی از اعضای فعال جامعه مترجمان وردپرس تبدیل شوید.</li>\n\n\n\n<li><strong>بخش‌های مختلف وردپرس از نظر حساسیت ترجمه اولویت‌بندی دارند.</strong> اگر تازه‌کار هستید، بهتر است ابتدا ترجمه افزونه‌ها را انجام دهید. ترجمه هسته وردپرس بیشترین حساسیت را دارد و نیازمند دقت، تجربه و آشنایی بیشتر با استانداردهای ترجمه است.</li>\n</ul>\n\n\n\n<p></p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>نکات ترجمه صحیح در وردپرس و تایید شدن آن‌ها</strong></h2>\n\n\n\n<p>ترجمه وردپرس نه‌تنها به برگرداندن متن‌ها از زبان اصلی به فارسی محدود می‌شود، بلکه شامل ارائه ترجمه‌هایی است که مفهوم، کاربردپذیری، و تجربه کاربری مناسبی داشته باشند. در ادامه، نکات عملی برای داشتن ترجمه‌های صحیح و مؤثر ارائه شده است که رعایت آن‌ها واجب و ضروری است:</p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۱. استفاده و پیروی از واژه‌نامه وردپرس (WordPress Glossary)</strong></p>\n\n\n\n<p>واژه‌نامه ترجمه وردپرس (Glossary) یک ابزار کلیدی برای مترجمان است. با استفاده از این واژه‌نامه می‌توانید:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>از معادل‌های رسمی و استاندارد استفاده نمایید.</li>\n\n\n\n<li>یکپارچگی ترجمه‌ها را تضمین کنید.</li>\n</ul>\n\n\n\n<p>واژه‌نامه وردپرس شامل اصطلاحات رایج و استانداردهایی است که در ترجمه‌ها استفاده می‌شوند. این ابزار کمک می‌نماید تا ترجمه‌ها یکپارچگی بیشتری داشته باشند.<br>برای مشاهده واژه‌نامه، می‌توانید به بخش “<a href=\"https://translate.wordpress.org/locale/fa/default/glossary/\">WordPress Translation Glossary</a>” مراجعه نمایید.</p>\n\n\n\n<p>این واژه‌نامه به صورت تصویر زیر شمارو هنگام ترجمه همراهی و کمک می‌کند.</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-full\"><a href=\"https://fa.wordpress.org/team/files/2025/02/image-4.png\"><img loading=\"lazy\" decoding=\"async\" width=\"511\" height=\"414\" src=\"https://fa.wordpress.org/team/files/2025/02/image-4.png\" alt=\"\" class=\"wp-image-271\" srcset=\"https://fa.wordpress.org/team/files/2025/02/image-4.png 511w, https://fa.wordpress.org/team/files/2025/02/image-4-300x243.png 300w\" sizes=\"auto, (max-width: 511px) 100vw, 511px\"></a></figure>\n\n\n\n<p class=\"has-normal-font-size\"></p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۲. مفهوم را به جای متن ترجمه نمایید</strong></p>\n\n\n\n<p>در ترجمه، به اصل متن پایبند باشید اما تمرکز شما باید بر انتقال صحیح مفهوم باشد، بسیاری از اصطلاحات وردپرس نیاز به تطبیق با فرهنگ و زبان فارسی دارند. متن را به دلخواه تغییر ندهید و سلیقه خود را در ترجمه لحاظ نکنید.<br><strong>مثال:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>به جای ترجمه کلمه‌به‌کلمه “Custom Post Type”، می‌توانید از عبارت “نوع نوشته سفارشی” استفاده نمایید.</li>\n</ul>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۳. به سازگاری و یکنواختی پایبند باشید</strong></p>\n\n\n\n<p>برای ایجاد تجربه کاربری بهتر، لازم است در تمام ترجمه‌ها از واژه‌ها و عبارات یکسان استفاده نمایید. استفاده از واژه‌نامه وردپرس و بررسی ترجمه‌های تأییدشده دیگر می‌تواند کمک زیادی کند.</p>\n\n\n\n<p></p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۴. به اصول نگارشی فارسی توجه نمایید</strong></p>\n\n\n\n<p>رعایت اصول نگارشی، مانند استفاده از نیم‌فاصله، نشانه‌گذاری مناسب، و دستور زبان فارسی، تأثیر زیادی بر کیفیت ترجمه خواهد داشت.<br><strong>مثال:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>به جای “این ابزار می تواند” از “این ابزار می‌تواند” استفاده نمایید.</li>\n\n\n\n<li>در ترجمه حتماً از نیم‌فاصله در جای درست استفاده نمایید. کلماتی مانند “پوسته‌ ها” و “بلوک‌ ها” که بدون نیم‌فاصله نوشته شوند، تأیید نخواهند شد.</li>\n</ul>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۵. از صفحه‌کلید فارسی و استاندارد استفاده نمایید.</strong><br>وجود کاراکترهای غیراستاندارد مانند “ي” و “ك” در ترجمه باعث رد شدن آن خواهد شد.</p>\n\n\n\n<p>از “هٔ” (ی کوچک) به‌درستی استفاده نمایید. در کلماتی مانند “صفحهٔ قبلی” حتماً از “ٔ” استفاده شود. این کاراکتر با “ه همزه‌دار” یا “همزه” متفاوت است و در صفحه‌کلید استاندارد با کلید Shift + N نوشته می‌شود.</p>\n\n\n\n<p>در انجام ترجمه با موبایل حتما دقت کنید که صفحه‌کلید شما فارسی باشد. (در سیستم عامل ios معمولا صفحه‌کلید عربی است)</p>\n\n\n\n<p></p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۶. سازگاری با متن اصلی را حفظ نمایید</strong></p>\n\n\n\n<p>ترجمه باید با متن اصلی از نظر ساختار و مفهوم همخوانی داشته باشد. به ویژه در مواردی که رشته‌های ترجمه متغیر یا کد دارند، باید آن‌ها را دقیقاً به همان شکل در ترجمه حفظ نمایید.<br><strong>مثال:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>“Welcome, %s!” به شکل “خوش آمدید، %s!” ترجمه شود.</li>\n\n\n\n<li><strong>علائم خاص مانند (%s) را دقیقاً مطابق با متن اصلی ترجمه نمایید.</strong> تمامی علائم و کاراکترهای ویژه باید دقیقاً همان‌طور که در متن اصلی آمده‌اند، در ترجمه نیز قرار گیرند.</li>\n\n\n\n<li>به‌عنوان‌مثال، نباید علامت “%” را به “٪” تغییر دهید. همچنین علائمی مانند کاما (،)، درصد (%)، هش (#)، و (&amp;) و تگ‌های HTML باید بدون تغییر باقی بمانند.</li>\n</ul>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۷. از ترجمه ماشینی استفاده نکنید</strong></p>\n\n\n\n<p>ابزارهای ترجمه ماشینی می‌توانند به سرعت کار شما کمک کنند، اما همواره باید بازبینی و اصلاح شوند. این ابزارها معمولاً مفهوم یا سبک متن را به درستی درک نمی‌کنند. ترجمه‌های مستقیم ماشینی تایید نمی‌شوند.</p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۸. به بخش پیشنهادها توجه نمایید</strong></p>\n\n\n\n<p>به بخش پیشنهادها توجه نمایید، اما به آن کاملاً اعتماد نکنید. این بخش بر اساس حافظه ترجمه، پیشنهادهایی ارائه می‌دهد. اگر در حال ترجمه افزونه هستید، ممکن است این پیشنهادات کمک‌کننده باشند، اما برای ترجمه خود وردپرس باید دقت نمایید که پیشنهاد ارائه‌شده از هسته وردپرس باشد.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/team/files/2025/02/image-5.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"593\" src=\"https://fa.wordpress.org/team/files/2025/02/image-5-1024x593.png\" alt=\"\" class=\"wp-image-272\" srcset=\"https://fa.wordpress.org/team/files/2025/02/image-5-1024x593.png 1024w, https://fa.wordpress.org/team/files/2025/02/image-5-300x174.png 300w, https://fa.wordpress.org/team/files/2025/02/image-5-768x445.png 768w, https://fa.wordpress.org/team/files/2025/02/image-5.png 1152w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\"></a></figure>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۹. از بازبینی نهایی غافل نشوید</strong></p>\n\n\n\n<p>قبل از ارسال ترجمه، حتماً آن را بازبینی نمایید تا از صحت ترجمه، اصول نگارشی و روان بودن متن مطمئن شوید.</p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۱۰. با جامعه مترجمان همکاری نمایید</strong></p>\n\n\n\n<p>یکی از مزایای ترجمه وردپرس، همکاری با جامعه‌ای از مترجمان است. از بازخوردهای دیگر مترجمان استفاده نمایید و در صورت شک، از آن‌ها سؤال کنید.</p>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-a89b3969 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://t.me/wpdevelopers\">عضویت در گروه تلگرام مترجمان</a></div>\n</div>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۱۱. آزمایش و بررسی ترجمه در عمل</strong></p>\n\n\n\n<p>ترجمه‌ها را روی محیط وردپرس آزمایش کنید تا از مناسب بودن آن‌ها در محیط کاربری مطمئن شوید. این کار به شما کمک می‌کند تا خطاها و مشکلات احتمالی را پیش از تأیید نهایی برطرف نمایید. ابزارهایی مانند <a>Loco Translate</a> یا بخش <a href=\"https://translate.wordpress.org/locale/fa/default/wp-plugins/\">ویرایش زنده</a> GlotPress در بخش افزونه‌ها به شما این امکان را می‌دهند.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/team/files/2025/02/image-6.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"360\" src=\"https://fa.wordpress.org/team/files/2025/02/image-6-1024x360.png\" alt=\"\" class=\"wp-image-279\" srcset=\"https://fa.wordpress.org/team/files/2025/02/image-6-1024x360.png 1024w, https://fa.wordpress.org/team/files/2025/02/image-6-300x105.png 300w, https://fa.wordpress.org/team/files/2025/02/image-6-768x270.png 768w, https://fa.wordpress.org/team/files/2025/02/image-6-1536x540.png 1536w, https://fa.wordpress.org/team/files/2025/02/image-6.png 1900w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\"></a></figure>\n\n\n\n<p>با رعایت این نکات، می‌توانید ترجمه‌های باکیفیتی ارائه دهید که تجربه کاربران فارسی‌زبان وردپرس را بهبود بخشد و به گسترش این پلتفرم کمک نماید.</p>\n\n\n\n<p></p>\n\n\n\n<h3 class=\"wp-block-heading\">چالش‌های رایج در ترجمه وردپرس و راه‌حل‌ها</h3>\n\n\n\n<p>در فرآیند ترجمه وردپرس، ممکن است با چالش‌هایی روبه‌رو شوید که کیفیت و سرعت ترجمه را تحت تأثیر قرار دهند. شناخت این چالش‌ها و راه‌حل‌های مناسب، به شما کمک می‌نماید تا فرآیند ترجمه را بهینه‌تر انجام دهید. در ادامه، به برخی از رایج‌ترین چالش‌ها و راهکارهای پیشنهادی پرداخته‌ایم:</p>\n\n\n\n<p class=\"has-charcoal-0-color has-text-color has-link-color has-normal-font-size wp-elements-79296ebdfacd39b15d4f8cd584f1f73f\"><strong>۱. ابهام در پذیرش ترجمه‌ها و تایید نشدن آن‌ها</strong></p>\n\n\n\n<p>گاهی پیشنهادهای ترجمه شما مدت زیادی منتظر تأیید می‌مانند.<br><strong>راه‌حل:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>با مدیران ترجمه پروژه از طریق گروه تلگرام در ارتباط باشید و از آن‌ها برای بازبینی درخواست نمایید.</li>\n\n\n\n<li>وضعیت‌های ترجمه خود را بررسی نمایید.</li>\n</ul>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/team/files/2025/02/image-7.png\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"131\" src=\"https://fa.wordpress.org/team/files/2025/02/image-7-1024x131.png\" alt=\"\" class=\"wp-image-280\" srcset=\"https://fa.wordpress.org/team/files/2025/02/image-7-1024x131.png 1024w, https://fa.wordpress.org/team/files/2025/02/image-7-300x38.png 300w, https://fa.wordpress.org/team/files/2025/02/image-7-768x98.png 768w, https://fa.wordpress.org/team/files/2025/02/image-7.png 1318w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\"></a></figure>\n\n\n\n<p>ممکن است ترجمه شما توسط مدیران در بخش Fuzzy یا Changes requested قرار گرفته باشد. این حالت یعنی ترجمه شما ایرادی داشته و تایید نشده است و ویرایشگر مربوطه آن را برای تغییر و اصلاح به خود شما ارجاع داده است. پیشنهاد ترجمه اصلاح شده شما بعد از ارسال مجدد بررسی می‌شود.</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>به قسمت بحث‌ها (Disscussion) توجه کنید.</strong></li>\n</ul>\n\n\n\n<p>در بخش Disscussion که در سمت راست ترجمه هر رشته در دسترس است ممکن است دیدگاهی از طرف مدیر یا ویرایشگر آن پروژه برای شما ارسال شده باشد. در این بخش می‌توانید به تبادل نظر و گفتگو بپردازید.</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-full is-resized\"><a href=\"https://fa.wordpress.org/team/files/2025/02/image-8.png\"><img loading=\"lazy\" decoding=\"async\" width=\"753\" height=\"526\" src=\"https://fa.wordpress.org/team/files/2025/02/image-8.png\" alt=\"\" class=\"wp-image-288\" style=\"width:593px;height:auto\" srcset=\"https://fa.wordpress.org/team/files/2025/02/image-8.png 753w, https://fa.wordpress.org/team/files/2025/02/image-8-300x210.png 300w\" sizes=\"auto, (max-width: 753px) 100vw, 753px\"></a></figure>\n\n\n\n<ul class=\"wp-block-list\">\n<li>اگر مشارکت شما ادامه‌دار و مؤثر باشد، می‌توانید به عضویت تیم مترجمان ارشد درآیید.</li>\n</ul>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۲. عبارات فنی و نامفهوم</strong></p>\n\n\n\n<p>عبارات فنی یا کدها در متن اصلی ممکن است باعث سردرگمی شوند، به‌ویژه اگر با اصطلاحات برنامه‌نویسی آشنایی کافی نداشته باشید.<br><strong>راه‌حل:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>از واژه‌نامه‌ وردپرس استفاده نمایید.</li>\n\n\n\n<li>اگر عبارت کاملاً نامفهوم است، با جامعه مترجمان مشورت کنید.</li>\n</ul>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۳. رعایت استانداردهای نگارشی</strong></p>\n\n\n\n<p>رعایت نیم‌فاصله، نقطه‌گذاری و سایر استانداردهای نگارشی ممکن است در طول ترجمه فراموش شود.<br><strong>راه‌حل:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>از ابزارهای ویرایش متن با قابلیت بررسی نگارشی (مانند ویراستیار) استفاده نمایید.</li>\n\n\n\n<li>پیش از ارسال، متن ترجمه‌شده را بازبینی نمایید.</li>\n</ul>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۴. واژه‌های بدون معادل فارسی مناسب</strong></p>\n\n\n\n<p>برخی از واژه‌ها، مانند اصطلاحات تخصصی یا مفاهیم نوین، معادل دقیقی در فارسی ندارند.<br><strong>راه‌حل:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>از معادل‌های جاافتاده در واژه‌نامه وردپرس استفاده نمایید.</li>\n\n\n\n<li>اگر معادل مناسبی وجود ندارد، توضیح ساده و روانی ارائه دهید که برای کاربران قابل درک باشد.</li>\n\n\n\n<li>با مدیران ترجمه در میان بگذارید.</li>\n</ul>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۵. طولانی بودن برخی رشته‌ها</strong></p>\n\n\n\n<p>رشته‌هایی که بیش از حد طولانی هستند ممکن است خوانایی را کاهش دهند.<br><strong>راه‌حل:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>ترجمه را به بخش‌های کوتاه‌تر تقسیم کنید تا خوانایی افزایش یابد.</li>\n\n\n\n<li>از جملات روان و ساده استفاده نمایید.</li>\n</ul>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۶. تداخل با ترجمه‌های دیگر</strong></p>\n\n\n\n<p>ممکن است چند نفر روی یک پروژه کار کنند و ترجمه‌ها با یکدیگر ناسازگار باشند.<br><strong>راه‌حل:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>از ابتدا واژه‌نامه‌ها و استانداردهای پروژه را مرور کنید.</li>\n\n\n\n<li>همکاری و تعامل با دیگر مترجمان را جدی بگیرید.</li>\n</ul>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۷. مدیریت زمان و حجم کار</strong></p>\n\n\n\n<p>پروژه‌های بزرگ مانند ترجمه هسته وردپرس یا افزونه‌های معروف ممکن است زمان زیادی ببرند.<br><strong>راه‌حل:</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>ابتدا روی رشته‌های مهم‌تر و پرکاربردتر تمرکز نمایید.</li>\n\n\n\n<li>فقط رشته‌های کوتاه و تک کلمه‌ای رو ترجمه نکنید.</li>\n\n\n\n<li>مشارکت را به‌صورت تیمی انجام دهید تا بار کار تقسیم شود.</li>\n</ul>\n\n\n\n<p></p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>نکات نهایی ترجمه وردپرس فارسی</strong></h3>\n\n\n\n<p><strong>۱. پایبندی به زبان فارسی</strong></p>\n\n\n\n<p>تحت هیچ شرایطی در ترجمه از کلمات انگلیسی یا فینگلیش استفاده نکنید. فارسی نوشتن کلمه انگلیسی (مثال: پست‌تایپ) مجاز نیست.</p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۲. ساده‌نویسی و روان‌نویسی</strong></p>\n\n\n\n<p>از کلمات پیچیده و جملات طولانی پرهیز نمایید. سادگی و روانی ترجمه، تجربه کاربری بهتری برای مخاطبان فراهم می‌کند.</p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۳. تنظیم طول متن‌ها</strong></p>\n\n\n\n<p>ترجمه‌ها باید از نظر طول با متن اصلی هماهنگ باشند. این موضوع به‌ویژه در مواردی که فضا محدود است، مانند دکمه‌ها یا منوها، اهمیت دارد.</p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۴. همکاری با دیگر مترجمان</strong></p>\n\n\n\n<p>با دیگر مترجمان در پروژه‌ها همکاری نمایید و از بازخورد آن‌ها برای بهبود کار خود استفاده کنید. همچنین می‌توانید ترجمه‌های پیشنهادی آن‌ها را مطالعه و ایده بگیرید.</p>\n\n\n\n<p class=\"has-normal-font-size\"><strong>۵. استفاده از قابلیت‌های GlotPress</strong></p>\n\n\n\n<p>در پلتفرم ترجمه وردپرس (GlotPress)، قابلیت‌هایی وجود دارد که می‌توانند کار شما را آسان‌تر نمایند:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>فیلتر رشته‌ها</strong>: برای تمرکز روی ترجمه‌های ناقص یا رشته‌های خاص.</li>\n\n\n\n<li><strong>حالت جستجو</strong>: برای یافتن کلمات یا عبارات خاص در تمام پروژه.</li>\n</ul>\n\n\n\n<p><strong>۶. ابزارهای کمکی آنلاین</strong></p>\n\n\n\n<p>برای بهبود کیفیت ترجمه، می‌توانید از ابزارهای آنلاین مانند Google Translate، DeepL یا <a href=\"https://targoman.ir/\">ترگمان</a> استفاده نمایید. این ابزارها به‌ویژه در ارائه ترجمه اولیه رشته‌های طولانی مفید هستند، اما باید توجه داشته باشید که ترجمه‌ها نیاز به بازبینی و اصلاح و جایگزینی با واژه‌نامه را دارند تا با استانداردهای وردپرس مطابقت داشته باشند.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>پایان: گامی در جهت بهبود وردپرس فارسی</strong></h3>\n\n\n\n<p>مشارکت در ترجمه وردپرس فارسی نه تنها فرصتی برای یادگیری و ارتقای مهارت‌های زبانی و فنی شماست، بلکه اقدامی ارزشمند برای بهبود تجربه کاربری میلیون‌ها کاربر فارسی‌زبان به‌شمار می‌رود. ترجمه باکیفیت و استاندارد، استفاده از وردپرس را ساده‌تر و لذت‌بخش‌تر می‌نماید و جامعه‌ای قوی‌تر و پویا‌تر ایجاد می‌کند.</p>\n\n\n\n<p>در این مقاله، با مراحل مختلف مشارکت در ترجمه، ابزارهای مورد نیاز، چالش‌ها و راهکارها آشنا شدید. هر یک از شما می‌توانید با اختصاص زمان و استفاده از راهنمایی‌های ارائه‌شده، تأثیری مثبت و ماندگار در این پروژه جهانی داشته باشید.</p>\n\n\n\n<p>اگر شما هم به وردپرس علاقه دارید، اکنون زمان مناسبی برای شروع مشارکت است. با ثبت‌نام در بخش ترجمه و همکاری با دیگر اعضای جامعه مترجمان، به یکی از ستون‌های اصلی در توسعه و پیشرفت وردپرس فارسی تبدیل شوید.</p>\n\n\n\n<p>با همکاری، تعهد و تلاش جمعی، می‌توانیم وردپرس فارسی را به سطحی جدید برسانیم و به کاربران بیشتری کمک کنیم تا از این ابزار قدرتمند به ساده‌ترین و بهترین شکل ممکن بهره‌مند شوند.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>این نوشته به مرور به‌روز خواهد شد و موارد و نکات جدیدتر به آن اضافه خواهد شد.</p>\n\n\n\n<p><strong>در صورت داشتن سؤال یا نیاز به راهنمایی، از بخش دیدگاه‌ها استفاده نمایید و پرسش خود را در اینجا مطرح کنید تا راهنمایی لازم دریافت نمایید.</strong></p>\n</blockquote>\n\n\n<div class=\"wp-block-post-author has-large-font-size\"><div class=\"wp-block-post-author__avatar\"><img alt=\"\" src=\"https://secure.gravatar.com/avatar/205c7baf65283c61a8c0a6b6559680fda83297a11c809ec031f5200073e65e0d?s=96&amp;d=mm&amp;r=g\" srcset=\"https://secure.gravatar.com/avatar/205c7baf65283c61a8c0a6b6559680fda83297a11c809ec031f5200073e65e0d?s=192&amp;d=mm&amp;r=g 2x\" class=\"avatar avatar-96 photo\" height=\"96\" width=\"96\"></div><div class=\"wp-block-post-author__content\"><p class=\"wp-block-post-author__byline\">نوشته شده توسط سعید فرد از وردپرس فارسی</p><p class=\"wp-block-post-author__name\"><a href=\"https://profiles.wordpress.org/saeedfard/\" target=\"_self\">Saeed Fard</a></p></div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://fa.wordpress.org/team/2025/02/14/how-to-contribute-translation/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"222\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"پیوستن به گروه مترجمین و توسعه دهندگان وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:240:\"https://fa.wordpress.org/team/2024/04/21/%d9%be%db%8c%d9%88%d8%b3%d8%aa%d9%86-%d8%a8%d9%87-%da%af%d8%b1%d9%88%d9%87-%d9%85%d8%aa%d8%b1%d8%ac%d9%85%db%8c%d9%86-%d9%88-%d8%aa%d9%88%d8%b3%d8%b9%d9%87-%d8%af%d9%87%d9%86%d8%af%da%af%d8%a7%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:249:\"https://fa.wordpress.org/team/2024/04/21/%d9%be%db%8c%d9%88%d8%b3%d8%aa%d9%86-%d8%a8%d9%87-%da%af%d8%b1%d9%88%d9%87-%d9%85%d8%aa%d8%b1%d8%ac%d9%85%db%8c%d9%86-%d9%88-%d8%aa%d9%88%d8%b3%d8%b9%d9%87-%d8%af%d9%87%d9%86%d8%af%da%af%d8%a7%d9%86/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 21 Apr 2024 16:51:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"مطالب\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=201\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:605:\"با درود،با توجه به محدودیت‌هایی که در Slack برای کاربران ایرانی وجود دارد، تیم وردپرس فارسی، از تلگرام برای هماهنگی و ارتباط تیم استفاده می‌کند. لذا از تمامی مترجمین و توسعه دهندگان فارسی، درخواست می‌شود تا در گروه تلگرامی “توسعه دهندگان وردپرس فارسی” به آدرس زیر: https://t.me/wpdevelopers و همچنین کانال مربوطه به آدرس: https://t.me/fa_wordpress عضو [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:22925:\"<p>با درود،<br>با توجه به محدودیت‌هایی که در Slack برای کاربران ایرانی وجود دارد، تیم وردپرس فارسی، از تلگرام برای هماهنگی و ارتباط تیم استفاده می‌کند. لذا از تمامی مترجمین و توسعه دهندگان فارسی، درخواست می‌شود تا در گروه تلگرامی “توسعه دهندگان وردپرس فارسی” به آدرس زیر:</p>\n\n\n\n<p class=\"has-text-align-center\"><a href=\"https://t.me/wpdevelopers\">https://t.me/wpdevelopers</a></p>\n\n\n\n<p>و همچنین کانال مربوطه به آدرس:</p>\n\n\n\n<p class=\"has-text-align-center\"><a href=\"https://t.me/fa_wordpress\">https://t.me/fa_wordpress</a></p>\n\n\n\n<p>عضو شوند تا هماهنگی‌های لازم برای ترجمه‌ها و توسعه‌ها، صورت پذیرد. ضمنا جهت ارتباط بهتر و پیگیری‌های مورد نیاز، لطفا در زیرگروه “معرفی مترجمین”، <strong>ایمیل مربوط به حساب کاربری وردپرس</strong> خود و <strong>شناسه تلگرام</strong> خود را اعلام نمایید تا ارتباط بهتر و سریعتری برای موارد مورد نیاز صورت پذیرد.</p>\n\n\n\n<p>با سپاس</p>\n\n\n\n<p dir=\"ltr\"><a href=\"https://profiles.wordpress.org/farhad0/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>farhad0</a> <a href=\"https://profiles.wordpress.org/man4toman/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>man4toman</a> <a href=\"https://profiles.wordpress.org/saeedfard/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>SaeedFard</a> <a href=\"https://profiles.wordpress.org/sushyant/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sushyant</a> <a href=\"https://profiles.wordpress.org/asadiy4n/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>asadiy4n</a> <a href=\"https://profiles.wordpress.org/cg-team/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>CG-TEAM</a> <a href=\"https://profiles.wordpress.org/1farakav/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>1farakav</a> <a href=\"https://profiles.wordpress.org/ach1992/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ach1992</a> <a href=\"https://profiles.wordpress.org/aminfa/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aminfa</a> <a href=\"https://profiles.wordpress.org/hadi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hadi</a>.omid <a href=\"https://profiles.wordpress.org/yazdaniwp/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>yazdaniwp</a> <a href=\"https://profiles.wordpress.org/aminomidi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aminomidi</a> <a href=\"https://profiles.wordpress.org/360messenger/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>360messenger</a> <a href=\"https://profiles.wordpress.org/addeveloper/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>addeveloper</a> <a href=\"https://profiles.wordpress.org/affiliatenetworks/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>affiliatenetworks</a> <a href=\"https://profiles.wordpress.org/ahangarha/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ahangarha</a> <a href=\"https://profiles.wordpress.org/aliarjini/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aliarjini</a> <a href=\"https://profiles.wordpress.org/aliasghar1112/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aliasghar1112</a> <a href=\"https://profiles.wordpress.org/aligholami/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aligholami</a> <a href=\"https://profiles.wordpress.org/alirashidnahal/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>alirashidnahal</a> <a href=\"https://profiles.wordpress.org/alixo/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>alixo</a> <a href=\"https://profiles.wordpress.org/alizadegan/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>alizadegan</a> <a href=\"https://profiles.wordpress.org/amatris/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>amatris</a> <a href=\"https://profiles.wordpress.org/ameskaran/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ameskaran</a> <a href=\"https://profiles.wordpress.org/amirarshia/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>amirarshia</a> <a href=\"https://profiles.wordpress.org/amirhosseinhpv/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>amirhosseinhpv</a> <a href=\"https://profiles.wordpress.org/amirhpcom/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>amirhpcom</a> <a href=\"https://profiles.wordpress.org/antialiasfactory/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>antialiasfactory</a> <a href=\"https://profiles.wordpress.org/ardalan13/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ardalan13</a> <a href=\"https://profiles.wordpress.org/ariankeshavarz/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ariankeshavarz</a> <a href=\"https://profiles.wordpress.org/armansiahloo/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>armansiahloo</a> <a href=\"https://profiles.wordpress.org/armenab1/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>armenab1</a> <a href=\"https://profiles.wordpress.org/arshen/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Arshen</a> <a href=\"https://profiles.wordpress.org/arvancloud/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>arvancloud</a> <a href=\"https://profiles.wordpress.org/as911/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>as911</a> <a href=\"https://profiles.wordpress.org/asterids/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>asterids</a> <a href=\"https://profiles.wordpress.org/aydin714/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>aydin714</a> <a href=\"https://profiles.wordpress.org/basemax/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>basemax</a> <a href=\"https://profiles.wordpress.org/bbkysf/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>bbkysf</a> <a href=\"https://profiles.wordpress.org/blackswanlab/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>blackswanlab</a> <a href=\"https://profiles.wordpress.org/bmoudi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>bmoudi</a> <a href=\"https://profiles.wordpress.org/chilisearch/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chilisearch</a> <a href=\"https://profiles.wordpress.org/dedidata/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>dedidata</a> <a href=\"https://profiles.wordpress.org/digikotcom/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>digikotcom</a> <a href=\"https://profiles.wordpress.org/djamir121/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>djamir121</a> <a href=\"https://profiles.wordpress.org/domiinodev/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>domiinodev</a> <a href=\"https://profiles.wordpress.org/ebrahimzadeh/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ebrahimzadeh</a> <a href=\"https://profiles.wordpress.org/ee_persian/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ee_persian</a> <a href=\"https://profiles.wordpress.org/elementorir/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>elementorir</a> <a href=\"https://profiles.wordpress.org/ercmanager1/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ercmanager1</a> <a href=\"https://profiles.wordpress.org/esmailfadaei/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>esmailfadaei</a> <a href=\"https://profiles.wordpress.org/farokhheidari/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>farokhheidari</a> <a href=\"https://profiles.wordpress.org/farshadhz/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>farshadhz</a> <a href=\"https://profiles.wordpress.org/feredi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>feredi</a> <a href=\"https://profiles.wordpress.org/foadadeli/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>foadadeli</a> <a href=\"https://profiles.wordpress.org/gamefa/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>gamefa</a> <a href=\"https://profiles.wordpress.org/ghasemi71ir/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ghasemi71ir</a> <a href=\"https://profiles.wordpress.org/ghtali/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ghtali</a> <a href=\"https://profiles.wordpress.org/glboy/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>glboy</a> <a href=\"https://profiles.wordpress.org/goudarz/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Goudarz</a> <a href=\"https://profiles.wordpress.org/h71/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>h71</a> <a href=\"https://profiles.wordpress.org/ham3da/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ham3da</a> <a href=\"https://profiles.wordpress.org/hanieh729/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hanieh729</a> <a href=\"https://profiles.wordpress.org/hassantafreshi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hassantafreshi</a> <a href=\"https://profiles.wordpress.org/hitsteps/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hitsteps</a> <a href=\"https://profiles.wordpress.org/hosseinsadeghi69/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hosseinsadeghi69</a> <a href=\"https://profiles.wordpress.org/hsnshfn/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hsnshfn</a> <a href=\"https://profiles.wordpress.org/imikiani/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>imikiani</a> <a href=\"https://profiles.wordpress.org/infomtaghavi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>infomtaghavi</a> <a href=\"https://profiles.wordpress.org/irangold/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>irangold</a> <a href=\"https://profiles.wordpress.org/irdb/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>irdb</a> <a href=\"https://profiles.wordpress.org/johnbozorgi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>johnbozorgi</a> <a href=\"https://profiles.wordpress.org/kafrashi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>kafrashi</a> <a href=\"https://profiles.wordpress.org/kamalireal/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>kamalireal</a> <a href=\"https://profiles.wordpress.org/kamrankhorsandi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>kamrankhorsandi</a> <a href=\"https://profiles.wordpress.org/kashani/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>kashani</a> <a href=\"https://profiles.wordpress.org/khorshidlab/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>khorshidlab</a> <a href=\"https://profiles.wordpress.org/longman2020/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>longman2020</a> <a href=\"https://profiles.wordpress.org/lord_viper/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>lord_viper</a> <a href=\"https://profiles.wordpress.org/lusha/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>lusha</a> <a href=\"https://profiles.wordpress.org/m0911/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>m0911</a> <a href=\"https://profiles.wordpress.org/mahdi6489/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mahdi6489</a> <a href=\"https://profiles.wordpress.org/mahdiebrahimii/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mahdiebrahimii</a> <a href=\"https://profiles.wordpress.org/mahdiyerezaie/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mahdiyerezaie</a> <a href=\"https://profiles.wordpress.org/mahdyarme/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mahdyarme</a> <a href=\"https://profiles.wordpress.org/mainseo/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mainseo</a> @manzoorwani.jk <a href=\"https://profiles.wordpress.org/mashhadcode/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mashhadcode</a> <a href=\"https://profiles.wordpress.org/masoudnkh/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>masoudnkh</a> <a href=\"https://profiles.wordpress.org/matinbeigi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>matinbeigi</a> <a href=\"https://profiles.wordpress.org/mazraee/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mazraee</a> <a href=\"https://profiles.wordpress.org/mehdibolourian/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mehdibolourian</a> <a href=\"https://profiles.wordpress.org/mehr/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Mehr</a>.Ban <a href=\"https://profiles.wordpress.org/mehrshad81/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mehrshad81</a> <a href=\"https://profiles.wordpress.org/mehrshaddarzi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mehrshaddarzi</a> <a href=\"https://profiles.wordpress.org/mhmanavi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mhmanavi</a> <a href=\"https://profiles.wordpress.org/michaelpk/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>michaelpk</a> <a href=\"https://profiles.wordpress.org/mihanwp/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mihanwp</a> <a href=\"https://profiles.wordpress.org/milad47/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Milad47</a> <a href=\"https://profiles.wordpress.org/mo0orteza/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Mo0orTeZa</a> <a href=\"https://profiles.wordpress.org/moccc/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>moccc</a> <a href=\"https://profiles.wordpress.org/mohadeseghasemi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mohadeseghasemi</a> <a href=\"https://profiles.wordpress.org/mohammad9574/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mohammad9574</a> <a href=\"https://profiles.wordpress.org/mohammadhero/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mohammadhero</a> <a href=\"https://profiles.wordpress.org/mohsengham/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mohsengham</a> <a href=\"https://profiles.wordpress.org/mohsenpazhoohiyani/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mohsenpazhoohiyani</a> <a href=\"https://profiles.wordpress.org/mojtaba-taheri/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mojtaba-taheri</a> <a href=\"https://profiles.wordpress.org/mojtabad/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mojtabad</a> <a href=\"https://profiles.wordpress.org/moreconvert/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>moreconvert</a> <a href=\"https://profiles.wordpress.org/mostafa/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mostafa</a>.s1990 <a href=\"https://profiles.wordpress.org/mostafarouz/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mostafarouz</a> <a href=\"https://profiles.wordpress.org/motefaghehi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>motefaghehi</a> <a href=\"https://profiles.wordpress.org/motlaqcode/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>motlaqcode</a> <a href=\"https://profiles.wordpress.org/mralidoosti/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mralidoosti</a> <a href=\"https://profiles.wordpress.org/msn6060/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>msn6060</a> <a href=\"https://profiles.wordpress.org/msninsider/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>msninsider</a> <a href=\"https://profiles.wordpress.org/narimonfund/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>narimonfund</a> <a href=\"https://profiles.wordpress.org/native0098/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>native0098</a> <a href=\"https://profiles.wordpress.org/navidos/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>navidos</a> <a href=\"https://profiles.wordpress.org/niloomand/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>niloomand</a> <a href=\"https://profiles.wordpress.org/nima78600/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>nima78600</a> <a href=\"https://profiles.wordpress.org/nirweb/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>nirweb</a> <a href=\"https://profiles.wordpress.org/novinhub/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>novinhub</a> <a href=\"https://profiles.wordpress.org/otoraby/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>otoraby</a> <a href=\"https://profiles.wordpress.org/parnibraan/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>parnibraan</a> <a href=\"https://profiles.wordpress.org/parselearn/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>parselearn</a> <a href=\"https://profiles.wordpress.org/parsmizban/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>parsmizban</a> <a href=\"https://profiles.wordpress.org/pash2048/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pash2048</a> <a href=\"https://profiles.wordpress.org/payzito/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>payzito</a> @pctricks.ir <a href=\"https://profiles.wordpress.org/pedramrahimi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pedramrahimi</a> <a href=\"https://profiles.wordpress.org/pegahnorozi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pegahnorozi</a> <a href=\"https://profiles.wordpress.org/peprodev/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>peprodev</a> <a href=\"https://profiles.wordpress.org/persianscript/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Persianscript</a> <a href=\"https://profiles.wordpress.org/piman/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>piman</a> <a href=\"https://profiles.wordpress.org/pingmeter/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pingmeter</a> <a href=\"https://profiles.wordpress.org/poolito/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>poolito</a> <a href=\"https://profiles.wordpress.org/porsline/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>porsline</a> <a href=\"https://profiles.wordpress.org/poshtibancom/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>poshtibancom</a> <a href=\"https://profiles.wordpress.org/qodeinteractive/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>qodeinteractive</a> <a href=\"https://profiles.wordpress.org/qwerty13/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>qwerty13</a> <a href=\"https://profiles.wordpress.org/rahmatmajidi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rahmatmajidi</a> <a href=\"https://profiles.wordpress.org/rajaeinet/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rajaeinet</a> <a href=\"https://profiles.wordpress.org/rarathemesupport/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rarathemesupport</a> <a href=\"https://profiles.wordpress.org/sadeghpm/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sadeghpm</a> <a href=\"https://profiles.wordpress.org/saeed_same/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>saeed_same</a> <a href=\"https://profiles.wordpress.org/safelayout/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>safelayout</a> <a href=\"https://profiles.wordpress.org/sahabi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sahabi</a> <a href=\"https://profiles.wordpress.org/sajjadtalebi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sajjadtalebi</a> <a href=\"https://profiles.wordpress.org/salamzadeh/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>Salamzadeh</a> <a href=\"https://profiles.wordpress.org/salarlotfi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>salarlotfi</a> <a href=\"https://profiles.wordpress.org/salemi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>salemi</a> <a href=\"https://profiles.wordpress.org/salman1990/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>salman1990</a> <a href=\"https://profiles.wordpress.org/samanehmirrajabi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>samanehmirrajabi</a> <a href=\"https://profiles.wordpress.org/samtemehr/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>samtemehr</a> <a href=\"https://profiles.wordpress.org/saniamohammadi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>saniamohammadi</a> <a href=\"https://profiles.wordpress.org/sareham238/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sareham238</a> <a href=\"https://profiles.wordpress.org/sazmankav/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sazmankav</a> <a href=\"https://profiles.wordpress.org/seramo/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>seramo</a> <a href=\"https://profiles.wordpress.org/shayanfp/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>shayanfp</a> <a href=\"https://profiles.wordpress.org/shokrino/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>shokrino</a> <a href=\"https://profiles.wordpress.org/silvercover/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>silvercover</a> <a href=\"https://profiles.wordpress.org/sinashams/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sinashams</a> <a href=\"https://profiles.wordpress.org/smm1378/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>smm1378</a> <a href=\"https://profiles.wordpress.org/smrm/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>smrm</a> <a href=\"https://profiles.wordpress.org/soheilmir/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>soheilmir</a> <a href=\"https://profiles.wordpress.org/sunyniazi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sunyniazi</a> <a href=\"https://profiles.wordpress.org/tadeha/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>tadeha</a> <a href=\"https://profiles.wordpress.org/translationsbysemperplugins/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>translationsbysemperplugins</a> <a href=\"https://profiles.wordpress.org/tsina/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>tsina</a> <a href=\"https://profiles.wordpress.org/untashgaal/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>untashgaal</a> <a href=\"https://profiles.wordpress.org/vadatiertebat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>vadatiertebat</a> <a href=\"https://profiles.wordpress.org/weloper/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>weloper</a> <a href=\"https://profiles.wordpress.org/worldless/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>worldless</a> <a href=\"https://profiles.wordpress.org/wpvar/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>wpvar</a> <a href=\"https://profiles.wordpress.org/yashar_hv/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>yashar_hv</a> <a href=\"https://profiles.wordpress.org/yasser1992/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>yasser1992</a> <a href=\"https://profiles.wordpress.org/ynproduct/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ynproduct</a> <a href=\"https://profiles.wordpress.org/zareidev/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>zareidev</a> <a href=\"https://profiles.wordpress.org/zeroone2021/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>zeroone2021</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:245:\"https://fa.wordpress.org/team/2024/04/21/%d9%be%db%8c%d9%88%d8%b3%d8%aa%d9%86-%d8%a8%d9%87-%da%af%d8%b1%d9%88%d9%87-%d9%85%d8%aa%d8%b1%d8%ac%d9%85%db%8c%d9%86-%d9%88-%d8%aa%d9%88%d8%b3%d8%b9%d9%87-%d8%af%d9%87%d9%86%d8%af%da%af%d8%a7%d9%86/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"201\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"معرفی تیم وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:159:\"https://fa.wordpress.org/team/2024/02/17/%d9%85%d8%b9%d8%b1%d9%81%db%8c-%d8%aa%db%8c%d9%85-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:167:\"https://fa.wordpress.org/team/2024/02/17/%d9%85%d8%b9%d8%b1%d9%81%db%8c-%d8%aa%db%8c%d9%85-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 17 Feb 2024 13:06:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"مطالب\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=145\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:509:\"تیم وردپرس فارسی یک تشکیل کاملا مستقل است که وابسته به هیچگونه سازمان و یا شرکتی نمی باشد، پروژه وردپرس فارسی به هیچ شخص و یا گروه خاصی تعلق ندارد و توسط تیم وردپرس فارسی که به صورت داوطلبانه فعالیت می کنند، اداره می شود. این بخش از سایت وردپرس، مخصوص تیم وردپرس فارسی می‌باشد. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:75228:\"<p>تیم وردپرس فارسی یک تشکیل کاملا مستقل است که وابسته به هیچگونه سازمان و یا شرکتی نمی باشد، پروژه وردپرس فارسی به هیچ شخص و یا گروه خاصی تعلق ندارد و توسط تیم وردپرس فارسی که به صورت داوطلبانه فعالیت می کنند، اداره می شود. این بخش از سایت وردپرس، مخصوص تیم وردپرس فارسی می‌باشد. شما می‌توانید اخبار و رویدادهای مربوط به تیم وردپرس فارسی را در اینجا دنبال کنید و در صورت تمایل در ترجمه وردپرس مشارکت کنید.</p>\n\n\n\n<h2 class=\"wp-block-heading\">اعضای تیم وردپرس فارسی</h2>\n\n\n\n<h3 class=\"wp-block-heading has-text-align-center\">مدیران بخش فارسی وردپرس</h3>\n\n\n\n<div class=\"wp-block-group is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-9366075c wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-671c4991 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://profiles.wordpress.org/farhad0\" target=\"_blank\" rel=\"noreferrer noopener\"><img decoding=\"async\" src=\"https://secure.gravatar.com/avatar/0ebc32f2dc5921020c3b62738f4fa058?s=160&amp;d=mm&amp;r=g\" alt=\"\"></a></figure>\n\n\n\n<p class=\"has-medium-font-size\"><strong><a href=\"https://profiles.wordpress.org/farhad0\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/farhad0\">فرهاد سخایی</a></strong></p>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-671c4991 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://profiles.wordpress.org/man4toman\" target=\"_blank\" rel=\"noreferrer noopener\"><img decoding=\"async\" src=\"https://secure.gravatar.com/avatar/0223bc303222e11c85b7e780e929bafa?s=160&amp;d=mm&amp;r=g\" alt=\"\"></a></figure>\n\n\n\n<p class=\"has-medium-font-size\"><strong><a href=\"https://profiles.wordpress.org/man4toman\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/man4toman\" target=\"_blank\" rel=\"noreferrer noopener\">مرتضی گرانسایه</a></strong></p>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-d7b04dc7 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://profiles.wordpress.org/saeedfard\" target=\"_blank\" rel=\"noreferrer noopener\"><img decoding=\"async\" src=\"https://secure.gravatar.com/avatar/218e2e8376f15e9d72de62b7a3c28fd4?s=160&amp;d=mm&amp;r=g\" alt=\"\"></a></figure>\n\n\n\n<p class=\"has-text-align-center has-medium-font-size\"><strong><a href=\"https://profiles.wordpress.org/saeedfard\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/saeedfard\" target=\"_blank\" rel=\"noreferrer noopener\">سعید فرد</a></strong></p>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-d7b04dc7 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://profiles.wordpress.org/sushyant\" target=\"_blank\" rel=\"noreferrer noopener\"><img decoding=\"async\" src=\"https://secure.gravatar.com/avatar/6a35a072c0766d41217d17317f3ea057?s=160&amp;d=mm&amp;r=g\" alt=\"\"></a></figure>\n\n\n\n<p class=\"has-medium-font-size\"><strong><a href=\"https://profiles.wordpress.org/sushyant\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/sushyant\" target=\"_blank\" rel=\"noreferrer noopener\">سوشیانت زوار زاده</a></strong></p>\n</div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading\">ویراستاران ترجمه پروژه‌های وردپرس</h2>\n\n\n\n<div style=\"clear:both;overflow: hidden\">\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/1farakav/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2ac90d3243016ceb85b794693cb21517?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>1farakav</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/360messenger/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/15e0ea462c4401f4f72ecac44e3d748c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>360messenger</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ach1992/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/210dd07c37484e1ee09f39e0dbe5a98e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ACh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/addeveloper/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/cdfb2b2f869b117b3c7a717f1a0f5199?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ADDeveloper</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/affiliatenetworks/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e7f2577d1c64018b09ee9113cd006c8c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>affiliatenetworks</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ahangarha/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/a7f24279a1c7eb9edfcd4bbfa6405844?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ahangarha</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/translationsbysemperplugins/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/613ec4dc7a0323e1e04e0484b532e570?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>AIOSEO Translations</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/alizadegan/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/b596479b88c6b78ca32bc068be75bbf7?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Ali Alizadegan</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aliarjini/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/cf8c1b74d58c3b8ea98b3262e0ae7ebe?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ali arjini</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/alixo/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d60e3dc2dee03a210fe16337c2021c1c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Ali Esmaeili</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aligholami/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/32919c054088aa3dff571ab81c3f5d76?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Ali Gholami</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/alirashidnahal/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d2cc791ce1a9291e06775a1b24c3197e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Ali Rashidnahal</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/as911/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/28dc5ad2aa7ccc44413057b033a536d4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Alireza Sedghi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/amatris/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/24758bce866aeb6316f1256e3a1244e2?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>amatris</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ameskaran/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9cb2521ac836b8c7f042396f1f39a914?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ameskaran</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aminfa/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/91a34f1a502004701d8ad2c1e715f3a6?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>amin askari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sazmankav/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/bcb756ce8bff9ae05111fc4dc73b8eaa?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Amin Mahjoor</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aminomidi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3959eb01b3eca2ac83ec36cbf9f0e9a5?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Amin Omidi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/amirarshia/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/347edea6a33c515fdf20f24240307c20?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>amirarshia</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/djamir121/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e8eb5ca949a93d2606dc215593e0b2f3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>AMIR Heydari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/amirhpcom/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/a4b904ff316d7c98496108e651441624?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Amirhossein Hosseinpour</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/amirhosseinhpv/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2f6329ce417480573782224099734deb?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>amirhp-com</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/native0098/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/89f22ae87a917b049b02728446c52372?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ARash Ghanei</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ardalan13/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/760d071079d3ab12e22c545501811838?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Ardalan Davoudi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aliasghar1112/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3ffb886ffd1fe939559438c733b3a453?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>arian</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ariankeshavarz/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/91d82f7845cd8c3cf4354b8362a669f4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Arian Keshavarz</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/armansiahloo/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1e3fd783b8d49b7f08c8e153548f5673?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>arman siahloo</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/arvancloud/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/08b43a96759f4737ef6d334030e7b873?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ArvanCloud</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/asadiy4n/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d81955a0f2c8d1b676735b19840fe957?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Asadiyan</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/asterids/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/99ad47b6ac94e4d14028d774771f68bc?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>asterids</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/aydin714/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/8c78459453fee125531ec04d413c7c26?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>aydin714</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/bbkysf/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3276f73903245fe62deffb331ee11de5?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Babak Yousefzadeh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/bmoudi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fcc97bddef8d4e7b89a1911c06d75697?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Bijan Moudi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/blackswanlab/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1fd03d88ea9dc937939fd0d655df155b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>BlackSwan</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/chilisearch/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/cc10b45b85557af4b3b5c6022c4f4a05?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Chili Search</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/dedidata/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f69a56c77882b62840c5f2a40cd1b087?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>DediData</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/digikotcom/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/381714b60533b546fa0b824717122524?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>digikot.com</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/domiinodev/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ec7ccdac8fceb213e8e367ea310acc3d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Domino dev</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/parnibraan/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c121b76ce158eb2a7b88d7535d50e69e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ehsaan</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ercmanager1/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/64cb2605e604942bc16980498672f36e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ercmanager1</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ee_persian/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/319abf373a18f8bb53935a50ea681fdc?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>esmail ebrahimi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/esmailfadaei/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/db9d5507ce8b01a54c1b2c48593c16d7?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>esmailfadaei</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/feredi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3f7819027cef1619a8ab2fa678042736?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Farhad Fariborzi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/farokhheidari/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9da3725eed363a40e6c1a9e4ce59a818?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>farokhheidari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/farshadhz/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/bae20c1e448d7ed3205e061f2b6571e5?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>farshadhz</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/arshen/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/5ad52ff159fc7d8fc5fe85288cb82319?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Foad Tahmasebi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ghtali/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/81ea8ef483e5fc8d53184fbfbe8c4f8e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ghtali</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/goudarz/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/5f663c942d32cc77e51b7ae94a199023?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Goudarz Jafari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hadiomid/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f8ecf070e8d4649c5f03c36a66171eb9?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>hadi.omid</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/silvercover/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3ced7aa268d0a80d29cee2731a5f589a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hamed Takmil</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/yazdaniwp/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f62756a112ab1b86500c54beaea6dfbd?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hamid Reza Yazdani</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hanieh729/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2cec9118b4afb3d5005c6ba298a5a8cb?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hanieh Ramzanpour</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hsnshfn/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/8ae345e1d37b9c3c8eb9470f28929a75?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hassan Shafiian</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hassantafreshi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/99a72de762392a5a5efbf36a4367f793?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>hassantafreshi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hitsteps/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d1adb81e2590e1f3fa943e6865dbf459?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hitsteps</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/h71/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/8415a8ca663844689b6b0e5f49108e3d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hossein</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/hosseinsadeghi69/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ec5e64b66b43016fa7b635e026569986?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Hossein Sadeghi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/glboy/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/39910273e5a04bb79c64aa0c261d09dc?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>idehweb</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/imikiani/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/17575b917994c7f0273929220bb7f92f?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Iman Kiani</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/infomtaghavi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/796b1ab5fe2646f3ea525b01adbd5599?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>infomtaghavi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/irangold/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/901682cf57b32039d9559850f0871070?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>irangold</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/irdb/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e0ab2d106c7cae38d826b9ccd0b427e8?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>irdb</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ham3da/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f2d495a9435381aada34ba96535f1337?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Javad Ehteshami</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/pash2048/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/0bf24dc164ac15d58404ce6ccdf0e41c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>javad jazandari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/johnbozorgi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/cb66664459d45128adcff3ae34c99f4b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>John Bozorgi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/kafrashi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/897230e3d4bc2af09e8cfc169fbc9ec4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>kafrashi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/kamrankhorsandi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c134f741d1a58ce5713dca362c454b27?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Kamran Khorsandi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/gamefa/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/4a5f0fbba8fbc26592b2ec5a84b62f4c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>kasra naraghi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/khorshidlab/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d1005c02764ed93db28fc02af34cf9cc?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Khorshid</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/longman2020/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c3867746448950074bf44902501e851e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>longman2020</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/lusha/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/eb729c02496909a29b353fa110ff3abb?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>lumarsha</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mazraee/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ad7313e9868d0d311cbcd8df3a712fe3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>M. Mazraee</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mahdiebrahimii/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fe5eecdeba173ac42d31c888bff1b2a0?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mahdi Ebrahimi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mahdiyerezaie/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ccef3bc24c6020bad21752125d53bdd3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>mahdiyerezaie</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mahdyarme/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d0bf590292d00fefbc17b24e7388ea88?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mahdyar Hasanpour</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mainseo/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1ad550fce817bb096a7fe0eedefd0a41?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>mainseo</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/manzoorwanijk/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ff0fc68d4d69124a38b4aed217a74ff5?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Manzoor Wani (a11n)</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mashhadcode/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9b1414b9617f8e7345a01d10073030b9?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>mashhadcode</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/masoudnkh/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ba3555901bd8c8f5a160af53e67b8ab8?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Masoud NKH</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/matinbeigi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c9c10181d66be41f25c2fbe17658011e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Matin Beigi (Rick Sanchez)</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/basemax/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3cfbe47b6fb1f7c03467b2be20a1904f?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Max Base</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/antialiasfactory/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1120e8649e76041919b334447228ffd7?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Maziar Firuzmand</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/m0911/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/73faf14ee55c29babb265e20ac22beff?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehdi Abdollahi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mehdibolourian/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f64880371f196af7f5d3490954f5d08d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehdi Bolourian</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/msn6060/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f82de68ee8cac799acd5b841e5dbf026?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehdi Soltani</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mehrban/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/301e39948cca7b82c50222dce2f6464c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehr@Ban</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mehrshaddarzi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d88c9733e7ed1deda936e848ee629e63?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehrshad Darzi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mehrshad81/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2fada5712ee0951795edd9b43eef90a3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mehrshad MTI</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/weloper/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/298fae8b228d3d680c5b6b37b1caddb3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mersad GHasemi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mhmanavi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c1ce302525f2e6e3f63d1535d86b178a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>mhmanavi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/michaelpk/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/82343eb50a4d3334144ed232ad8dfacf?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>michaelpk</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mihanwp/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/14144c1a63d0d1cf77ce4629ed77559c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>MihanWP</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/lord_viper/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fed8d40c5a576989ab0536611af3aea2?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mobin Ghasempoor</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/moccc/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/a175d00ddc61fdf6b7193fc7a8a82ab4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>moccc</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mohadeseghasemi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/647aa1d91813a72b594705fdc93ee3fe?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mohadese Ghasemi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mohammad9574/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1b213544ccfcc3eae61e4640eaa4733a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mohammad Ahmadi Akbari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ghasemi71ir/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/7173544c295e4da83c06463894924e24?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mohammad Ghasemi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mohammadhero/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d3cc70e26610175df37e29ad3058476b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mohammad Hero</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/kamalireal/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/7d12ca5dd6b28c06fb3e6d9bab35d98c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>MohammadReza Kamali</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mohsenpazhoohiyani/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d1ec0de464dfa603266aafb57893190a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Moh Sen</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mohsengham/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/64d4e212c9263a72b2fcadbe3951342f?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mohsen Ghiasi Ravari</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mojtaba-taheri/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/dadbd3df6db151c924279a85333be5d3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mojtaba</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mojtabad/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/bad8c41e73e002d4a356b6f45ea5cbea?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mojtaba Darvishi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/moreconvert/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/4aec5812e3db8673416ae1130567d24a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>moreconvert</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mo0orteza/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ff676fc8aefcaba0a322e26cf9b6e33c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Morteza Gholami</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mostafarouz/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/61cd3a411bf24f29129cc5f6671ca54a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>mostafarouz</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/pctricksir/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f3de891086460ebc9d49285dd875d392?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mostafa Shiraali</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mostafas1990/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e3631726d155eac3e02f76ce86675b5e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mostafa Soufi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/motefaghehi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ab18b632dcc092fa8f9186aeda372ca6?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Motefaghehi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/motlaqcode/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/1b483f0e8a37f692326fa773f13fdc67?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>motlaq.code</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mralidoosti/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/a3fb02547f4c5c7b52a0e8f62808e5f2?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Mr.Alidoosti</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/msninsider/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/cbde60e0b6889dce753b42c8902ef5c0?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>msninsider</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/narimonfund/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/5285b112df84b46bdbb74863578eb613?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>narimonfund</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/navidos/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/7dcc163b0e899db1292b87e75f40bda4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Navid</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/kashani/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/b36d7087386d76b7a19108b02f98f106?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Navid Kashani</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/milad47/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/37274b79cf0175321cb7643fbee5df94?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Nejad (drdgtal.ir)</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/niloomand/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/0cd10486b080d82bfe48daa6230dd935?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Niloufar Firouzmand</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/nima78600/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d748601773ad0279e56aa3c4019115b6?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Nima</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/nirweb/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c7415431eace690f62db1308c0ad64d9?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>NirWp Team</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/novinhub/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/322d3edcc25fe18b82e463a283cef232?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>novinhub</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/rajaeinet/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fd7b9df37ca332d1442a0ce3967a7c44?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Omid Rajaei</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/otoraby/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/60ae94ff71f9b47157b12f662edf29c7?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>otoraby</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/parselearn/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fdaf2d63dcac607c3369add863f92d49?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Parsa</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/rahmatmajidi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3fec48b6acbb1532a33452201fe96f1b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>parsamajidi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/saeed_same/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/696fc497c9a2c917559f87d052bc3567?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br></a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/parsmizban/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f9456e0a85245eddae6ead8ff0fd73ec?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Pars Mizban</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/payzito/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2a81c9c4689f2161249bd7a7af97fcd2?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Payzito</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/pegahnorozi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3516a004a13a9aabf580b1af90709f38?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>pegahnorozi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/peprodev/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ab681a56b7c8835bd5e9115cd2168967?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Pepro Dev. Group</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/persianscript/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/ef45e608481190c18b2af07af5723f9b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>PersianScript</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/piman/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/6d47c40bb24abd6a4635f8a938833595?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Peyman Naeimi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/pingmeter/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fef2f4fcb95ba6066ef881890471b601?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Pingmeter</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/poolito/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f492c9b739e0f81689cdac49f18045d4?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Poolito</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/porsline/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/aa21f1b133d19e3ec284b54f6f66e8d1?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>porsline</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/poshtibancom/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/efe7c8e18dc355f38c206462e2a8fd89?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Poshtiban</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/qodeinteractive/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/b3112ae650270b077c3757e194e07b12?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Qode</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/rarathemesupport/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fd7624354ed1954db2857defe5d41717?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Rara Themes Support</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/vadatiertebat/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e19ecf951917ba4664ad0dcb920a86f7?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Rasool Vahdati</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sadeghpm/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c63f816d8d209d003b333883a5116d0a?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>sadeghpm</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/safelayout/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/0d8556a5f60d79d46e4a0d99ec3bb01e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>safelayout</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sahabi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/713bcf163578d7beaf4fc5633068ee2e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>sahabi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sajjadtalebi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/41fdeae6932388edea980feab1ea8878?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>sajjad talebi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/salarlotfi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/19796781761750c8f461faa560255f72?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>salar lotfi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/samanehmirrajabi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/3c249b6aea6b218f100a646dd4236322?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Samaneh Mirrajabi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/samtemehr/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fb8da7c62925a0f0747d979f5416c005?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>samtemehr</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/saniamohammadi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/4b1289fe9c88fa85980f32b1da0ffa32?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Sania Mohammadi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sareham238/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/dfda29e07b9ef724e74a5489462acc1d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>sareham238</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/salamzadeh/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/981c633c2e04866c36713f4c771ead61?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Sasan Salamzadeh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ebrahimzadeh/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/6a6a7c553627a2f0b1f229ef896f9593?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Sekineh Ebrahimzadeh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/seramo/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/59a56d919279eb8c099e9ecfde2ac1b1?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>seramo</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/shayanfp/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e2bd4472eb102fb2523f618f354d20bb?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Shayan Farhang Pazhooh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/shokrino/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2c5113e52a9ead1d847a053680b929f5?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Shokrino Team</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/salemi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9d8d335ac6f18b9d70529ec181e07825?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Siavash</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sinashams/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/5bc3dc3c1c481092e57d5ee7aaad8d4c?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Sina Shamsizadeh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/smm1378/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d11d16690e254682f881b95a8906e9b6?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>smm1378</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/smrm/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/917f43c1bc06d82d93b33c6feb567ee3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>smrmkh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/soheilmir/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/dd162394cad442a9d41f6e61e9699fcc?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>soheilmir</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/sunyniazi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9118863f478aacf17e28c9c8eaaac868?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>sunyniazi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/tadeha/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d9d8d1fe52190dd5533faa32084601ba?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>tadeha</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/tsina/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/5175589803cc8209f9d14ff51f21ba6f?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>tsina</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/untashgaal/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/c80bf7c5fe758586a0dd3c57abfa18f8?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Untashgaal</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/worldless/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/647edccfb36251fa1088ac69ddf24e3d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>worldless</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/wpvar/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/2e7c768382cbc3d2f0a927caea2b8b83?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>wpvar</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/yasser1992/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/7ff577dff2645a4cbd9aaad68cb71b4e?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Yaser Shahi</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/yashar_hv/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/69e51bde3535a671976159ba988d1fc1?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Yashar</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/ynproduct/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/72bcce1fa00e869b00a3ccabff95c6e0?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>ynproduct</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/cg-team/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/b7b3d45881027c27ef020c17b8750480?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Yousefzadeh</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/zareidev/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/fcbc5c441416e2c6ea8f9c9b23001a4d?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>zarei_dev</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/armenab1/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/9c8a84d3ceae3eaa3a7c8b0ad998109b?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>Արմեն</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/elementorir/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d0e9b9be12b8164adb0adf91a980236f?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>المنتور فارسی</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/mahdi6489/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/d35bb6a22a417637fc73beeb92600be1?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>تندر وردپرس</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/zeroone2021/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/75478f3f1929f976951d668ee1e364a3?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>دنیای صفر و یک دیجیتالی</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/salman1990/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/f05fafc0856c43643dd36628b34b9944?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>سلمان محمدی</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/qwerty13/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/e802e5ac490da7d1029b7029265249ef?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>مرتضی رستگار</a>\n				<a style=\"width: calc(25% - 10px);float:left;text-align: center;margin-left: 10px;margin-top: 10px !important\" class=\"profile\" href=\"https://profiles.wordpress.org/pedramrahimi/\"><img loading=\"lazy\" decoding=\"async\" alt=\"\" src=\"https://secure.gravatar.com/avatar/b545db4131a739d2348816b3c6ee12ae?s=40&amp;d=mm&amp;r=g\" class=\"avatar avatar-40 photo\" height=\"40\" width=\"40\"><br>پدرام رحیمی</a>\n</div>\n<div class=\"clear:both;content: \'\';display: flex-row;\"></div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center\"><strong><a href=\"https://make.wordpress.org/polyglots/teams/?locale=fa_IR\" data-type=\"link\" data-id=\"https://make.wordpress.org/polyglots/teams/?locale=fa_IR\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده لیست کامل توسعه دهندگان بخش فارسی</a></strong></p>\n\n\n\n<h2 class=\"wp-block-heading\">استفاده کنندگان زبان فارسی وردپرس</h2>\n\n\n\n<p>تا سال 2024، 44.26٪ از کل وبسایت های اینترنت از وردپرس استفاده می‌کنند. این مقدار برابر با چیزی حدود ۸۱۰ میلیون وب‌سایت می‌شود و این شماره به سرعت در حال افزایش است. بیش از ۵۰۰ وب‌سایت هر روز با وردپرس ساخته می‌شود. از میان این وب سایت‌ها چیزی حدود ۸۱ میلیون وب سایت، به زبان فارسی می‌باشند (یک دهم درصد)</p>\n\n\n\n<h2 class=\"wp-block-heading\">تاریخچه فعالیت تیم وردپرس فارسی</h2>\n\n\n\n<p>فعالیت تیم وردپرس فارسی تقریبا از ابتدای بوجود آمدن وردپرس شکل گرفت و در فروردین ۱۳۸۶ انتشار افزونه تاریخ شمسی برای وردپرس توسط آقای <a href=\"https://profiles.wordpress.org/mani_monaj\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/mani_monaj\">مانی منجّمی</a>، سرعت بومی‌سازی وردپرس را دو چندان کرد. فعالیت‌های این دوستان و همچنین کاربر <a href=\"https://profiles.wordpress.org/gonahkar\" data-type=\"link\" data-id=\"https://profiles.wordpress.org/gonahkar\">Gonahkar</a> باعث افزایش چشمگیر محبوبیت وردپرس، در میان کاربران وب فارسی زبان شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:164:\"https://fa.wordpress.org/team/2024/02/17/%d9%85%d8%b9%d8%b1%d9%81%db%8c-%d8%aa%db%8c%d9%85-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"145\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"واژه‌نامه رسمی وردپرس فارسی منتشر شد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"https://fa.wordpress.org/team/2024/02/09/%d9%88%d8%a7%da%98%d9%87%d9%86%d8%a7%d9%85%d9%87-%d8%b1%d8%b3%d9%85%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:236:\"https://fa.wordpress.org/team/2024/02/09/%d9%88%d8%a7%da%98%d9%87%d9%86%d8%a7%d9%85%d9%87-%d8%b1%d8%b3%d9%85%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Feb 2024 21:23:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"مطالب\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://fa.wordpress.org/team/?p=98\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:609:\"واژه‌نامه وردپرس فارسی بر اساس واژه‌های پرتکرار در هسته وردپرس و بخش مدیریت آن ایجاد شده است. شما مترجم عزیز می‌توانید در هنگام ترجمه وردپرس در بخش ترجمه آنلاین وردپرس فارسی، از پیشنهادات ترجمه‌ای که بر اساس این واژه‌نامه به شما داده می‌شود استفاده نمایید و ترجمه خود را ساده‌تر و روان‌تر انجام دهید. این واژه‌نامه شامل بیش [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2087:\"<p><a href=\"https://translate.wordpress.org/locale/fa/default/glossary/\">واژه‌نامه وردپرس فارسی</a> بر اساس واژه‌های پرتکرار در هسته وردپرس و بخش مدیریت آن ایجاد شده است. شما مترجم عزیز می‌توانید در هنگام ترجمه وردپرس در بخش <a rel=\"noreferrer noopener\" href=\"https://translate.wordpress.org/locale/fa/\" target=\"_blank\">ترجمه آنلاین وردپرس فارسی</a>، از پیشنهادات ترجمه‌ای که بر اساس این واژه‌نامه به شما داده می‌شود استفاده نمایید و ترجمه خود را ساده‌تر و روان‌تر انجام دهید.</p>\n\n\n\n<p>این واژه‌نامه شامل بیش از ۱۲۰۰ واژه و عبارت می‌باشد و به دلیل تعداد زیاد کلمات و عبارت‌های درج شده در آن، ممکن است نیاز به بهبود بیشتر نیز داشته باشد. لذا در صورتی که مایل به بهبود این واژه‌نامه هستید می‌توانید پیشنهادات خود را در مورد بهبود ترجمه واژه‌ها به صورت دیدگاه (Comment) بر روی <a href=\"https://docs.google.com/spreadsheets/d/1SrhQknH-gipzFXI6TCu1KEXUF9QivkCo3jp6yJy3CRE/edit?usp=sharing\" target=\"_blank\" rel=\"noreferrer noopener\">منبع Google Sheet این واژه‌نامه</a> ارائه نمایید. ضمنا در صورتی که نیاز به بحث و گفتگو در مورد واژه‌ای دارید، می‌توانید به بخش <a href=\"https://t.me/wpdevelopers\" target=\"_blank\" rel=\"noreferrer noopener\">گفتگوهای مربوط به تیم وردپرس فارسی</a> مراجعه و اقدام به عضویت و ورود نمایید. گردآوری این واژه‌نامه با تلاش <a href=\"https://make.wordpress.org/polyglots/teams/?locale=fa_IR\" target=\"_blank\" rel=\"noreferrer noopener\">تیم وردپرس فارسی</a> انجام شده است.<br></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:232:\"https://fa.wordpress.org/team/2024/02/09/%d9%88%d8%a7%da%98%d9%87%d9%86%d8%a7%d9%85%d9%87-%d8%b1%d8%b3%d9%85%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d9%85%d9%86%d8%aa%d8%b4%d8%b1-%d8%b4%d8%af/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"98\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"برگزاری تولد وردپرس در میتاپ بندرعباس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:239:\"https://fa.wordpress.org/team/2023/05/24/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%aa%d9%88%d9%84%d8%af-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%a8%d9%86%d8%af%d8%b1%d8%b9%d8%a8%d8%a7%d8%b3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:247:\"https://fa.wordpress.org/team/2023/05/24/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%aa%d9%88%d9%84%d8%af-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%a8%d9%86%d8%af%d8%b1%d8%b9%d8%a8%d8%a7%d8%b3/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 May 2023 06:17:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=102\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:469:\"به همین جهت ما نیز در جامعه وردپرس ایران در این روز دور هم جمع شده و در رویداد تولد ۲۰ سالگی وردپرس دیدار تازه می‌کنیم. از شما علاقمندان به دنیای وردپرس و متن باز دعوت میکنیم که این روز رو در کنار ما باشید. تاریخ برگزاری رویداد: شنبه 6 خرداد، ساعت 18:00 الی 20:15 [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3337:\"<figure class=\"wp-block-image size-full\"><a href=\"https://fa.wordpress.org/files/2023/05/poster-wordpress-2-1024x1024-1.jpg\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2023/05/poster-wordpress-2-1024x1024-1.jpg\" alt=\"\" class=\"wp-image-817\"></a></figure>\n\n\n\n<p>به همین جهت ما نیز در جامعه وردپرس ایران در این روز دور هم جمع شده و در رویداد تولد ۲۰ سالگی وردپرس دیدار تازه می‌کنیم.</p>\n\n\n\n<p>از شما علاقمندان به دنیای وردپرس و متن باز دعوت میکنیم که این روز رو در کنار ما باشید.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\">\n\n\n\n<p>تاریخ برگزاری رویداد: <strong>شنبه 6 خرداد، ساعت 18:00 الی 20:15</strong></p>\n\n\n\n<p>محل برگزاری: <strong>بندرعباس، خیابان آیت الله غفاری شمالی، ساختمان پارک علم و فناوری هرمزگان، سالن کنفرانس</strong></p>\n\n\n\n<p>ظرفیت: <strong>50 نفر</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\">\n\n\n\n<h2 class=\"wp-block-heading\">ثبت نام در میتاپ</h2>\n\n\n\n<p>شرکت در این رویداد رایگان است اما حتما برای حضور باید در آن ثبت نام کنید.<br>برای ثبت نام در میتاپ وردپرس بندرعباس به این لینک Attend کرده</p>\n\n\n\n<p><a href=\"https://www.meetup.com/bandarabbas-wordpress-meetup/events/293634850/\">https://www.meetup.com/bandarabbas-wordpress-meetup/</a></p>\n\n\n\n<p>به دلیل محدودیت ظرفیت در این رویداد در صورت ثبت نام و کنسل شدن حضورتون حتما به برگزار کنندگان رویداد اطلاع‌رسانی کنید.</p>\n\n\n\n<p>جهت اطلاع‌رسانی در مورد رویداد در شبکه‌های اجتماعی میتاپ وردپرس عضو شوید.</p>\n\n\n\n<p><a href=\"https://t.me/irwpmeetup\" target=\"_blank\" rel=\"noreferrer noopener\">https://t.me/irwpmeetup</a><br><a href=\"https://instagram.com/irwpmeetup\" target=\"_blank\" rel=\"noreferrer noopener\">https://instagram.com/irwpmeetup</a><br><a href=\"https://wpmeetup.ir/\" target=\"_blank\" rel=\"noreferrer noopener\">https://wpmeetup.ir/</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\">\n\n\n\n<h2 class=\"wp-block-heading\">برنامه رویداد</h2>\n\n\n\n<figure class=\"wp-block-table is-style-stripes\"><table><tbody><tr><td><strong>برنامه</strong></td><td><strong>ساعت</strong></td></tr><tr><td>معرفی و خوش‌آمد گویی</td><td>18:00 الی 18:15</td></tr><tr><td>فرصت شبکه سازی با متخصصان و علاقه مندان وردپرس</td><td>18:15 الی 18:45</td></tr><tr><td>بحث و گفتگو در مورد سرعت و بهینه سازی وردپرس</td><td>18:45 الی 19:45</td></tr><tr><td>جشن تولد وردپرس همراه با کیک و عکاسی</td><td>19:45 الی 20:15</td></tr></tbody></table></figure>\n\n\n\n<h2 class=\"wp-block-heading\">برگزارکنندگان این رویداد</h2>\n\n\n\n<figure class=\"wp-block-image aligncenter size-full\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2023/05/sponser-bnd.jpg\" alt=\"\" class=\"wp-image-818\"></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:244:\"https://fa.wordpress.org/team/2023/05/24/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%aa%d9%88%d9%84%d8%af-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%a8%d9%86%d8%af%d8%b1%d8%b9%d8%a8%d8%a7%d8%b3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"102\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"میتاپ تولد ۲۰ سالگی وردپرس در تهران برگزار می‌شود\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:241:\"https://fa.wordpress.org/team/2023/05/16/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%aa%d9%88%d9%84%d8%af-%db%b2%db%b0-%d8%b3%d8%a7%d9%84%da%af%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d8%aa%d9%87%d8%b1%d8%a7%d9%86-%d8%a8%d8%b1%da%af/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:249:\"https://fa.wordpress.org/team/2023/05/16/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%aa%d9%88%d9%84%d8%af-%db%b2%db%b0-%d8%b3%d8%a7%d9%84%da%af%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d8%aa%d9%87%d8%b1%d8%a7%d9%86-%d8%a8%d8%b1%da%af/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 May 2023 06:22:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=104\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:512:\"در تاریخ ۶ خرداد امسال وردپرس ۲۰ ساله می‌شود. به همین مناسبت در تمامی دنیا رویدادهایی با هدف گرفتن جشن برای این روز برگزار می‌شود. لوکال منیجرها، توسعه‌دهنده‌ها و سایر دوستدارن دنیای متن باز و وردپرس با دورهم جمع شدن این روز رو در کل دنیا با هم جشن می‌گیرند. به همین جهت ما نیز [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4439:\"<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2023/05/2.png\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2023/05/2-1024x768.png\" alt=\"\" class=\"wp-image-790\"></a></figure>\n\n\n\n<p>در تاریخ ۶ خرداد امسال وردپرس ۲۰ ساله می‌شود. به همین مناسبت در تمامی دنیا رویدادهایی با هدف گرفتن جشن برای این روز برگزار می‌شود. لوکال منیجرها، توسعه‌دهنده‌ها و سایر دوستدارن دنیای متن باز و وردپرس با دورهم جمع شدن این روز رو در کل دنیا با هم جشن می‌گیرند.</p>\n\n\n\n<p>به همین جهت ما نیز در جامعه وردپرس ایران در این روز دور هم جمع شده و در رویداد تولد ۲۰ سالگی وردپرس دیدار تازه می‌کنیم.</p>\n\n\n\n<p>از شما علاقمندان به دنیای وردپرس و متن باز دعوت میکنیم که این روز رو در کنار ما باشید.</p>\n\n\n\n<p>تاریخ برگزاری رویداد: <strong>جمعه 5 خرداد، ساعت 9:30 الی 14:00</strong></p>\n\n\n\n<p>محل برگزاری: <strong>تهران، کیلومتر 15 بزرگراه فتح (پل ایرانخودرو)، خیابان تولایی،نبش کوچه لاله،کارخانه نوآوری و صنایع خلاق آمپر</strong></p>\n\n\n\n<p>ظرفیت: <strong>45 نفر</strong></p>\n\n\n\n<p>شرکت در این رویداد رایگان است اما حتما برای حضور باید در آن ثبت نام کنید.<br>برای ثبت نام ابتدا در میتاپ وردپرس تهران به این لینک Attend کرده</p>\n\n\n\n<p><a href=\"https://www.meetup.com/tehran-wordpress-meetup/events/293556812/\">https://www.meetup.com/tehran-wordpress-meetup/events/293556812</a></p>\n\n\n\n<p>و سپس اطلاعاتتون رو در این فرم ثبت کنید.</p>\n\n\n\n<p><a href=\"https://wpmeetup.ir/wp20/\">https://wpmeetup.ir/wp20</a><br></p>\n\n\n\n<p><strong>توجه نمایید که ثبت اطلاعات در فرم ذکر شده به منزله نهایی کردن ثبت نام است.</strong></p>\n\n\n\n<p>به دلیل محدودیت ظرفیت در این رویداد در صورت ثبت نام و کنسل شدن حضورتون حتما به برگزار کنندگان رویداد اطلاع‌رسانی کنید.</p>\n\n\n\n<p>جهت اطلاع‌رسانی در مورد رویداد در شبکه‌های اجتماعی میتاپ وردپرس عضو شوید.</p>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://t.me/irwpmeetup\" target=\"_blank\">https://t.me/irwpmeetup</a><br><a rel=\"noreferrer noopener\" href=\"https://instagram.com/irwpmeetup\" target=\"_blank\">https://instagram.com/irwpmeetup</a><br><a rel=\"noreferrer noopener\" href=\"https://wpmeetup.ir/\" target=\"_blank\">https://wpmeetup.ir/</a></p>\n\n\n\n<span id=\"more-104\"></span>\n\n\n\n<h2 class=\"wp-block-heading\">برنامه رویداد</h2>\n\n\n\n<figure class=\"wp-block-table is-style-stripes\"><table><tbody><tr><td><strong>برنامه</strong></td><td><strong>ساعت</strong></td></tr><tr><td>معرفی و خوش‌آمد گویی (سعید فرد)</td><td>9:45 الی 10</td></tr><tr><td>سخنرانی اول – رسول وحدتی (امنیت وردپرس)</td><td>10 الی 10:45</td></tr><tr><td>وقت استراحت و پذیرایی اول</td><td>10:45 الی 11:15</td></tr><tr><td>سخنرانی دوم – مخاطرات استفاده محصولات وردپرسی نال و غیراصل (صحبت به صورت آزاد)</td><td>11:15 الی 12</td></tr><tr><td>تولد وردپرس، عکاسی و پذیرایی و شبکه‌سازی</td><td>12 الی 13:30</td></tr></tbody></table></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2023/05/2.5.png\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2023/05/2.5-1024x768.png\" alt=\"\" class=\"wp-image-802\"></a></figure>\n\n\n\n<h2 class=\"wp-block-heading\">اسپانسر برگزاری این رویداد</h2>\n\n\n\n<figure class=\"wp-block-image aligncenter size-medium is-resized\"><a href=\"https://limoo.host/\" target=\"_blank\" rel=\"noreferrer noopener\"><img decoding=\"async\" src=\"https://wpmeetup.ir/wp-content/uploads/2023/05/IMG_7339-300x300.png\" alt=\"\" class=\"wp-image-531\" style=\"width:146px;height:146px\"></a></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:246:\"https://fa.wordpress.org/team/2023/05/16/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%aa%d9%88%d9%84%d8%af-%db%b2%db%b0-%d8%b3%d8%a7%d9%84%da%af%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%af%d8%b1-%d8%aa%d9%87%d8%b1%d8%a7%d9%86-%d8%a8%d8%b1%da%af/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"104\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"میتاپ روز ترجمه وردپرس به فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:203:\"https://fa.wordpress.org/team/2020/09/01/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:211:\"https://fa.wordpress.org/team/2020/09/01/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Sep 2020 06:51:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=115\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:564:\"رویداد چند روزه ترجمه وردپرس همزمان با روز جهانی ترجمه شروع شد. در این رویداد طبق روال چند سال اخیر، همزمان با سایر مترجمان وردپرس به زبان‌های مختلف، بخش‌های هسته، سایت اصلی، پوسته‌ها، افزونه‌ها و اپ‌های موبایل را در کنار هم به زبان فارسی ترجمه می‌کنیم. رویداد روز ترجمه فارسی، بصورت یک میتاپ آنلاین در [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1895:\"<p>رویداد چند روزه ترجمه وردپرس همزمان با روز جهانی ترجمه شروع شد. در این رویداد طبق روال چند سال اخیر، همزمان با سایر مترجمان وردپرس به زبان‌های مختلف، بخش‌های هسته، سایت اصلی، پوسته‌ها، افزونه‌ها و اپ‌های موبایل را در کنار هم به زبان فارسی ترجمه می‌کنیم.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/09/highres_492664489-1024x576.png\" alt=\"\" class=\"wp-image-648\"></figure>\n\n\n\n<p>رویداد روز ترجمه فارسی، بصورت یک میتاپ آنلاین در روز <strong>جمعه ۱۱ مهرماه ۱۳۹۹</strong> انجام می شود. اگر علاقمند به حضور در این رویداد هستید می‌توانید از طریق آدرس زیر اطلاعات بیشتری در مورد آن کسب کنید:<br></p>\n\n\n\n<figure class=\"wp-block-embed-meetup-com wp-block-embed is-type-rich is-provider-meetup\"><div class=\"wp-block-embed__wrapper\">\r\nhttps://www.meetup.com/tehran-wordpress-meetup/events/273541393/\r\n</div></figure>\n\n\n\n<p class=\"has-text-align-right\">و یا می‌توانید در ساعت مشخص شده، بصورت مستقیم به پیوند رویداد وارد و به جمع دیگر دوستان بپیوندید:</p>\n\n\n\n<p class=\"has-text-align-left\" style=\"font-size:18px\"><br><strong><a href=\"https://www.meetup.com/tehran-wordpress-meetup/events/273541393\">https://www.meetup.com/tehran-wordpress-meetup/events/273541393</a></strong></p>\n\n\n\n<p>توجه داشته باشید که برای شرکت در پیوند بالا، نیازی به ثبت نام نیست و رویداد راس ساعت اعلام شده آغاز می‌شود.</p>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:208:\"https://fa.wordpress.org/team/2020/09/01/%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"115\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"برگزاری روز ترجمه وردپرس به فارسی در تهران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:241:\"https://fa.wordpress.org/team/2019/05/11/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d8%af%d8%b1-%d8%aa%d9%87/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:249:\"https://fa.wordpress.org/team/2019/05/11/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d8%af%d8%b1-%d8%aa%d9%87/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 May 2019 07:54:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=122\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:509:\"امروز (۲۱ اردیبهشت ۱۳۹۸) روز جهانی ترجمه وردپرس بود، یک رویداد که افراد زیادی در سراسر جهان جهت مشارکت برای ترجمه وردپرس، همکاری می‌کنند. ما نیز از این موضوع به دور نبودیم و به صورت گروهی وردپرس را به فارسی ترجمه کردیم و از کنار هم بودن لذت بردیم. روز ترجمه وردپرس باز نیز تکرار [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Farhad Sakhaei\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2346:\"<p>امروز (۲۱ اردیبهشت ۱۳۹۸) روز جهانی ترجمه وردپرس بود، یک رویداد که افراد زیادی در سراسر جهان جهت مشارکت برای ترجمه وردپرس، همکاری می‌کنند. ما نیز از این موضوع به دور نبودیم و به صورت گروهی وردپرس را به فارسی ترجمه کردیم و از کنار هم بودن لذت بردیم. روز ترجمه وردپرس باز نیز تکرار خواهد شد. </p>\n\n\n\n<figure class=\"wp-block-gallery has-nested-images columns-default is-cropped wp-block-gallery-1 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/1.jpg\"><img decoding=\"async\" data-id=\"495\" src=\"https://fa.wordpress.org/files/2019/05/1-1024x772.jpg\" alt=\"\" class=\"wp-image-495\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/2.jpg\"><img decoding=\"async\" data-id=\"496\" src=\"https://fa.wordpress.org/files/2019/05/2-1024x767.jpg\" alt=\"\" class=\"wp-image-496\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/3.jpg\"><img decoding=\"async\" data-id=\"497\" src=\"https://fa.wordpress.org/files/2019/05/3-1024x767.jpg\" alt=\"\" class=\"wp-image-497\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/4.jpg\"><img decoding=\"async\" data-id=\"498\" src=\"https://fa.wordpress.org/files/2019/05/4-1024x767.jpg\" alt=\"\" class=\"wp-image-498\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/5.jpg\"><img decoding=\"async\" data-id=\"499\" src=\"https://fa.wordpress.org/files/2019/05/5-1024x767.jpg\" alt=\"\" class=\"wp-image-499\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/6.jpg\"><img decoding=\"async\" data-id=\"500\" src=\"https://fa.wordpress.org/files/2019/05/6-1024x767.jpg\" alt=\"\" class=\"wp-image-500\"></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fa.wordpress.org/files/2019/05/7.jpg\"><img decoding=\"async\" data-id=\"501\" src=\"https://fa.wordpress.org/files/2019/05/7-1024x533.jpg\" alt=\"\" class=\"wp-image-501\"></a></figure>\n</figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:246:\"https://fa.wordpress.org/team/2019/05/11/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d8%b1%d9%88%d8%b2-%d8%aa%d8%b1%d8%ac%d9%85%d9%87-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a8%d9%87-%d9%81%d8%a7%d8%b1%d8%b3%db%8c-%d8%af%d8%b1-%d8%aa%d9%87/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"122\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"پنجمین میتاپ وردپرس تهران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://fa.wordpress.org/team/2019/01/03/%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://fa.wordpress.org/team/2019/01/03/%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 03 Jan 2019 07:59:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=127\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:554:\"پنجمین میتاپ وردپرس تهران در تاریخ 7 دی‌ماه 1397 برگزار شد. میتاپ در این دوره هم با استقبال بی‌نظیر علاقمندان به وردپرس مواجه بود . انتظار می‌رود که شاهدحضور بیشتر شما عزیزان در میتاپ‌های بعد باشیم. آقای سعید فرد با صحبت درباره اهداف میتاپ (برگزاری wordcamp در سال آینده، توسعه وردپرس فارسی) آغاز کننده این [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4863:\"<p>پنجمین میتاپ وردپرس تهران در تاریخ 7 دی‌ماه 1397 برگزار شد. میتاپ در این دوره هم با استقبال بی‌نظیر علاقمندان به وردپرس مواجه بود . انتظار می‌رود که شاهدحضور بیشتر شما عزیزان در میتاپ‌های بعد باشیم.</p>\n\n\n\n<p>آقای سعید فرد با صحبت درباره اهداف میتاپ (برگزاری wordcamp در سال آینده، توسعه وردپرس فارسی) آغاز کننده این رویداد بود.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/%D8%B3%D8%B9%DB%8C%D8%AF-%D9%81%D8%B1%D8%AF-%D9%85%DB%8C%D8%AA%D8%A7%D9%BE-768x768-1.jpg\" alt=\"\" class=\"wp-image-587\"></figure>\n\n\n\n<p>بعد از اینکه دوستان شرکت کننده خودشان را معرفی کردند نوبت به ارائه آقای مهدی رضایی (طراح وتوسعه دهنده وب) با موضوع: توسعه دهنده بهتری برای وردپرس باشیم رسید .</p>\n\n\n\n<p>آقای رضایی در ابتدا وردپرسفیای را برای دوستان معرفی کرد و مراحل نصب آن را توضیح و انجام داد. به سوالات حضار درباره ودرپرسفیای پاسخ داد .</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/mehdi-rezaeii-768x768-1.jpg\" alt=\"\" class=\"wp-image-588\"></figure>\n\n\n\n<p>در قسمت دوم ارائه خود آقای رضایی، سایپرس (ابزاری برای آزمایش سایت وردپرسی) را معرفی کرده و مراحل کار با سایپرس را به صورت عملی توضیح داد.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/member-meetup-768x768-1.jpg\" alt=\"\" class=\"wp-image-589\"></figure>\n\n\n\n<p>بعد از تمام شدن ارائه آقای رضایی نوبت به پذیرایی و تبادل نظر شرکت کنندگان رسید .</p>\n\n\n\n<p>بعد از پذیرایی آقای سعید فرد برد ترلو میتاپ را معرفی کرد و از کاربران خواست که برای مشارکت در زمینه بهبود وردپرس فارسی به آن بپیوندند. تمامی دوستان و شرکت‌کننده‌های میتاپ وردپرس می‌توانند در این بورد نظرات و پیشنهادات خود را برای این رویداد ارسال کنند و در برگزاری میتاپ همکاری داشته باشند.</p>\n\n\n\n<p>قسمت دوم میتاپ به صورت بحث و گفتگو بین شرکت‌کننده‌ها در میتاپ با موضوع فارسی سازی وردپرس و مشکلات آن شکل گرفت.</p>\n\n\n\n<p>آقای سخایی از کاربران وردپرس خواست تا در زمینه ترجمه وردپرس، گروه وردپرس را همراهی کنند و به بحث و تبادل نظر بپردازند.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/all-member-768x768-1.jpg\" alt=\"\" class=\"wp-image-590\"></figure>\n\n\n\n<p>گفت و گو درباره ترجمه وردپرس فارسی ادامه پیدا کرد و کاربران پیشنهادات و نظرات خود را درباره این موضوع به اشتراک گذاشتند. بعد از جمع‌بندی صحبت‌های کاربران توسط سعید فرد میتاپ پنجم به پایان رسید.</p>\n\n\n\n<p>عکس دسته جمعی در پایان میتاپ</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/5th-meetup-tehran-768x773-1.jpg\" alt=\"\" class=\"wp-image-591\"></figure>\n\n\n\n<p>اگر تمایل به حضور در دوره‌های بعدی میتاپ وردپرس تهران را دارید می‌توانید جهت اطلاع‌رسانی از برگزاری در اکانت‌های شبکه اجتماعی میتاپ در تلگرام و اینستاگرام عضو شوید.</p>\n\n\n\n<p class=\"has-text-align-center\" dir=\"ltr\"><a href=\"https://t.me/irwpmeetup\">https://t.me/irwpmeetup</a></p>\n\n\n\n<p class=\"has-text-align-center\" dir=\"ltr\"><a href=\"https://instagram.com/irwpmeetup\">https://instagram.com/irwpmeetup</a></p>\n\n\n\n<p>این مژده به کسانی که فرصت حضور در میتاپ ها را ندارند داده می‎‌شود که می‌توانند از طریق اکانت ما در اینستاگرام به صورت زنده و یا از طریق بخش <a href=\"https://wpmeetup.ir/category/videos/\">ویدیوهای میتاپ</a>، میتاپ‌های وردپرس قبلی را مشاهده کنند.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:182:\"https://fa.wordpress.org/team/2019/01/03/%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"127\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"چهارمین میتاپ وردپرس تهران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:183:\"https://fa.wordpress.org/team/2018/12/01/%da%86%d9%87%d8%a7%d8%b1%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:191:\"https://fa.wordpress.org/team/2018/12/01/%da%86%d9%87%d8%a7%d8%b1%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 01 Dec 2018 08:20:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://fa.wordpress.org/team/?p=131\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:567:\"چهارمین میتاپ وردپرس ۹ آذر ۹۷ ساعت ۱۰ صبح برگزار شد. این میتاپ هم مانند سه میتاپ قبل شاهد حضور علاقه‌مندان وردپرس در هر زمینه‌ای (توسعه دهنده‌، طراح، کاربران وردپرس وحتی دانشجویان) بود. میتاپ با صحبت‌های آغازین آقای سعید‌‌ فرد با تأکید بر اهداف میتاپ که تشکیل جامعه‌ی وردپرسی، مطرح کردن مباحث فنی و عمومی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Saeed Fard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5455:\"<p>چهارمین میتاپ وردپرس ۹ آذر ۹۷ ساعت ۱۰ صبح برگزار شد. این میتاپ هم مانند سه میتاپ قبل شاهد حضور علاقه‌مندان وردپرس در هر زمینه‌ای (توسعه دهنده‌، طراح، کاربران وردپرس وحتی دانشجویان) بود.</p>\n\n\n\n<p>میتاپ با صحبت‌های آغازین آقای سعید‌‌ فرد با تأکید بر اهداف میتاپ که تشکیل جامعه‌ی وردپرسی، مطرح کردن مباحث فنی و عمومی در رابطه با وردپرس، کمک به توسعه و پیشرفت  وردپرس در ایران و اشاره به این که هدف اصلی برگزاری میتاپ‌ها برگزاری وردکمپ در سال آینده برای اولین بار در آسیا است آغاز شد.</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/%D8%B3%D8%B9%DB%8C%D8%AF-%D9%81%D8%B1%D8%AF-768x623-1.jpg\" alt=\"\" class=\"wp-image-579\"></figure>\n\n\n\n<p>بعد از معرفی شرکت کنندگان مثل میتاپ های گذشته نوبت به ارائه دوستان رسید.</p>\n\n\n\n<p>در این میتاپ آقای مهدی سلطانی که به صورت داوطلب و از طریق قراردادن ارائه خود در قسمت ارسال مقاله در  سایت میتاپ وردپرس علاقه خود را برای به اشتراک گذاشتن تجربیات خود با دیگر دوستان اعلام کرده بود  ارائه‌ی خود را در زمینه برنامه نویسی شی‌گرا در وردپرس آغاز کرد.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/soltani-768x493-1.jpg\" alt=\"\" class=\"wp-image-580\"></figure>\n\n\n\n<p>در این ارائه نکات کلیدی در استفاده از برنامه نویسی شی‌گرا توسط آقای سلطانی گفته شد، نمونه کدهای نوشته شده OOP نشان دادن و توضیحاتی بر روی کدها دادن.</p>\n\n\n\n<p>بعد از تبادل نظر و استراحت دوستان شرکت کننده و پذیرایی توسط مجموعه آتی ارتباط کیش نوبت به ارائه دوم با عنوان وردپرس ارزان برای شروع کسب و کار توسط آقای شاهین کلانتر آغاز شد.</p>\n\n\n\n<p>آقای کلانتر راهکارهایی ارائه کرد که بتوان کسب و کار نوپایی را با کمترین هزینه شروع کرد . در ادامه اضافه کرد که میتوانید بسته به نیاز وب سایت و کسب و کارتان پوسته ای نزدیک به اهدافتان بیابید و مخازن رایگان پوسته های وردپرس را معرفی کرد.</p>\n\n\n\n<p>آقای کلانتر :باجستجو در شبکه های اجتماعی میتوان از خلاقیت های طراحان صفحات وب استفاده کرد. با استفاده از هشتگ‌ها در شبکه‌های اجتماعی مانند اینستاگرام و پینترست.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/kalantar-768x512-1.jpg\" alt=\"\" class=\"wp-image-581\"></figure>\n\n\n\n<p>در ادامه به بررسی و معرفی پلاگین‌های رایگان و مهم و پرکاربرد وردپرس پرداخت و در آخر اضافه کرد که ما با رشد و توسعه وب سایت خود رشد می‌کنیم و بزرگ وبزرگتر می‌شویم  و وقتی وب سایت ما به سود دهی رسید برای برنده شدن در فضای رقابتی باید هزینه کنیم، هیچ رقابتی بدون هزینه نیست و از هزینه کردن نترسیم چون در مقابل بازدهی آن هزینه‌ی کمی است.</p>\n\n\n\n<p>بعد از اتمام ارائه آقای کلانتر دوستان به بحث و گفتگو در زمینه بازار کسب و کار وردپرس پرداختن و نظرات جالب و نکات مثبت زیادی در این زمینه گفته شد.</p>\n\n\n\n<figure class=\"wp-block-gallery has-nested-images columns-default is-cropped wp-block-gallery-2 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" data-id=\"582\" src=\"https://fa.wordpress.org/files/2020/01/all1-meetup-768x650-1.jpg\" alt=\"\" class=\"wp-image-582\"></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" data-id=\"583\" src=\"https://fa.wordpress.org/files/2020/01/all2-meetup-768x638-1.jpg\" alt=\"\" class=\"wp-image-583\"></figure>\n</figure>\n\n\n\n<p>گروه وردپرس برای دوستان و علاقه مندانی که موفق به حضور در میتاپ‌ها را نشده‌اند با پخش زنده از طریق اینستاگرام و همچنین قراردادن ویدئوی میتاپ در آپارات امکان استفاده از مطالب گفته شده در میتاپ را فراهم می‌کند.</p>\n\n\n\n<p>عکس دست جمعی در پایان رویداد وردپرس</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://fa.wordpress.org/files/2020/01/irwpmeetup4-768x830-1.jpg\" alt=\"\" class=\"wp-image-584\"></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:188:\"https://fa.wordpress.org/team/2018/12/01/%da%86%d9%87%d8%a7%d8%b1%d9%85%db%8c%d9%86-%d9%85%db%8c%d8%aa%d8%a7%d9%be-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%aa%d9%87%d8%b1%d8%a7%d9%86/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"131\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:35:\"https://fa.wordpress.org/team/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"117865853\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:11:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sun, 13 Apr 2025 11:57:48 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:37:\"Accept-Encoding, accept, content-type\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Sat, 15 Feb 2025 19:56:46 GMT\";s:4:\"link\";s:66:\"<https://fa.wordpress.org/team/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";i:1744545271;s:21:\"cache_expiration_time\";i:1744588668;s:23:\"__cache_expiration_time\";i:1744588668;}","off");

INSERT IGNORE INTO `wp_options` VALUES 
("769","_transient_timeout_feed_mod_813f86eb29c12d6094f1acd1445797e5","1744588668","off"),
("770","_transient_feed_mod_813f86eb29c12d6094f1acd1445797e5","1744545468","off"),
("771","_transient_timeout_dash_v2_ccb55a4e4b351a220e50ef4117d7dc27","1744588668","off"),
("772","_transient_dash_v2_ccb55a4e4b351a220e50ef4117d7dc27","<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://fa.wordpress.org/2025/02/12/%D8%AE%D8%B7%D8%B1%D8%A7%D8%AA-%D8%A7%D8%B3%D8%AA%D9%81%D8%A7%D8%AF%D9%87-%D8%A7%D8%B2-%D9%85%D8%AD%D8%B5%D9%88%D9%84%D8%A7%D8%AA-%D9%86%D8%A7%D9%84-%D9%88-%DA%A9%D8%B1%DA%A9-%D8%B4%D8%AF%D9%87/\'>خطرات استفاده از محصولات نال و کرک شده</a></li><li><a class=\'rsswidget\' href=\'https://fa.wordpress.org/2024/11/17/%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-%D9%86%DA%AF%D8%A7%D8%B1%D8%B4-%DB%B7-%DB%B6/\'>وردپرس فارسی نگارش ۶.۷</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://fa.wordpress.org/team/2025/02/14/how-to-contribute-translation/\'>آموزش مشارکت در ترجمه وردپرس</a></li><li><a class=\'rsswidget\' href=\'https://fa.wordpress.org/team/2024/04/21/%D9%BE%DB%8C%D9%88%D8%B3%D8%AA%D9%86-%D8%A8%D9%87-%DA%AF%D8%B1%D9%88%D9%87-%D9%85%D8%AA%D8%B1%D8%AC%D9%85%DB%8C%D9%86-%D9%88-%D8%AA%D9%88%D8%B3%D8%B9%D9%87-%D8%AF%D9%87%D9%86%D8%AF%DA%AF%D8%A7%D9%86/\'>پیوستن به گروه مترجمین و توسعه دهندگان وردپرس فارسی</a></li><li><a class=\'rsswidget\' href=\'https://fa.wordpress.org/team/2024/02/17/%D9%85%D8%B9%D8%B1%D9%81%DB%8C-%D8%AA%DB%8C%D9%85-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\'>معرفی تیم وردپرس فارسی</a></li></ul></div>","off"),
("775","_site_transient_wp_plugin_dependencies_plugin_data","a:0:{}","off"),
("781","_site_transient_timeout_browser_d6dcc0a6def5582f8d3a9f7f2addb88b","1745150360","off"),
("782","_site_transient_browser_d6dcc0a6def5582f8d3a9f7f2addb88b","a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"135.0.0.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}","off"),
("783","_site_transient_timeout_php_check_f9b25a35946393ab2b3328e72e3e778a","1745150361","off"),
("784","_site_transient_php_check_f9b25a35946393ab2b3328e72e3e778a","a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"7.2.24\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}","off"),
("785","_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e","1744588763","off"),
("786","_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e","a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}","off"),
("787","duplicator_expire_search-replace-wpcode","{\"expire\":1745755165,\"value\":{\"wp_version\":\"5.5\",\"php_version\":\"7.0\"}}","on"),
("788","duplicator_expire_wp-mail-smtp","{\"expire\":1745755166,\"value\":{\"wp_version\":\"5.5\",\"php_version\":\"7.2\"}}","on"),
("789","duplicator_expire_insert-headers-and-footers","{\"expire\":1745755168,\"value\":{\"wp_version\":\"4.6\",\"php_version\":\"5.5\"}}","on"),
("790","duplicator_ui_view_state","a:2:{s:24:\"dup-pack-installer-panel\";s:1:\"1\";s:22:\"dup-pack-archive-panel\";s:1:\"1\";}","auto"),
("795","duplicator_pro_license_key","activated","auto"),
("796","duplicator_pro_capabilities","a:9:{s:20:\"duplicator_pro_basic\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_create\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:23:\"duplicator_pro_schedule\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:22:\"duplicator_pro_storage\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:29:\"duplicator_pro_backup_restore\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_import\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_export\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:23:\"duplicator_pro_settings\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:22:\"duplicator_pro_license\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}}","auto"),
("797","edd_sl_d4cddcbfacec1cb84c2108addd3c8f99","a:2:{s:7:\"timeout\";i:1744556523;s:5:\"value\";s:1177:\"{\"new_version\":\"4.5.21.2\",\"stable_version\":\"4.5.21.2\",\"name\":\"Duplicator Pro\",\"slug\":\"duplicator-pro\",\"url\":\"https:\\/\\/duplicator.com\\/downloads\\/duplicator-pro\\/?changelog=1\",\"last_updated\":\"2025-03-20 15:48:04\",\"homepage\":\"https:\\/\\/duplicator.com\\/downloads\\/duplicator-pro\\/\",\"package\":\"\",\"download_link\":\"\",\"sections\":{\"description\":\"<p>Duplicator Pro backup and migration WordPress plugin<\\/p>\\n\",\"changelog\":\"<p>Please go here to find the Duplicator Pro changelog:<\\/p>\\n<p>https:\\/\\/duplicator.com\\/knowledge-base\\/changelog\\/<\\/p>\\n\"},\"banners\":{\"high\":\"\",\"low\":\"\"},\"icons\":{\"1x\":\"https:\\/\\/duplicator.com\\/wp-content\\/uploads\\/edd\\/2023\\/10\\/icon-256x256-1-128x128.png\",\"2x\":\"https:\\/\\/duplicator.com\\/wp-content\\/uploads\\/edd\\/2023\\/10\\/icon-256x256-1.png\"},\"msg\":\"No license key has been provided.\",\"id\":\"duplicator-pro\\/duplicator-pro.php\",\"requires\":\"5.3\",\"requires_php\":\"7.4\",\"tested\":\"6.7.2\",\"description\":[\"<p>Duplicator Pro backup and migration WordPress plugin<\\/p>\\n\"],\"changelog\":[\"<p>Please go here to find the Duplicator Pro changelog:<\\/p>\\n<p>https:\\/\\/duplicator.com\\/knowledge-base\\/changelog\\/<\\/p>\\n\"],\"plugin\":\"duplicator-pro\\/duplicator-pro.php\"}\";}","off"),
("798","duplicator_pro_plugin_version","4.5.21.2","on"),
("799","duplicator_pro_install_info","a:3:{s:7:\"version\";s:8:\"4.5.21.2\";s:4:\"time\";i:1744545714;s:10:\"updateTime\";i:1744545714;}","off"),
("800","duplicator_pro_plugin_data_stats","{\n    \"CL_-=_-=\": \"Duplicator\\\\Utils\\\\UsageStatistics\\\\PluginData\",\n    \"lastSendTime\": 0,\n    \"identifier\": \"YrmK6up&zZCd5B,j_bfhy4NU5Q0In5S9JT+D6cgMdqCT\",\n    \"plugin\": \"dup-pro\",\n    \"pluginStatus\": \"active\",\n    \"anonymous\": false,\n    \"buildCount\": 0,\n    \"buildLastDate\": 0,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"packagesBuildCompFullCount\": 0,\n    \"packagesBuildCompDbOnlyCount\": 0,\n    \"packagesBuildCompMdOnlyCount\": 0,\n    \"packagesBuildCompCustomCount\": 0,\n    \"packagesBuildCompCustomOnlyActiveCount\": 0,\n    \"schedulesBuildCount\": 0,\n    \"schedulesBuildLastDate\": 0,\n    \"schedulesBuildFailedCount\": 0,\n    \"schedulesBuildFailedLastDate\": 0,\n    \"schedulesBuildCompFullCount\": 0,\n    \"schedulesBuildCompDbOnlyCount\": 0,\n    \"schedulesBuildCompMdOnlyCount\": 0,\n    \"schedulesBuildCompCustomCount\": 0,\n    \"schedulesBuildCompCustomOnlyActiveCount\": 0,\n    \"usedRecoveryCount\": 0,\n    \"siteSizeMB\": 167.8799999999999954525264911353588104248046875,\n    \"siteNumFiles\": 12096,\n    \"siteDbSizeMB\": 3.95999999999999996447286321199499070644378662109375,\n    \"siteDbNumTables\": 23\n}","auto"),
("801","duplicator_pro_notifications","a:4:{s:6:\"update\";i:1744545714;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}","auto"),
("802","duplicator_expire_tmp_cleanup_check","{\"expire\":1744632118,\"value\":true}","on"),
("803","duplicator_expire_daily_bootstrap_actions","{\"expire\":1744632118,\"value\":true}","on"),
("804","duplicator_expire_rename_delay","{\"expire\":1744588918,\"value\":true}","on"),
("805","_site_transient_duplicator_translations_duplicator-pro_plugin","O:8:\"stdClass\":2:{s:14:\"duplicator-pro\";a:1:{s:12:\"translations\";a:10:{i:0;a:7:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2025-03-18T13:27:14+00:00\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-nl_NL.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"nl\";i:1;s:3:\"nld\";}}i:1;a:7:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2025-03-18T13:27:14+00:00\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-fr_FR.zip\";s:3:\"iso\";a:1:{i:0;s:2:\"fr\";}}i:2;a:7:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2025-03-18T13:27:14+00:00\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-de_DE.zip\";s:3:\"iso\";a:1:{i:0;s:2:\"de\";}}i:3;a:7:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2025-03-18T13:27:14+00:00\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-it_IT.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"it\";i:1;s:3:\"ita\";}}i:4;a:7:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2025-03-18T13:27:14+00:00\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:81:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-ja.zip\";s:3:\"iso\";a:1:{i:0;s:2:\"ja\";}}i:5;a:7:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2025-03-18T13:27:14+00:00\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-pl_PL.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"pl\";i:1;s:3:\"pol\";}}i:6;a:7:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2025-03-18T13:27:14+00:00\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-pt_BR.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"pt\";i:1;s:3:\"por\";}}i:7;a:7:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2025-03-18T13:27:14+00:00\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-ru_RU.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"ru\";i:1;s:3:\"rus\";}}i:8;a:7:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2025-03-18T13:27:14+00:00\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-es_ES.zip\";s:3:\"iso\";a:3:{i:0;s:2:\"es\";i:1;s:3:\"spa\";i:2;s:3:\"spa\";}}i:9;a:7:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2025-03-18T13:27:14+00:00\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-tr_TR.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"tr\";i:1;s:3:\"tur\";}}}}s:13:\"_last_checked\";i:1744545719;}","off"),
("806","_site_transient_timeout_jet_dashboard_remote_jet_plugin_list","1744632120","off"),
("807","_site_transient_jet_dashboard_remote_jet_plugin_list","a:19:{i:0;a:9:{s:4:\"name\";s:11:\"JetElements\";s:4:\"slug\";s:29:\"jet-elements/jet-elements.php\";s:7:\"version\";s:7:\"2.7.5.1\";s:5:\"thumb\";s:75:\"https://account.crocoblock.com/free-download/images/jetlogo/jetelements.svg\";s:9:\"thumb_alt\";s:79:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetelements.svg\";s:4:\"docs\";s:68:\"https://crocoblock.com/knowledge-base/article-category/jet-elements/\";s:4:\"demo\";s:43:\"https://crocoblock.com/plugins/jetelements/\";s:4:\"desc\";s:24:\"Must-have design widgets\";s:8:\"versions\";a:56:{i:0;s:7:\"2.7.5.1\";i:1;s:5:\"2.7.5\";i:2;s:7:\"2.7.4.2\";i:3;s:7:\"2.7.4.1\";i:4;s:5:\"2.7.4\";i:5;s:5:\"2.7.3\";i:6;s:7:\"2.7.2.1\";i:7;s:5:\"2.7.2\";i:8;s:7:\"2.7.1.1\";i:9;s:5:\"2.7.1\";i:10;s:5:\"2.7.0\";i:11;s:8:\"2.6.20.1\";i:12;s:6:\"2.6.20\";i:13;s:6:\"2.6.19\";i:14;s:6:\"2.6.18\";i:15;s:8:\"2.6.17.1\";i:16;s:6:\"2.6.17\";i:17;s:6:\"2.6.16\";i:18;s:6:\"2.6.15\";i:19;s:6:\"2.6.14\";i:20;s:8:\"2.6.13.1\";i:21;s:6:\"2.6.13\";i:22;s:8:\"2.6.12.2\";i:23;s:8:\"2.6.12.1\";i:24;s:6:\"2.6.12\";i:25;s:6:\"2.6.11\";i:26;s:6:\"2.6.10\";i:27;s:5:\"2.6.9\";i:28;s:5:\"2.6.8\";i:29;s:5:\"2.6.7\";i:30;s:5:\"2.6.6\";i:31;s:5:\"2.6.5\";i:32;s:5:\"2.6.4\";i:33;s:5:\"2.6.3\";i:34;s:5:\"2.6.2\";i:35;s:5:\"2.6.1\";i:36;s:5:\"2.6.0\";i:37;s:5:\"2.5.9\";i:38;s:5:\"2.5.8\";i:39;s:5:\"2.5.7\";i:40;s:5:\"2.5.6\";i:41;s:5:\"2.5.5\";i:42;s:5:\"2.5.4\";i:43;s:5:\"2.5.3\";i:44;s:5:\"2.5.2\";i:45;s:5:\"2.5.1\";i:46;s:5:\"2.5.0\";i:47;s:5:\"2.4.1\";i:48;s:5:\"2.4.0\";i:49;s:5:\"2.3.3\";i:50;s:5:\"2.3.2\";i:51;s:5:\"2.3.1\";i:52;s:5:\"2.3.0\";i:53;s:6:\"2.2.17\";i:54;s:6:\"2.2.16\";i:55;s:6:\"2.2.15\";}}i:1;a:9:{s:4:\"name\";s:7:\"JetTabs\";s:4:\"slug\";s:21:\"jet-tabs/jet-tabs.php\";s:7:\"version\";s:5:\"2.2.8\";s:5:\"thumb\";s:71:\"https://account.crocoblock.com/free-download/images/jetlogo/jettabs.svg\";s:9:\"thumb_alt\";s:75:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jettabs.svg\";s:4:\"docs\";s:64:\"https://crocoblock.com/knowledge-base/article-category/jet-tabs/\";s:4:\"demo\";s:39:\"https://crocoblock.com/plugins/jettabs/\";s:4:\"desc\";s:31:\"A smart way to organize content\";s:8:\"versions\";a:38:{i:0;s:5:\"2.2.8\";i:1;s:5:\"2.2.7\";i:2;s:7:\"2.2.6.2\";i:3;s:7:\"2.2.6.1\";i:4;s:5:\"2.2.6\";i:5;s:5:\"2.2.5\";i:6;s:5:\"2.2.4\";i:7;s:7:\"2.2.3.1\";i:8;s:5:\"2.2.3\";i:9;s:5:\"2.2.2\";i:10;s:5:\"2.2.1\";i:11;s:5:\"2.2.0\";i:12;s:8:\"2.1.25.4\";i:13;s:8:\"2.1.25.3\";i:14;s:8:\"2.1.25.2\";i:15;s:8:\"2.1.25.1\";i:16;s:6:\"2.1.25\";i:17;s:6:\"2.1.24\";i:18;s:6:\"2.1.23\";i:19;s:6:\"2.1.22\";i:20;s:6:\"2.1.21\";i:21;s:6:\"2.1.20\";i:22;s:6:\"2.1.19\";i:23;s:6:\"2.1.18\";i:24;s:6:\"2.1.17\";i:25;s:6:\"2.1.16\";i:26;s:6:\"2.1.15\";i:27;s:6:\"2.1.14\";i:28;s:6:\"2.1.13\";i:29;s:6:\"2.1.12\";i:30;s:6:\"2.1.11\";i:31;s:6:\"2.1.10\";i:32;s:5:\"2.1.9\";i:33;s:5:\"2.1.8\";i:34;s:5:\"2.1.7\";i:35;s:5:\"2.1.6\";i:36;s:5:\"2.1.5\";i:37;s:5:\"2.1.4\";}}i:2;a:9:{s:4:\"name\";s:10:\"JetReviews\";s:4:\"slug\";s:27:\"jet-reviews/jet-reviews.php\";s:7:\"version\";s:5:\"2.3.7\";s:5:\"thumb\";s:74:\"https://account.crocoblock.com/free-download/images/jetlogo/jetreviews.svg\";s:9:\"thumb_alt\";s:78:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetreviews.svg\";s:4:\"docs\";s:66:\"https://crocoblock.com/knowledge-base/article-category/jetreviews/\";s:4:\"demo\";s:42:\"https://crocoblock.com/plugins/jetreviews/\";s:4:\"desc\";s:32:\"Add reviews, comments, and rates\";s:8:\"versions\";a:24:{i:0;s:5:\"2.3.7\";i:1;s:5:\"2.3.6\";i:2;s:5:\"2.3.5\";i:3;s:5:\"2.3.4\";i:4;s:5:\"2.3.3\";i:5;s:7:\"2.3.2.1\";i:6;s:5:\"2.3.2\";i:7;s:5:\"2.3.1\";i:8;s:5:\"2.3.0\";i:9;s:5:\"2.2.7\";i:10;s:5:\"2.2.6\";i:11;s:5:\"2.2.4\";i:12;s:5:\"2.2.3\";i:13;s:5:\"2.2.2\";i:14;s:5:\"2.2.1\";i:15;s:5:\"2.2.0\";i:16;s:5:\"2.1.1\";i:17;s:5:\"2.1.0\";i:18;s:5:\"2.0.2\";i:19;s:5:\"2.0.1\";i:20;s:5:\"2.0.0\";i:21;s:5:\"1.3.0\";i:22;s:5:\"1.2.2\";i:23;s:5:\"1.2.1\";}}i:3;a:9:{s:4:\"name\";s:7:\"JetMenu\";s:4:\"slug\";s:21:\"jet-menu/jet-menu.php\";s:7:\"version\";s:7:\"2.4.9.1\";s:5:\"thumb\";s:71:\"https://account.crocoblock.com/free-download/images/jetlogo/jetmenu.svg\";s:9:\"thumb_alt\";s:75:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetmenu.svg\";s:4:\"docs\";s:64:\"https://crocoblock.com/knowledge-base/article-category/jet-menu/\";s:4:\"demo\";s:39:\"https://crocoblock.com/plugins/jetmenu/\";s:4:\"desc\";s:24:\"Build a custom mega menu\";s:8:\"versions\";a:35:{i:0;s:7:\"2.4.9.1\";i:1;s:5:\"2.4.9\";i:2;s:7:\"2.4.8.1\";i:3;s:5:\"2.4.8\";i:4;s:7:\"2.4.7.1\";i:5;s:5:\"2.4.7\";i:6;s:5:\"2.4.6\";i:7;s:5:\"2.4.5\";i:8;s:5:\"2.4.4\";i:9;s:5:\"2.4.3\";i:10;s:5:\"2.4.2\";i:11;s:5:\"2.4.1\";i:12;s:5:\"2.4.0\";i:13;s:5:\"2.3.0\";i:14;s:5:\"2.2.4\";i:15;s:5:\"2.2.3\";i:16;s:5:\"2.2.2\";i:17;s:5:\"2.2.1\";i:18;s:5:\"2.2.0\";i:19;s:5:\"2.1.7\";i:20;s:5:\"2.1.6\";i:21;s:5:\"2.1.5\";i:22;s:5:\"2.1.4\";i:23;s:5:\"2.1.3\";i:24;s:5:\"2.1.2\";i:25;s:5:\"2.1.1\";i:26;s:5:\"2.1.0\";i:27;s:5:\"2.0.9\";i:28;s:5:\"2.0.8\";i:29;s:5:\"2.0.7\";i:30;s:5:\"2.0.6\";i:31;s:5:\"2.0.5\";i:32;s:5:\"2.0.4\";i:33;s:5:\"2.0.3\";i:34;s:6:\"1.5.15\";}}i:4;a:9:{s:4:\"name\";s:7:\"JetBlog\";s:4:\"slug\";s:21:\"jet-blog/jet-blog.php\";s:7:\"version\";s:7:\"2.4.3.1\";s:5:\"thumb\";s:71:\"https://account.crocoblock.com/free-download/images/jetlogo/jetblog.svg\";s:9:\"thumb_alt\";s:75:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetblog.svg\";s:4:\"docs\";s:64:\"https://crocoblock.com/knowledge-base/article-category/jet-blog/\";s:4:\"demo\";s:39:\"https://crocoblock.com/plugins/jetblog/\";s:4:\"desc\";s:26:\"Create engaging blog pages\";s:8:\"versions\";a:29:{i:0;s:7:\"2.4.3.1\";i:1;s:5:\"2.4.3\";i:2;s:7:\"2.4.2.1\";i:3;s:5:\"2.4.2\";i:4;s:5:\"2.4.1\";i:5;s:5:\"2.4.0\";i:6;s:7:\"2.3.8.1\";i:7;s:5:\"2.3.8\";i:8;s:7:\"2.3.7.1\";i:9;s:5:\"2.3.7\";i:10;s:5:\"2.3.6\";i:11;s:7:\"2.3.5.1\";i:12;s:5:\"2.3.5\";i:13;s:5:\"2.3.4\";i:14;s:5:\"2.3.3\";i:15;s:5:\"2.3.2\";i:16;s:5:\"2.3.1\";i:17;s:5:\"2.3.0\";i:18;s:6:\"2.2.17\";i:19;s:6:\"2.2.16\";i:20;s:6:\"2.2.15\";i:21;s:6:\"2.2.14\";i:22;s:6:\"2.2.13\";i:23;s:6:\"2.2.12\";i:24;s:6:\"2.2.11\";i:25;s:6:\"2.2.10\";i:26;s:5:\"2.2.9\";i:27;s:5:\"2.2.8\";i:28;s:5:\"2.2.7\";}}i:5;a:9:{s:4:\"name\";s:9:\"JetBlocks\";s:4:\"slug\";s:25:\"jet-blocks/jet-blocks.php\";s:7:\"version\";s:6:\"1.3.17\";s:5:\"thumb\";s:73:\"https://account.crocoblock.com/free-download/images/jetlogo/jetblocks.svg\";s:9:\"thumb_alt\";s:77:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetblocks.svg\";s:4:\"docs\";s:65:\"https://crocoblock.com/knowledge-base/article-category/jetblocks/\";s:4:\"demo\";s:41:\"https://crocoblock.com/plugins/jetblocks/\";s:4:\"desc\";s:30:\"Enrich header & footer content\";s:8:\"versions\";a:32:{i:0;s:6:\"1.3.17\";i:1;s:8:\"1.3.16.1\";i:2;s:6:\"1.3.16\";i:3;s:6:\"1.3.15\";i:4;s:6:\"1.3.14\";i:5;s:6:\"1.3.13\";i:6;s:8:\"1.3.12.1\";i:7;s:6:\"1.3.12\";i:8;s:6:\"1.3.11\";i:9;s:6:\"1.3.10\";i:10;s:5:\"1.3.9\";i:11;s:7:\"1.3.8.2\";i:12;s:7:\"1.3.8.1\";i:13;s:5:\"1.3.8\";i:14;s:5:\"1.3.7\";i:15;s:5:\"1.3.6\";i:16;s:5:\"1.3.5\";i:17;s:5:\"1.3.4\";i:18;s:5:\"1.3.3\";i:19;s:5:\"1.3.2\";i:20;s:5:\"1.3.1\";i:21;s:5:\"1.3.0\";i:22;s:6:\"1.2.10\";i:23;s:5:\"1.2.9\";i:24;s:5:\"1.2.8\";i:25;s:5:\"1.2.7\";i:26;s:5:\"1.2.6\";i:27;s:5:\"1.2.5\";i:28;s:5:\"1.2.4\";i:29;s:5:\"1.2.3\";i:30;s:5:\"1.2.2\";i:31;s:5:\"1.2.1\";}}i:6;a:9:{s:4:\"name\";s:9:\"JetTricks\";s:4:\"slug\";s:25:\"jet-tricks/jet-tricks.php\";s:7:\"version\";s:7:\"1.5.1.1\";s:5:\"thumb\";s:73:\"https://account.crocoblock.com/free-download/images/jetlogo/jettricks.svg\";s:9:\"thumb_alt\";s:77:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jettricks.svg\";s:4:\"docs\";s:65:\"https://crocoblock.com/knowledge-base/article-category/jettricks/\";s:4:\"demo\";s:41:\"https://crocoblock.com/plugins/jettricks/\";s:4:\"desc\";s:30:\"Add interactive visual effects\";s:8:\"versions\";a:31:{i:0;s:7:\"1.5.1.1\";i:1;s:5:\"1.5.1\";i:2;s:5:\"1.5.0\";i:3;s:6:\"1.4.10\";i:4;s:5:\"1.4.9\";i:5;s:5:\"1.4.8\";i:6;s:5:\"1.4.7\";i:7;s:7:\"1.4.6.2\";i:8;s:7:\"1.4.6.1\";i:9;s:5:\"1.4.6\";i:10;s:5:\"1.4.5\";i:11;s:5:\"1.4.4\";i:12;s:5:\"1.4.3\";i:13;s:5:\"1.4.2\";i:14;s:5:\"1.4.1\";i:15;s:5:\"1.4.0\";i:16;s:5:\"1.3.9\";i:17;s:5:\"1.3.8\";i:18;s:5:\"1.3.7\";i:19;s:5:\"1.3.5\";i:20;s:5:\"1.3.4\";i:21;s:5:\"1.3.3\";i:22;s:5:\"1.3.2\";i:23;s:5:\"1.3.1\";i:24;s:5:\"1.3.0\";i:25;s:6:\"1.2.12\";i:26;s:6:\"1.2.11\";i:27;s:6:\"1.2.10\";i:28;s:5:\"1.2.9\";i:29;s:5:\"1.2.8\";i:30;s:5:\"1.2.7\";}}i:7;a:9:{s:4:\"name\";s:15:\"JetSmartFilters\";s:4:\"slug\";s:39:\"jet-smart-filters/jet-smart-filters.php\";s:7:\"version\";s:5:\"3.6.5\";s:5:\"thumb\";s:79:\"https://account.crocoblock.com/free-download/images/jetlogo/jetsmartfilters.svg\";s:9:\"thumb_alt\";s:83:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetsmartfilters.svg\";s:4:\"docs\";s:71:\"https://crocoblock.com/knowledge-base/article-category/jetsmartfilters/\";s:4:\"demo\";s:47:\"https://crocoblock.com/plugins/jetsmartfilters/\";s:4:\"desc\";s:34:\"Advanced filters for any post type\";s:8:\"versions\";a:75:{i:0;s:5:\"3.6.5\";i:1;s:5:\"3.6.4\";i:2;s:7:\"3.6.3.1\";i:3;s:5:\"3.6.3\";i:4;s:5:\"3.6.2\";i:5;s:5:\"3.6.1\";i:6;s:7:\"3.6.0.1\";i:7;s:5:\"3.6.0\";i:8;s:5:\"3.5.8\";i:9;s:7:\"3.5.7.1\";i:10;s:5:\"3.5.7\";i:11;s:5:\"3.5.6\";i:12;s:5:\"3.5.5\";i:13;s:5:\"3.5.4\";i:14;s:5:\"3.5.3\";i:15;s:5:\"3.5.2\";i:16;s:5:\"3.5.1\";i:17;s:5:\"3.5.0\";i:18;s:5:\"3.4.5\";i:19;s:5:\"3.4.4\";i:20;s:5:\"3.4.3\";i:21;s:5:\"3.4.2\";i:22;s:5:\"3.4.1\";i:23;s:5:\"3.4.0\";i:24;s:5:\"3.3.2\";i:25;s:5:\"3.3.1\";i:26;s:5:\"3.3.0\";i:27;s:5:\"3.2.6\";i:28;s:5:\"3.2.5\";i:29;s:5:\"3.2.4\";i:30;s:5:\"3.2.3\";i:31;s:7:\"3.2.2.1\";i:32;s:5:\"3.2.2\";i:33;s:5:\"3.2.1\";i:34;s:5:\"3.2.0\";i:35;s:5:\"3.1.2\";i:36;s:5:\"3.1.1\";i:37;s:5:\"3.1.0\";i:38;s:5:\"3.0.4\";i:39;s:5:\"3.0.3\";i:40;s:5:\"3.0.2\";i:41;s:5:\"3.0.1\";i:42;s:5:\"3.0.0\";i:43;s:6:\"2.3.14\";i:44;s:6:\"2.3.13\";i:45;s:6:\"2.3.12\";i:46;s:6:\"2.3.11\";i:47;s:6:\"2.3.10\";i:48;s:5:\"2.3.9\";i:49;s:5:\"2.3.8\";i:50;s:5:\"2.3.7\";i:51;s:5:\"2.3.6\";i:52;s:5:\"2.3.5\";i:53;s:5:\"2.3.4\";i:54;s:5:\"2.3.3\";i:55;s:5:\"2.3.2\";i:56;s:5:\"2.3.1\";i:57;s:5:\"2.3.0\";i:58;s:5:\"2.2.3\";i:59;s:5:\"2.2.2\";i:60;s:5:\"2.2.1\";i:61;s:5:\"2.2.0\";i:62;s:5:\"2.1.1\";i:63;s:5:\"2.1.0\";i:64;s:5:\"2.0.6\";i:65;s:5:\"2.0.5\";i:66;s:5:\"2.0.4\";i:67;s:5:\"2.0.3\";i:68;s:5:\"2.0.2\";i:69;s:5:\"2.0.1\";i:70;s:5:\"2.0.0\";i:71;s:5:\"1.8.4\";i:72;s:5:\"1.8.3\";i:73;s:5:\"1.8.2\";i:74;s:5:\"1.8.1\";}}i:8;a:9:{s:4:\"name\";s:8:\"JetPopup\";s:4:\"slug\";s:23:\"jet-popup/jet-popup.php\";s:7:\"version\";s:6:\"2.0.12\";s:5:\"thumb\";s:72:\"https://account.crocoblock.com/free-download/images/jetlogo/jetpopup.svg\";s:9:\"thumb_alt\";s:76:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetpopup.svg\";s:4:\"docs\";s:65:\"https://crocoblock.com/knowledge-base/article-category/jet-popup/\";s:4:\"demo\";s:40:\"https://crocoblock.com/plugins/jetpopup/\";s:4:\"desc\";s:30:\"Create popups that boost sales\";s:8:\"versions\";a:33:{i:0;s:6:\"2.0.12\";i:1;s:6:\"2.0.11\";i:2;s:6:\"2.0.10\";i:3;s:5:\"2.0.9\";i:4;s:5:\"2.0.8\";i:5;s:5:\"2.0.7\";i:6;s:5:\"2.0.6\";i:7;s:5:\"2.0.5\";i:8;s:5:\"2.0.4\";i:9;s:7:\"2.0.3.1\";i:10;s:5:\"2.0.3\";i:11;s:7:\"2.0.2.1\";i:12;s:5:\"2.0.2\";i:13;s:5:\"2.0.1\";i:14;s:5:\"2.0.0\";i:15;s:5:\"1.6.5\";i:16;s:5:\"1.6.4\";i:17;s:5:\"1.6.3\";i:18;s:5:\"1.6.2\";i:19;s:5:\"1.6.1\";i:20;s:5:\"1.6.0\";i:21;s:5:\"1.5.6\";i:22;s:5:\"1.5.5\";i:23;s:5:\"1.5.4\";i:24;s:5:\"1.5.3\";i:25;s:5:\"1.5.2\";i:26;s:5:\"1.5.1\";i:27;s:5:\"1.5.0\";i:28;s:5:\"1.4.2\";i:29;s:5:\"1.4.1\";i:30;s:5:\"1.4.0\";i:31;s:5:\"1.3.1\";i:32;s:5:\"1.3.0\";}}i:9;a:9:{s:4:\"name\";s:9:\"JetSearch\";s:4:\"slug\";s:25:\"jet-search/jet-search.php\";s:7:\"version\";s:5:\"3.5.8\";s:5:\"thumb\";s:73:\"https://account.crocoblock.com/free-download/images/jetlogo/jetsearch.svg\";s:9:\"thumb_alt\";s:77:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetsearch.svg\";s:4:\"docs\";s:66:\"https://crocoblock.com/knowledge-base/article-category/jet-search/\";s:4:\"demo\";s:41:\"https://crocoblock.com/plugins/jetsearch/\";s:4:\"desc\";s:27:\"Try the fastest AJAX search\";s:8:\"versions\";a:49:{i:0;s:5:\"3.5.8\";i:1;s:7:\"3.5.7.1\";i:2;s:5:\"3.5.7\";i:3;s:5:\"3.5.6\";i:4;s:7:\"3.5.5.1\";i:5;s:5:\"3.5.5\";i:6;s:5:\"3.5.4\";i:7;s:5:\"3.5.3\";i:8;s:7:\"3.5.2.1\";i:9;s:5:\"3.5.2\";i:10;s:5:\"3.5.1\";i:11;s:5:\"3.5.0\";i:12;s:5:\"3.4.4\";i:13;s:5:\"3.4.3\";i:14;s:5:\"3.4.2\";i:15;s:5:\"3.4.1\";i:16;s:5:\"3.4.0\";i:17;s:5:\"3.3.2\";i:18;s:5:\"3.3.1\";i:19;s:5:\"3.3.0\";i:20;s:5:\"3.2.3\";i:21;s:5:\"3.2.2\";i:22;s:5:\"3.2.1\";i:23;s:7:\"3.2.0.1\";i:24;s:5:\"3.2.0\";i:25;s:7:\"3.1.3.1\";i:26;s:5:\"3.1.3\";i:27;s:7:\"3.1.2.1\";i:28;s:5:\"3.1.2\";i:29;s:5:\"3.1.1\";i:30;s:5:\"3.1.0\";i:31;s:5:\"3.0.3\";i:32;s:5:\"3.0.2\";i:33;s:5:\"3.0.1\";i:34;s:5:\"3.0.0\";i:35;s:6:\"2.1.17\";i:36;s:6:\"2.1.16\";i:37;s:6:\"2.1.15\";i:38;s:6:\"2.1.14\";i:39;s:6:\"2.1.13\";i:40;s:6:\"2.1.12\";i:41;s:6:\"2.1.11\";i:42;s:6:\"2.1.10\";i:43;s:5:\"2.1.9\";i:44;s:5:\"2.1.8\";i:45;s:5:\"2.1.7\";i:46;s:5:\"2.1.6\";i:47;s:5:\"2.1.5\";i:48;s:5:\"2.1.4\";}}i:10;a:9:{s:4:\"name\";s:13:\"JetWooBuilder\";s:4:\"slug\";s:35:\"jet-woo-builder/jet-woo-builder.php\";s:7:\"version\";s:6:\"2.1.19\";s:5:\"thumb\";s:77:\"https://account.crocoblock.com/free-download/images/jetlogo/jetwoobuilder.svg\";s:9:\"thumb_alt\";s:81:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetwoobuilder.svg\";s:4:\"docs\";s:69:\"https://crocoblock.com/knowledge-base/article-category/jetwoobuilder/\";s:4:\"demo\";s:45:\"https://crocoblock.com/plugins/jetwoobuilder/\";s:4:\"desc\";s:30:\"Create custom e-commerce pages\";s:8:\"versions\";a:72:{i:0;s:6:\"2.1.19\";i:1;s:8:\"2.1.18.1\";i:2;s:6:\"2.1.18\";i:3;s:6:\"2.1.17\";i:4;s:8:\"2.1.16.1\";i:5;s:6:\"2.1.16\";i:6;s:6:\"2.1.15\";i:7;s:6:\"2.1.14\";i:8;s:6:\"2.1.13\";i:9;s:6:\"2.1.12\";i:10;s:6:\"2.1.11\";i:11;s:6:\"2.1.10\";i:12;s:5:\"2.1.9\";i:13;s:5:\"2.1.8\";i:14;s:7:\"2.1.7.3\";i:15;s:7:\"2.1.7.2\";i:16;s:7:\"2.1.7.1\";i:17;s:5:\"2.1.7\";i:18;s:7:\"2.1.6.1\";i:19;s:5:\"2.1.6\";i:20;s:5:\"2.1.5\";i:21;s:5:\"2.1.4\";i:22;s:5:\"2.1.3\";i:23;s:7:\"2.1.2.1\";i:24;s:5:\"2.1.2\";i:25;s:5:\"2.1.1\";i:26;s:5:\"2.1.0\";i:27;s:5:\"2.0.5\";i:28;s:5:\"2.0.4\";i:29;s:5:\"2.0.3\";i:30;s:5:\"2.0.2\";i:31;s:5:\"2.0.1\";i:32;s:5:\"2.0.0\";i:33;s:6:\"1.12.4\";i:34;s:6:\"1.12.3\";i:35;s:6:\"1.12.2\";i:36;s:6:\"1.12.1\";i:37;s:6:\"1.12.0\";i:38;s:6:\"1.11.4\";i:39;s:6:\"1.11.3\";i:40;s:6:\"1.11.2\";i:41;s:6:\"1.11.1\";i:42;s:6:\"1.11.0\";i:43;s:6:\"1.10.5\";i:44;s:6:\"1.10.4\";i:45;s:6:\"1.10.3\";i:46;s:6:\"1.10.2\";i:47;s:6:\"1.10.1\";i:48;s:6:\"1.10.0\";i:49;s:5:\"1.9.2\";i:50;s:5:\"1.9.1\";i:51;s:5:\"1.9.0\";i:52;s:5:\"1.8.2\";i:53;s:5:\"1.8.1\";i:54;s:5:\"1.8.0\";i:55;s:6:\"1.7.12\";i:56;s:6:\"1.7.11\";i:57;s:6:\"1.7.10\";i:58;s:5:\"1.7.9\";i:59;s:5:\"1.7.8\";i:60;s:5:\"1.7.7\";i:61;s:5:\"1.7.6\";i:62;s:5:\"1.7.5\";i:63;s:5:\"1.7.4\";i:64;s:5:\"1.7.3\";i:65;s:5:\"1.7.2\";i:66;s:5:\"1.7.1\";i:67;s:5:\"1.7.0\";i:68;s:5:\"1.6.6\";i:69;s:5:\"1.6.5\";i:70;s:5:\"1.6.4\";i:71;s:5:\"1.6.3\";}}i:11;a:9:{s:4:\"name\";s:17:\"JetProductGallery\";s:4:\"slug\";s:51:\"jet-woo-product-gallery/jet-woo-product-gallery.php\";s:7:\"version\";s:8:\"2.1.22.1\";s:5:\"thumb\";s:81:\"https://account.crocoblock.com/free-download/images/jetlogo/jetproductgallery.svg\";s:9:\"thumb_alt\";s:85:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetproductgallery.svg\";s:4:\"docs\";s:73:\"https://crocoblock.com/knowledge-base/article-category/jetproductgallery/\";s:4:\"demo\";s:49:\"https://crocoblock.com/plugins/jetproductgallery/\";s:4:\"desc\";s:38:\"Product gallery sliders and carousels \";s:8:\"versions\";a:46:{i:0;s:8:\"2.1.22.1\";i:1;s:6:\"2.1.22\";i:2;s:8:\"2.1.21.1\";i:3;s:6:\"2.1.21\";i:4;s:6:\"2.1.20\";i:5;s:6:\"2.1.19\";i:6;s:6:\"2.1.18\";i:7;s:6:\"2.1.17\";i:8;s:6:\"2.1.16\";i:9;s:6:\"2.1.15\";i:10;s:6:\"2.1.14\";i:11;s:8:\"2.1.13.2\";i:12;s:8:\"2.1.13.1\";i:13;s:6:\"2.1.13\";i:14;s:6:\"2.1.12\";i:15;s:6:\"2.1.11\";i:16;s:6:\"2.1.10\";i:17;s:5:\"2.1.9\";i:18;s:5:\"2.1.8\";i:19;s:5:\"2.1.7\";i:20;s:5:\"2.1.6\";i:21;s:5:\"2.1.5\";i:22;s:5:\"2.1.4\";i:23;s:5:\"2.1.3\";i:24;s:5:\"2.1.2\";i:25;s:5:\"2.1.1\";i:26;s:5:\"2.1.0\";i:27;s:5:\"2.0.5\";i:28;s:5:\"2.0.4\";i:29;s:5:\"2.0.3\";i:30;s:5:\"2.0.2\";i:31;s:5:\"2.0.1\";i:32;s:5:\"2.0.0\";i:33;s:5:\"1.3.1\";i:34;s:5:\"1.3.0\";i:35;s:5:\"1.2.3\";i:36;s:5:\"1.2.2\";i:37;s:5:\"1.2.1\";i:38;s:5:\"1.2.0\";i:39;s:5:\"1.1.9\";i:40;s:5:\"1.1.8\";i:41;s:5:\"1.1.7\";i:42;s:5:\"1.1.6\";i:43;s:5:\"1.1.5\";i:44;s:5:\"1.1.4\";i:45;s:5:\"1.1.3\";}}i:12;a:9:{s:4:\"name\";s:19:\"JetCompare&Wishlist\";s:4:\"slug\";s:31:\"jet-compare-wishlist/jet-cw.php\";s:7:\"version\";s:6:\"1.5.10\";s:5:\"thumb\";s:85:\"https://account.crocoblock.com/free-download/images/jetlogo/jetwoocomparewishlist.svg\";s:9:\"thumb_alt\";s:86:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetcomparewishlist.svg\";s:4:\"docs\";s:74:\"https://crocoblock.com/knowledge-base/article-category/jetcomparewishlist/\";s:4:\"demo\";s:50:\"https://crocoblock.com/plugins/jetcomparewishlist/\";s:4:\"desc\";s:34:\"Compare and wishlist functionality\";s:8:\"versions\";a:36:{i:0;s:6:\"1.5.10\";i:1;s:5:\"1.5.9\";i:2;s:7:\"1.5.8.1\";i:3;s:5:\"1.5.8\";i:4;s:5:\"1.5.7\";i:5;s:5:\"1.5.6\";i:6;s:7:\"1.5.5.2\";i:7;s:7:\"1.5.5.1\";i:8;s:5:\"1.5.5\";i:9;s:5:\"1.5.4\";i:10;s:5:\"1.5.3\";i:11;s:5:\"1.5.2\";i:12;s:5:\"1.5.1\";i:13;s:5:\"1.5.0\";i:14;s:5:\"1.4.7\";i:15;s:5:\"1.4.6\";i:16;s:5:\"1.4.5\";i:17;s:5:\"1.4.4\";i:18;s:5:\"1.4.3\";i:19;s:5:\"1.4.2\";i:20;s:5:\"1.4.1\";i:21;s:5:\"1.4.0\";i:22;s:5:\"1.3.5\";i:23;s:5:\"1.3.4\";i:24;s:5:\"1.3.3\";i:25;s:5:\"1.3.2\";i:26;s:5:\"1.3.1\";i:27;s:5:\"1.3.0\";i:28;s:5:\"1.2.4\";i:29;s:5:\"1.2.3\";i:30;s:5:\"1.2.2\";i:31;s:5:\"1.2.1\";i:32;s:5:\"1.2.0\";i:33;s:5:\"1.1.2\";i:34;s:5:\"1.1.1\";i:35;s:5:\"1.1.0\";}}i:13;a:9:{s:4:\"name\";s:9:\"JetEngine\";s:4:\"slug\";s:25:\"jet-engine/jet-engine.php\";s:7:\"version\";s:7:\"3.6.6.1\";s:5:\"thumb\";s:73:\"https://account.crocoblock.com/free-download/images/jetlogo/jetengine.svg\";s:9:\"thumb_alt\";s:77:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetengine.svg\";s:4:\"docs\";s:66:\"https://crocoblock.com/knowledge-base/article-category/jet-engine/\";s:4:\"demo\";s:41:\"https://crocoblock.com/plugins/jetengine/\";s:4:\"desc\";s:36:\"Top-notch plugin for dynamic content\";s:8:\"versions\";a:133:{i:0;s:7:\"3.6.6.1\";i:1;s:5:\"3.6.6\";i:2;s:5:\"3.6.5\";i:3;s:7:\"3.6.4.1\";i:4;s:5:\"3.6.4\";i:5;s:5:\"3.6.3\";i:6;s:5:\"3.6.2\";i:7;s:7:\"3.6.1.2\";i:8;s:7:\"3.6.1.1\";i:9;s:5:\"3.6.1\";i:10;s:7:\"3.6.0.1\";i:11;s:5:\"3.6.0\";i:12;s:5:\"3.5.8\";i:13;s:5:\"3.5.7\";i:14;s:5:\"3.5.6\";i:15;s:5:\"3.5.5\";i:16;s:5:\"3.5.4\";i:17;s:5:\"3.5.3\";i:18;s:5:\"3.5.2\";i:19;s:5:\"3.5.1\";i:20;s:5:\"3.5.0\";i:21;s:5:\"3.4.6\";i:22;s:5:\"3.4.5\";i:23;s:5:\"3.4.4\";i:24;s:5:\"3.4.3\";i:25;s:5:\"3.4.2\";i:26;s:5:\"3.4.1\";i:27;s:5:\"3.4.0\";i:28;s:5:\"3.3.6\";i:29;s:5:\"3.3.5\";i:30;s:5:\"3.3.4\";i:31;s:5:\"3.3.3\";i:32;s:7:\"3.3.2.1\";i:33;s:5:\"3.3.2\";i:34;s:5:\"3.3.1\";i:35;s:7:\"3.3.0.1\";i:36;s:5:\"3.3.0\";i:37;s:5:\"3.2.7\";i:38;s:5:\"3.2.6\";i:39;s:7:\"3.2.5.2\";i:40;s:7:\"3.2.5.1\";i:41;s:5:\"3.2.5\";i:42;s:5:\"3.2.4\";i:43;s:7:\"3.2.3.2\";i:44;s:7:\"3.2.3.1\";i:45;s:5:\"3.2.3\";i:46;s:5:\"3.2.2\";i:47;s:5:\"3.2.1\";i:48;s:5:\"3.2.0\";i:49;s:7:\"3.1.6.1\";i:50;s:5:\"3.1.6\";i:51;s:5:\"3.1.5\";i:52;s:5:\"3.1.4\";i:53;s:7:\"3.1.3.1\";i:54;s:5:\"3.1.3\";i:55;s:5:\"3.1.2\";i:56;s:5:\"3.1.1\";i:57;s:5:\"3.1.0\";i:58;s:7:\"3.0.9.1\";i:59;s:5:\"3.0.9\";i:60;s:5:\"3.0.8\";i:61;s:5:\"3.0.7\";i:62;s:7:\"3.0.6.1\";i:63;s:5:\"3.0.6\";i:64;s:5:\"3.0.5\";i:65;s:5:\"3.0.4\";i:66;s:7:\"3.0.3.1\";i:67;s:5:\"3.0.3\";i:68;s:5:\"3.0.2\";i:69;s:5:\"3.0.1\";i:70;s:5:\"3.0.0\";i:71;s:7:\"2.11.11\";i:72;s:7:\"2.11.10\";i:73;s:6:\"2.11.9\";i:74;s:6:\"2.11.8\";i:75;s:6:\"2.11.7\";i:76;s:6:\"2.11.6\";i:77;s:6:\"2.11.5\";i:78;s:6:\"2.11.4\";i:79;s:6:\"2.11.3\";i:80;s:6:\"2.11.2\";i:81;s:6:\"2.11.1\";i:82;s:6:\"2.11.0\";i:83;s:6:\"2.10.3\";i:84;s:6:\"2.10.2\";i:85;s:6:\"2.10.1\";i:86;s:6:\"2.10.0\";i:87;s:5:\"2.9.4\";i:88;s:5:\"2.9.3\";i:89;s:5:\"2.9.2\";i:90;s:5:\"2.9.1\";i:91;s:5:\"2.9.0\";i:92;s:6:\"2.8.10\";i:93;s:5:\"2.8.9\";i:94;s:5:\"2.8.8\";i:95;s:5:\"2.8.7\";i:96;s:5:\"2.8.6\";i:97;s:5:\"2.8.5\";i:98;s:5:\"2.8.4\";i:99;s:5:\"2.8.3\";i:100;s:5:\"2.8.2\";i:101;s:5:\"2.8.1\";i:102;s:5:\"2.8.0\";i:103;s:5:\"2.7.8\";i:104;s:5:\"2.7.7\";i:105;s:5:\"2.7.6\";i:106;s:5:\"2.7.5\";i:107;s:5:\"2.7.4\";i:108;s:5:\"2.7.3\";i:109;s:5:\"2.7.2\";i:110;s:5:\"2.7.1\";i:111;s:5:\"2.7.0\";i:112;s:5:\"2.6.4\";i:113;s:5:\"2.6.3\";i:114;s:5:\"2.6.2\";i:115;s:5:\"2.6.1\";i:116;s:5:\"2.6.0\";i:117;s:5:\"2.5.6\";i:118;s:5:\"2.5.5\";i:119;s:5:\"2.5.4\";i:120;s:5:\"2.5.3\";i:121;s:5:\"2.5.2\";i:122;s:5:\"2.5.1\";i:123;s:5:\"2.5.0\";i:124;s:6:\"2.4.13\";i:125;s:6:\"2.4.12\";i:126;s:6:\"2.4.11\";i:127;s:6:\"2.4.10\";i:128;s:5:\"2.4.9\";i:129;s:5:\"2.4.8\";i:130;s:5:\"2.4.6\";i:131;s:5:\"2.4.5\";i:132;s:5:\"2.4.4\";}}i:14;a:9:{s:4:\"name\";s:10:\"JetBooking\";s:4:\"slug\";s:27:\"jet-booking/jet-booking.php\";s:7:\"version\";s:5:\"3.7.1\";s:5:\"thumb\";s:74:\"https://account.crocoblock.com/free-download/images/jetlogo/jetbooking.svg\";s:9:\"thumb_alt\";s:78:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetbooking.svg\";s:4:\"docs\";s:57:\"https://crocoblock.com/knowledge-base/plugins/jetbooking/\";s:4:\"demo\";s:42:\"https://crocoblock.com/plugins/jetbooking/\";s:4:\"desc\";s:29:\"Complex booking functionality\";s:8:\"versions\";a:62:{i:0;s:5:\"3.7.1\";i:1;s:5:\"3.7.0\";i:2;s:5:\"3.6.5\";i:3;s:5:\"3.6.4\";i:4;s:5:\"3.6.3\";i:5;s:5:\"3.6.2\";i:6;s:5:\"3.6.1\";i:7;s:7:\"3.6.0.1\";i:8;s:5:\"3.6.0\";i:9;s:5:\"3.5.2\";i:10;s:5:\"3.5.1\";i:11;s:5:\"3.5.0\";i:12;s:5:\"3.4.1\";i:13;s:5:\"3.4.0\";i:14;s:5:\"3.3.2\";i:15;s:5:\"3.3.1\";i:16;s:5:\"3.3.0\";i:17;s:5:\"3.2.2\";i:18;s:5:\"3.2.1\";i:19;s:5:\"3.2.0\";i:20;s:5:\"3.1.1\";i:21;s:5:\"3.1.0\";i:22;s:5:\"3.0.2\";i:23;s:5:\"3.0.1\";i:24;s:5:\"3.0.0\";i:25;s:5:\"2.8.0\";i:26;s:5:\"2.7.2\";i:27;s:5:\"2.7.1\";i:28;s:5:\"2.7.0\";i:29;s:5:\"2.6.3\";i:30;s:5:\"2.6.2\";i:31;s:7:\"2.6.1.1\";i:32;s:5:\"2.6.1\";i:33;s:5:\"2.6.0\";i:34;s:5:\"2.5.5\";i:35;s:5:\"2.5.4\";i:36;s:5:\"2.5.3\";i:37;s:5:\"2.5.2\";i:38;s:5:\"2.5.1\";i:39;s:5:\"2.5.0\";i:40;s:5:\"2.4.6\";i:41;s:5:\"2.4.5\";i:42;s:5:\"2.4.4\";i:43;s:5:\"2.4.3\";i:44;s:5:\"2.4.2\";i:45;s:5:\"2.4.1\";i:46;s:5:\"2.4.0\";i:47;s:5:\"2.3.5\";i:48;s:5:\"2.3.4\";i:49;s:5:\"2.3.3\";i:50;s:5:\"2.3.2\";i:51;s:5:\"2.3.1\";i:52;s:5:\"2.3.0\";i:53;s:5:\"2.2.5\";i:54;s:5:\"2.2.4\";i:55;s:5:\"2.2.3\";i:56;s:5:\"2.2.1\";i:57;s:5:\"2.2.0\";i:58;s:5:\"2.1.1\";i:59;s:5:\"2.1.0\";i:60;s:5:\"2.0.2\";i:61;s:5:\"2.0.1\";}}i:15;a:9:{s:4:\"name\";s:15:\"JetStyleManager\";s:4:\"slug\";s:39:\"jet-style-manager/jet-style-manager.php\";s:7:\"version\";s:5:\"1.3.5\";s:5:\"thumb\";s:79:\"https://account.crocoblock.com/free-download/images/jetlogo/jetstylemanager.svg\";s:9:\"thumb_alt\";s:83:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetstylemanager.svg\";s:4:\"docs\";s:71:\"https://crocoblock.com/knowledge-base/article-category/jetstylemanager/\";s:4:\"demo\";s:47:\"https://crocoblock.com/plugins/jetstylemanager/\";s:4:\"desc\";s:36:\"Manage Elementor page style settings\";s:8:\"versions\";a:12:{i:0;s:5:\"1.3.8\";i:1;s:5:\"1.3.7\";i:2;s:5:\"1.3.2\";i:3;s:5:\"1.3.1\";i:4;s:5:\"1.2.0\";i:5;s:5:\"1.1.5\";i:6;s:5:\"1.1.4\";i:7;s:5:\"1.1.3\";i:8;s:5:\"1.1.2\";i:9;s:5:\"1.1.1\";i:10;s:5:\"1.1.0\";i:11;s:5:\"1.0.0\";}}i:16;a:9:{s:4:\"name\";s:14:\"JetAppointment\";s:4:\"slug\";s:53:\"jet-appointments-booking/jet-appointments-booking.php\";s:7:\"version\";s:5:\"2.1.8\";s:5:\"thumb\";s:79:\"https://account.crocoblock.com/free-download/images/jetlogo/jet-appointment.svg\";s:9:\"thumb_alt\";s:83:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jet-appointment.svg\";s:4:\"docs\";s:70:\"https://crocoblock.com/knowledge-base/article-category/jetappointment/\";s:4:\"demo\";s:46:\"https://crocoblock.com/plugins/jetappointment/\";s:4:\"desc\";s:31:\"Create custom appointment forms\";s:8:\"versions\";a:45:{i:0;s:5:\"2.1.8\";i:1;s:5:\"2.1.7\";i:2;s:5:\"2.1.6\";i:3;s:5:\"2.1.5\";i:4;s:5:\"2.1.4\";i:5;s:5:\"2.1.3\";i:6;s:5:\"2.1.2\";i:7;s:5:\"2.1.1\";i:8;s:5:\"2.1.0\";i:9;s:5:\"2.0.7\";i:10;s:5:\"2.0.6\";i:11;s:7:\"2.0.5.1\";i:12;s:5:\"2.0.5\";i:13;s:5:\"2.0.4\";i:14;s:5:\"2.0.3\";i:15;s:5:\"2.0.2\";i:16;s:5:\"2.0.1\";i:17;s:5:\"2.0.0\";i:18;s:6:\"1.6.10\";i:19;s:5:\"1.6.9\";i:20;s:5:\"1.6.8\";i:21;s:5:\"1.6.7\";i:22;s:5:\"1.6.6\";i:23;s:5:\"1.6.5\";i:24;s:5:\"1.6.4\";i:25;s:5:\"1.6.3\";i:26;s:5:\"1.6.2\";i:27;s:5:\"1.6.1\";i:28;s:5:\"1.6.0\";i:29;s:5:\"1.5.7\";i:30;s:5:\"1.5.6\";i:31;s:5:\"1.5.5\";i:32;s:5:\"1.5.1\";i:33;s:5:\"1.5.0\";i:34;s:5:\"1.4.0\";i:35;s:5:\"1.3.3\";i:36;s:5:\"1.3.2\";i:37;s:5:\"1.3.1\";i:38;s:5:\"1.3.0\";i:39;s:5:\"1.2.2\";i:40;s:5:\"1.2.1\";i:41;s:5:\"1.2.0\";i:42;s:5:\"1.1.1\";i:43;s:5:\"1.1.0\";i:44;s:5:\"1.0.0\";}}i:17;a:9:{s:4:\"name\";s:12:\"JetThemeCore\";s:4:\"slug\";s:33:\"jet-theme-core/jet-theme-core.php\";s:7:\"version\";s:5:\"2.3.0\";s:5:\"thumb\";s:76:\"https://account.crocoblock.com/free-download/images/jetlogo/jetthemecore.svg\";s:9:\"thumb_alt\";s:80:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetthemecore.svg\";s:4:\"docs\";s:67:\"https://crocoblock.com/knowledge-base/article-category/theme-parts/\";s:4:\"demo\";s:44:\"https://crocoblock.com/plugins/jetthemecore/\";s:4:\"desc\";s:65:\"Most powerful plugin created to make building websites super easy\";s:8:\"versions\";a:29:{i:0;s:5:\"2.3.0\";i:1;s:5:\"2.2.3\";i:2;s:7:\"2.2.2.1\";i:3;s:5:\"2.2.2\";i:4;s:5:\"2.2.1\";i:5;s:5:\"2.2.0\";i:6;s:5:\"2.1.3\";i:7;s:7:\"2.1.2.3\";i:8;s:7:\"2.1.2.2\";i:9;s:7:\"2.1.2.1\";i:10;s:5:\"2.1.2\";i:11;s:5:\"2.1.1\";i:12;s:5:\"2.1.0\";i:13;s:5:\"2.0.7\";i:14;s:5:\"2.0.6\";i:15;s:5:\"2.0.5\";i:16;s:5:\"2.0.4\";i:17;s:5:\"2.0.3\";i:18;s:5:\"2.0.2\";i:19;s:5:\"2.0.1\";i:20;s:5:\"2.0.0\";i:21;s:5:\"1.2.2\";i:22;s:5:\"1.2.1\";i:23;s:5:\"1.2.0\";i:24;s:6:\"1.1.25\";i:25;s:6:\"1.1.24\";i:26;s:6:\"1.1.23\";i:27;s:6:\"1.1.22\";i:28;s:6:\"1.1.21\";}}i:18;a:9:{s:4:\"name\";s:16:\"JetProductTables\";s:4:\"slug\";s:41:\"jet-product-tables/jet-product-tables.php\";s:7:\"version\";s:5:\"1.1.2\";s:5:\"thumb\";s:80:\"https://account.crocoblock.com/free-download/images/jetlogo/jetproducttables.svg\";s:9:\"thumb_alt\";s:84:\"https://account.crocoblock.com/free-download/images/jetlogo-alt/jetproducttables.svg\";s:4:\"docs\";s:63:\"https://crocoblock.com/knowledge-base/plugins/jetproducttables/\";s:4:\"demo\";s:48:\"https://crocoblock.com/plugins/jetproducttables/\";s:4:\"desc\";s:55:\"Choose between different layouts and filtering options.\";s:8:\"versions\";a:4:{i:0;s:5:\"1.1.2\";i:1;s:5:\"1.1.1\";i:2;s:5:\"1.1.0\";i:3;s:5:\"1.0.0\";}}}","off"),
("808","duplicator_pro_package_active","{\n    \"ID\": null,\n    \"VersionWP\": \"6.7.1\",\n    \"VersionDB\": \"10.4.28\",\n    \"VersionPHP\": \"8.2.4\",\n    \"VersionOS\": \"Darwin\",\n    \"Name\": \"lamerdwebMoviesseries\",\n    \"Hash\": \"71f8e055fc6a5d907877_20250413120325\",\n    \"Type\": 0,\n    \"notes\": \"\",\n    \"StorePath\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-pro\\/tmp\",\n    \"StoreURL\": \"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/backups-dup-pro\\/\",\n    \"ScanFile\": \"lamerdwebMoviesseries_71f8e055fc6a5d907877_20250413120325_scan.json\",\n    \"timer_start\": -1,\n    \"Runtime\": \"\",\n    \"ExeSize\": \"0\",\n    \"ZipSize\": \"0\",\n    \"Brand\": \"\\u067e\\u06cc\\u0634 \\u0641\\u0631\\u0636\",\n    \"Brand_ID\": -1,\n    \"ziparchive_mode\": 0,\n    \"Archive\": {\n        \"ExportOnlyDB\": false,\n        \"FilterDirs\": \"\",\n        \"FilterExts\": \"\",\n        \"FilterFiles\": \"\",\n        \"FilterDirsAll\": [\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.opcache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.tmb\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/ai1wm-backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-lite\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-pro\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backupwordpress\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/bps-backup\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/cache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/content\\/cache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/contents\\/cache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/infinitewp\\/backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/managewp\\/backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/old-cache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/wordfence\\/tmp\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/updraft\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/aiowps_backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backup-guard\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backupbuddy_backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backupbuddy_temp\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/mainwp\\/backup\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/pb_backupbuddy\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/snapshots\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/sucuri\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wp-clone\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wp_all_backup\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wpbackitup_backups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wfcache\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wishlist-backup\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wpvividbackups\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-snapshots\"\n        ],\n        \"FilterExtsAll\": [],\n        \"FilterFilesAll\": [\n            \".DS_Store\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.htaccess\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.user.ini\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/php.ini\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/web.config\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-config.php\",\n            \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/debug.log\",\n            \"dbcache\",\n            \"debug_log\",\n            \"error_log\",\n            \"objectcache\",\n            \"pgcache\",\n            \"ws_ftp.log\"\n        ],\n        \"FilterOn\": false,\n        \"FilterNames\": false,\n        \"File\": null,\n        \"Format\": \"ZIP\",\n        \"PackDir\": \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\",\n        \"Size\": 176039872,\n        \"Dirs\": [],\n        \"DirCount\": 2125,\n        \"RecursiveLinks\": [],\n        \"Files\": [],\n        \"FileCount\": 9971,\n        \"file_count\": -1,\n        \"FilterInfo\": {\n            \"Dirs\": {\n                \"AddonSites\": [],\n                \"Size\": [\n                    {\n                        \"ubytes\": 107806407,\n                        \"bytes\": \"102.81MB\",\n                        \"nodes\": 8748,\n                        \"name\": \"plugins\",\n                        \"dir\": \"wp-content\",\n                        \"path\": \"wp-content\\/plugins\"\n                    },\n                    {\n                        \"ubytes\": 116343006,\n                        \"bytes\": \"110.95MB\",\n                        \"nodes\": 9012,\n                        \"name\": \"wp-content\",\n                        \"dir\": \".\",\n                        \"path\": \"wp-content\"\n                    }\n                ],\n                \"Core\": [],\n                \"Global\": [\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-snapshots\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.opcache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.tmb\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-lite\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backups-dup-pro\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/ai1wm-backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/backupwordpress\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/content\\/cache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/contents\\/cache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/infinitewp\\/backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/managewp\\/backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/old-cache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/updraft\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wpvividbackups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wishlist-backup\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/wfcache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/bps-backup\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/cache\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/aiowps_backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backupbuddy_temp\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backupbuddy_backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/mainwp\\/backup\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/pb_backupbuddy\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/snapshots\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/sucuri\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wp-clone\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wp_all_backup\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/wpbackitup_backups\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/uploads\\/backup-guard\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/plugins\\/wordfence\\/tmp\"\n                ],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Files\": {\n                \"Size\": [\n                    {\n                        \"ubytes\": 4556642,\n                        \"bytes\": \"4.35MB\",\n                        \"nodes\": 1,\n                        \"name\": \"ui.js\",\n                        \"dir\": \"wp-content\\/plugins\\/elementor-pro\\/assets\\/js\\/packages\\/ui\",\n                        \"path\": \"wp-content\\/plugins\\/elementor-pro\\/assets\\/js\\/packages\\/ui\\/ui.js\"\n                    }\n                ],\n                \"Core\": [],\n                \"Global\": [\n                    \"error_log\",\n                    \"debug_log\",\n                    \"ws_ftp.log\",\n                    \"dbcache\",\n                    \"pgcache\",\n                    \"objectcache\",\n                    \".DS_Store\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.htaccess\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/.user.ini\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/php.ini\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/web.config\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-content\\/debug.log\",\n                    \"\\/Applications\\/XAMPP\\/xamppfiles\\/htdocs\\/hamzehhemmati\\/wp-config.php\"\n                ],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Exts\": {\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"TreeSize\": {\n                \"treeList\": []\n            }\n        },\n        \"ListDelimiter\": \"\\n\"\n    },\n    \"Multisite\": {\n        \"FilterSites\": []\n    },\n    \"Installer\": {\n        \"File\": \"\",\n        \"Size\": 0,\n        \"OptsSecureOn\": 0,\n        \"passowrd\": \"5zIO2bAD1A4R8GDWv8TeAg2LUruJVHA0aoyAyZCiBfzGlnFhxk0g28WqtUsixlc5adHHQQQFsRneUlkKBzkYbA==\",\n        \"OptsSecurePass\": \"\",\n        \"OptsSkipScan\": 0,\n        \"OptsDBHost\": \"\",\n        \"OptsDBName\": \"\",\n        \"OptsDBUser\": \"\",\n        \"OptsCPNLHost\": \"\",\n        \"OptsCPNLUser\": \"\",\n        \"OptsCPNLPass\": \"\",\n        \"OptsCPNLEnable\": 0,\n        \"OptsCPNLConnect\": false,\n        \"OptsCPNLDBAction\": \"create\",\n        \"OptsCPNLDBHost\": \"\",\n        \"OptsCPNLDBName\": \"\",\n        \"OptsCPNLDBUser\": \"\",\n        \"numFilesAdded\": 0,\n        \"numDirsAdded\": 0\n    },\n    \"Database\": {\n        \"info\": {\n            \"buildMode\": \"PHPCHUNKING\",\n            \"charSetList\": [\n                \"utf8mb4\"\n            ],\n            \"collationList\": [\n                \"utf8mb4_unicode_520_ci\"\n            ],\n            \"engineList\": [\n                \"MyISAM\",\n                \"InnoDB\"\n            ],\n            \"isTablesUpperCase\": false,\n            \"lowerCaseTableNames\": 2,\n            \"isNameUpperCase\": false,\n            \"name\": \"theme-film\",\n            \"tablesBaseCount\": 23,\n            \"tablesFinalCount\": 23,\n            \"muFilteredTableCount\": 0,\n            \"tablesRowCount\": 1414,\n            \"tablesSizeOnDisk\": 4154504,\n            \"tablesList\": {\n                \"wp_commentmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 4096\n                },\n                \"wp_comments\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 7636\n                },\n                \"wp_duplicator_backups\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 147456\n                },\n                \"wp_duplicator_entities\": {\n                    \"inaccurateRows\": \"9\",\n                    \"insertedRows\": 0,\n                    \"size\": 163840\n                },\n                \"wp_duplicator_packages\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 8924\n                },\n                \"wp_e_events\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 3260\n                },\n                \"wp_e_notes\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 4096\n                },\n                \"wp_e_notes_users_relations\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 2048\n                },\n                \"wp_e_submissions\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 4096\n                },\n                \"wp_e_submissions_actions_log\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 2048\n                },\n                \"wp_e_submissions_values\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 2048\n                },\n                \"wp_jet_post_types\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 3860\n                },\n                \"wp_jet_taxonomies\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 1024\n                },\n                \"wp_links\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 1024\n                },\n                \"wp_options\": {\n                    \"inaccurateRows\": \"282\",\n                    \"insertedRows\": 0,\n                    \"size\": 2549584\n                },\n                \"wp_postmeta\": {\n                    \"inaccurateRows\": \"904\",\n                    \"insertedRows\": 0,\n                    \"size\": 892876\n                },\n                \"wp_posts\": {\n                    \"inaccurateRows\": \"151\",\n                    \"insertedRows\": 0,\n                    \"size\": 309868\n                },\n                \"wp_termmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 4096\n                },\n                \"wp_terms\": {\n                    \"inaccurateRows\": \"9\",\n                    \"insertedRows\": 0,\n                    \"size\": 13732\n                },\n                \"wp_term_relationships\": {\n                    \"inaccurateRows\": \"19\",\n                    \"insertedRows\": 0,\n                    \"size\": 3492\n                },\n                \"wp_term_taxonomy\": {\n                    \"inaccurateRows\": \"9\",\n                    \"insertedRows\": 0,\n                    \"size\": 4516\n                },\n                \"wp_usermeta\": {\n                    \"inaccurateRows\": \"27\",\n                    \"insertedRows\": 0,\n                    \"size\": 12536\n                },\n                \"wp_users\": {\n                    \"inaccurateRows\": \"1\",\n                    \"insertedRows\": 0,\n                    \"size\": 8348\n                }\n            },\n            \"dbEngine\": \"MariaDB\",\n            \"version\": \"10.4.28\",\n            \"versionComment\": \"Source distribution\",\n            \"viewCount\": 0,\n            \"procCount\": 0,\n            \"funcCount\": 0,\n            \"triggerList\": []\n        },\n        \"Type\": \"MySQL\",\n        \"Size\": 0,\n        \"File\": \"\",\n        \"FilterTables\": \"\",\n        \"FilterOn\": false,\n        \"prefixFilter\": false,\n        \"prefixSubFilter\": false,\n        \"DBMode\": \"PHP\",\n        \"Compatible\": \"\",\n        \"Comments\": \"Source distribution\",\n        \"dbStorePathPublic\": \"\"\n    },\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"Status\": 5,\n    \"schedule_id\": -1,\n    \"descriptorsMng\": null,\n    \"build_progress\": {\n        \"thread_start_time\": 0,\n        \"initialized\": false,\n        \"installer_built\": false,\n        \"archive_started\": false,\n        \"archive_start_time\": 0,\n        \"archive_has_database\": false,\n        \"archive_built\": false,\n        \"database_script_built\": false,\n        \"failed\": false,\n        \"next_archive_file_index\": 0,\n        \"next_archive_dir_index\": 0,\n        \"retries\": 0,\n        \"current_build_mode\": 1,\n        \"current_build_compression\": true,\n        \"dupCreate\": null,\n        \"dupExpand\": null,\n        \"warnings\": []\n    },\n    \"db_build_progress\": {\n        \"tablesToProcess\": [],\n        \"validationStage1\": false,\n        \"doneInit\": false,\n        \"doneFiltering\": false,\n        \"doneCreates\": false,\n        \"completed\": false,\n        \"startTime\": 0,\n        \"wasInterrupted\": false,\n        \"errorOut\": false,\n        \"failureCount\": 0,\n        \"countCheckData\": {\n            \"impreciseTotalRows\": 0,\n            \"countTotal\": 0,\n            \"tables\": []\n        }\n    },\n    \"upload_infos\": [\n        {\n            \"storage_id\": 3,\n            \"archive_offset\": 0,\n            \"copied_installer\": false,\n            \"copied_archive\": false,\n            \"progress\": 0,\n            \"num_failures\": 0,\n            \"failed\": false,\n            \"cancelled\": false,\n            \"upload_id\": null,\n            \"failure_count\": 0,\n            \"data\": \"\",\n            \"data2\": \"\",\n            \"has_started\": false,\n            \"status_message_details\": \"\",\n            \"started_timestamp\": 0,\n            \"stopped_timestamp\": 0,\n            \"chunkPosition\": [],\n            \"storage\": null,\n            \"packageExists\": true,\n            \"isDownloadFromRemote\": false,\n            \"copyExtraData\": []\n        }\n    ],\n    \"active_storage_id\": -1,\n    \"template_id\": 6,\n    \"buildEmailSent\": false,\n    \"version\": \"4.5.21.2\",\n    \"created\": \"2025-04-13 12:03:25\",\n    \"updated\": \"2025-04-13 12:03:26\",\n    \"flags\": [\n        \"MANUAL\",\n        \"ZIP_ARCHIVE\"\n    ],\n    \"flagUpdatedAfterLoad\": false\n}","auto");

INSERT IGNORE INTO `wp_postmeta` VALUES 
("1","2","_wp_page_template","default"),
("2","3","_wp_page_template","default"),
("7","8","_elementor_edit_mode","builder"),
("8","8","_elementor_template_type","kit"),
("11","10","_edit_last","1"),
("12","10","_edit_lock","1735645095:1"),
("13","11","_wp_attached_file","2024/12/IRANSansWebFaNum.woff"),
("14","11","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:35161;}"),
("15","12","_wp_attached_file","2024/12/IRANSansWebFaNum.woff2"),
("16","12","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:27944;}"),
("17","13","_wp_attached_file","2024/12/IRANSansWebFaNum.ttf"),
("18","13","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:55640;}"),
("19","14","_wp_attached_file","2024/12/farnamfont.svg"),
("20","14","_wp_attachment_metadata","a:3:{s:8:\"filesize\";i:100;s:5:\"width\";N;s:6:\"height\";N;}"),
("22","15","_wp_attached_file","2024/12/IRANSansWebFaNum.eot"),
("23","15","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:55766;}"),
("24","10","elementor_font_files","a:1:{i:0;a:12:{s:9:\"font_type\";s:0:\"\";s:11:\"font_weight\";s:6:\"normal\";s:10:\"font_style\";s:6:\"normal\";s:18:\"variable_width_min\";s:0:\"\";s:18:\"variable_width_max\";s:0:\"\";s:19:\"variable_weight_min\";s:0:\"\";s:19:\"variable_weight_max\";s:0:\"\";s:4:\"woff\";a:2:{s:2:\"id\";s:2:\"11\";s:3:\"url\";s:79:\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.woff\";}s:5:\"woff2\";a:2:{s:2:\"id\";s:2:\"12\";s:3:\"url\";s:80:\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.woff2\";}s:3:\"ttf\";a:2:{s:2:\"id\";s:2:\"13\";s:3:\"url\";s:78:\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.ttf\";}s:3:\"svg\";a:2:{s:2:\"id\";s:2:\"14\";s:3:\"url\";s:72:\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/farnamfont.svg\";}s:3:\"eot\";a:2:{s:2:\"id\";s:2:\"15\";s:3:\"url\";s:78:\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.eot\";}}}"),
("25","10","elementor_font_face","@font-face {\n	font-family: \'IRANSans\';\n	font-style: normal;\n	font-weight: normal;\n	font-display: auto;\n	src: url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.eot\');\n	src: url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.eot?#iefix\') format(\'embedded-opentype\'),\n		url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.woff2\') format(\'woff2\'),\n		url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.woff\') format(\'woff\'),\n		url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.ttf\') format(\'truetype\'),\n		url(\'http://localhost/hamzehhemmati/wp-content/uploads/2024/12/farnamfont.svg#IRANSans\') format(\'svg\');\n}\n"),
("26","16","_edit_lock","1737625948:1"),
("27","16","_elementor_edit_mode","builder"),
("28","16","_elementor_template_type","wp-page"),
("29","16","_elementor_version","3.26.3"),
("30","16","_elementor_pro_version","3.26.2"),
("33","8","_edit_lock","1736814180:1"),
("34","19","_elementor_edit_mode","builder"),
("35","19","_elementor_template_type","kit"),
("37","8","_wp_page_template","default"),
("38","8","_elementor_page_settings","a:34:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:5:\"color\";s:7:\"#6EC1E4\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:13:\"متن دوم\";s:5:\"color\";s:7:\"#000000\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:5:\"color\";s:7:\"#F5F5F5\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:5:\"color\";s:7:\"#ED145B\";}}s:13:\"custom_colors\";a:5:{i:0;a:3:{s:3:\"_id\";s:7:\"6cd7764\";s:5:\"title\";s:13:\"دکمه ها\";s:5:\"color\";s:7:\"#42BA48\";}i:1;a:3:{s:3:\"_id\";s:7:\"69c1c09\";s:5:\"title\";s:15:\"آیکون ها\";s:5:\"color\";s:7:\"#FFC23C\";}i:2;a:3:{s:3:\"_id\";s:7:\"0420da7\";s:5:\"title\";s:8:\"باتن\";s:5:\"color\";s:7:\"#ED145B\";}i:3;a:3:{s:3:\"_id\";s:7:\"4bfa4f6\";s:5:\"title\";s:15:\"باتن دوم\";s:5:\"color\";s:7:\"#78193B\";}i:4;a:3:{s:3:\"_id\";s:7:\"8372215\";s:5:\"title\";s:4:\"بک\";s:5:\"color\";s:7:\"#1C1C22\";}}s:36:\"typography_enable_styleguide_preview\";s:3:\"yes\";s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"دوم\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"IRANYekanX\";s:26:\"body_typography_typography\";s:6:\"custom\";s:27:\"body_typography_font_family\";s:10:\"IRANYekanX\";s:33:\"link_normal_typography_typography\";s:6:\"custom\";s:34:\"link_normal_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h1_typography_typography\";s:6:\"custom\";s:25:\"h1_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h3_typography_typography\";s:6:\"custom\";s:25:\"h3_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h4_typography_typography\";s:6:\"custom\";s:25:\"h4_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h5_typography_typography\";s:6:\"custom\";s:25:\"h5_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h6_typography_typography\";s:6:\"custom\";s:25:\"h6_typography_font_family\";s:10:\"IRANYekanX\";s:28:\"button_typography_typography\";s:6:\"custom\";s:29:\"button_typography_font_family\";s:10:\"IRANYekanX\";s:9:\"site_name\";s:31:\"قالب فیلم و سریال\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:41:\"کلیه‌ی حقوق محفوظ است.\";s:15:\"activeItemIndex\";i:5;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:32:\"colors_enable_styleguide_preview\";s:3:\"yes\";s:26:\"body_background_background\";s:7:\"classic\";s:11:\"__globals__\";a:2:{s:21:\"body_background_color\";s:25:\"globals/colors?id=8372215\";s:25:\"mobile_browser_background\";s:25:\"globals/colors?id=8372215\";}s:9:\"site_logo\";a:5:{s:3:\"url\";s:68:\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\";s:2:\"id\";i:32;s:4:\"size\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}}"),
("39","8","_elementor_data","[]"),
("40","20","_elementor_edit_mode","builder"),
("41","20","_elementor_template_type","kit"),
("43","20","_wp_page_template","default"),
("44","20","_elementor_page_settings","a:12:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:5:\"color\";s:7:\"#6EC1E4\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"دوم\";s:5:\"color\";s:7:\"#54595F\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:5:\"color\";s:7:\"#61CE70\";}}s:13:\"custom_colors\";a:0:{}s:36:\"typography_enable_styleguide_preview\";s:3:\"yes\";s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"دوم\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"IRANYekanX\";s:9:\"site_name\";s:31:\"قالب فیلم و سریال\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:41:\"کلیه‌ی حقوق محفوظ است.\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;}"),
("45","20","_elementor_data","[]"),
("47","8","_elementor_version","3.26.3"),
("48","8","_elementor_pro_version","3.26.2"),
("50","21","_elementor_edit_mode","builder"),
("51","21","_elementor_template_type","kit"),
("52","21","_wp_page_template","default"),
("53","21","_elementor_page_settings","a:28:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:5:\"color\";s:7:\"#6EC1E4\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"دوم\";s:5:\"color\";s:7:\"#54595F\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:5:\"color\";s:7:\"#61CE70\";}}s:13:\"custom_colors\";a:0:{}s:36:\"typography_enable_styleguide_preview\";s:3:\"yes\";s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"دوم\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"IRANYekanX\";s:26:\"body_typography_typography\";s:6:\"custom\";s:27:\"body_typography_font_family\";s:10:\"IRANYekanX\";s:33:\"link_normal_typography_typography\";s:6:\"custom\";s:34:\"link_normal_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h1_typography_typography\";s:6:\"custom\";s:25:\"h1_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h3_typography_typography\";s:6:\"custom\";s:25:\"h3_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h4_typography_typography\";s:6:\"custom\";s:25:\"h4_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h5_typography_typography\";s:6:\"custom\";s:25:\"h5_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h6_typography_typography\";s:6:\"custom\";s:25:\"h6_typography_font_family\";s:10:\"IRANYekanX\";s:9:\"site_name\";s:31:\"قالب فیلم و سریال\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:41:\"کلیه‌ی حقوق محفوظ است.\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;}"),
("54","21","_elementor_data","[]"),
("55","21","_elementor_version","3.26.3"),
("56","21","_elementor_pro_version","3.26.2"),
("60","22","_elementor_edit_mode","builder"),
("61","22","_elementor_template_type","kit"),
("62","22","_wp_page_template","default"),
("63","22","_elementor_page_settings","a:30:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:5:\"color\";s:7:\"#6EC1E4\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"دوم\";s:5:\"color\";s:7:\"#54595F\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:5:\"color\";s:7:\"#61CE70\";}}s:13:\"custom_colors\";a:0:{}s:36:\"typography_enable_styleguide_preview\";s:3:\"yes\";s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"دوم\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"IRANYekanX\";s:26:\"body_typography_typography\";s:6:\"custom\";s:27:\"body_typography_font_family\";s:10:\"IRANYekanX\";s:33:\"link_normal_typography_typography\";s:6:\"custom\";s:34:\"link_normal_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h1_typography_typography\";s:6:\"custom\";s:25:\"h1_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h3_typography_typography\";s:6:\"custom\";s:25:\"h3_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h4_typography_typography\";s:6:\"custom\";s:25:\"h4_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h5_typography_typography\";s:6:\"custom\";s:25:\"h5_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h6_typography_typography\";s:6:\"custom\";s:25:\"h6_typography_font_family\";s:10:\"IRANYekanX\";s:28:\"button_typography_typography\";s:6:\"custom\";s:29:\"button_typography_font_family\";s:10:\"IRANYekanX\";s:9:\"site_name\";s:31:\"قالب فیلم و سریال\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:41:\"کلیه‌ی حقوق محفوظ است.\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;}"),
("64","22","_elementor_data","[]"),
("65","22","_elementor_version","3.26.3"),
("66","22","_elementor_pro_version","3.26.2"),
("69","23","_elementor_edit_mode","builder"),
("70","23","_elementor_template_type","kit"),
("71","23","_wp_page_template","default"),
("72","23","_elementor_page_settings","a:31:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:5:\"color\";s:7:\"#6EC1E4\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:13:\"متن دوم\";s:5:\"color\";s:7:\"#000000\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:5:\"color\";s:7:\"#F5F5F5\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:5:\"color\";s:7:\"#ED145B\";}}s:13:\"custom_colors\";a:0:{}s:36:\"typography_enable_styleguide_preview\";s:3:\"yes\";s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"دوم\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"IRANYekanX\";s:26:\"body_typography_typography\";s:6:\"custom\";s:27:\"body_typography_font_family\";s:10:\"IRANYekanX\";s:33:\"link_normal_typography_typography\";s:6:\"custom\";s:34:\"link_normal_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h1_typography_typography\";s:6:\"custom\";s:25:\"h1_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h3_typography_typography\";s:6:\"custom\";s:25:\"h3_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h4_typography_typography\";s:6:\"custom\";s:25:\"h4_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h5_typography_typography\";s:6:\"custom\";s:25:\"h5_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h6_typography_typography\";s:6:\"custom\";s:25:\"h6_typography_font_family\";s:10:\"IRANYekanX\";s:28:\"button_typography_typography\";s:6:\"custom\";s:29:\"button_typography_font_family\";s:10:\"IRANYekanX\";s:9:\"site_name\";s:31:\"قالب فیلم و سریال\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:41:\"کلیه‌ی حقوق محفوظ است.\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:32:\"colors_enable_styleguide_preview\";s:3:\"yes\";}"),
("73","23","_elementor_data","[]"),
("74","23","_elementor_version","3.26.3"),
("75","23","_elementor_pro_version","3.26.2"),
("79","24","_elementor_edit_mode","builder"),
("80","24","_elementor_template_type","kit"),
("81","24","_wp_page_template","default"),
("82","24","_elementor_page_settings","a:31:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:5:\"color\";s:7:\"#6EC1E4\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:13:\"متن دوم\";s:5:\"color\";s:7:\"#000000\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:5:\"color\";s:7:\"#F5F5F5\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:5:\"color\";s:7:\"#ED145B\";}}s:13:\"custom_colors\";a:5:{i:0;a:3:{s:3:\"_id\";s:7:\"6cd7764\";s:5:\"title\";s:13:\"دکمه ها\";s:5:\"color\";s:7:\"#42BA48\";}i:1;a:3:{s:3:\"_id\";s:7:\"69c1c09\";s:5:\"title\";s:15:\"آیکون ها\";s:5:\"color\";s:7:\"#FFC23C\";}i:2;a:3:{s:3:\"_id\";s:7:\"0420da7\";s:5:\"title\";s:8:\"باتن\";s:5:\"color\";s:7:\"#ED145B\";}i:3;a:3:{s:3:\"_id\";s:7:\"4bfa4f6\";s:5:\"title\";s:15:\"باتن دوم\";s:5:\"color\";s:7:\"#78193B\";}i:4;a:3:{s:3:\"_id\";s:7:\"8372215\";s:5:\"title\";s:4:\"بک\";s:5:\"color\";s:7:\"#1C1C22\";}}s:36:\"typography_enable_styleguide_preview\";s:3:\"yes\";s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"دوم\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"IRANYekanX\";s:26:\"body_typography_typography\";s:6:\"custom\";s:27:\"body_typography_font_family\";s:10:\"IRANYekanX\";s:33:\"link_normal_typography_typography\";s:6:\"custom\";s:34:\"link_normal_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h1_typography_typography\";s:6:\"custom\";s:25:\"h1_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h3_typography_typography\";s:6:\"custom\";s:25:\"h3_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h4_typography_typography\";s:6:\"custom\";s:25:\"h4_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h5_typography_typography\";s:6:\"custom\";s:25:\"h5_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h6_typography_typography\";s:6:\"custom\";s:25:\"h6_typography_font_family\";s:10:\"IRANYekanX\";s:28:\"button_typography_typography\";s:6:\"custom\";s:29:\"button_typography_font_family\";s:10:\"IRANYekanX\";s:9:\"site_name\";s:31:\"قالب فیلم و سریال\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:41:\"کلیه‌ی حقوق محفوظ است.\";s:15:\"activeItemIndex\";i:5;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:32:\"colors_enable_styleguide_preview\";s:3:\"yes\";}"),
("83","24","_elementor_data","[]"),
("84","24","_elementor_version","3.26.3"),
("85","24","_elementor_pro_version","3.26.2"),
("90","25","_menu_item_type","custom"),
("91","25","_menu_item_menu_item_parent","0"),
("92","25","_menu_item_object_id","25"),
("93","25","_menu_item_object","custom"),
("94","25","_menu_item_target",""),
("95","25","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("96","25","_menu_item_xfn",""),
("97","25","_menu_item_url","#"),
("99","26","_menu_item_type","custom"),
("100","26","_menu_item_menu_item_parent","0"),
("101","26","_menu_item_object_id","26"),
("102","26","_menu_item_object","custom"),
("103","26","_menu_item_target",""),
("104","26","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("105","26","_menu_item_xfn",""),
("106","26","_menu_item_url","#"),
("108","27","_menu_item_type","custom"),
("109","27","_menu_item_menu_item_parent","0"),
("110","27","_menu_item_object_id","27"),
("111","27","_menu_item_object","custom"),
("112","27","_menu_item_target",""),
("113","27","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("114","27","_menu_item_xfn",""),
("115","27","_menu_item_url","#"),
("117","28","_menu_item_type","custom"),
("118","28","_menu_item_menu_item_parent","0"),
("119","28","_menu_item_object_id","28"),
("120","28","_menu_item_object","custom"),
("121","28","_menu_item_target",""),
("122","28","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("123","28","_menu_item_xfn",""),
("124","28","_menu_item_url","#"),
("126","29","_menu_item_type","custom"),
("127","29","_menu_item_menu_item_parent","0"),
("128","29","_menu_item_object_id","29"),
("129","29","_menu_item_object","custom"),
("130","29","_menu_item_target",""),
("131","29","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("132","29","_menu_item_xfn",""),
("133","29","_menu_item_url","#"),
("135","30","_elementor_edit_mode","builder"),
("136","30","_elementor_template_type","header"),
("137","31","_elementor_edit_mode","builder"),
("138","31","_elementor_template_type","header"),
("139","30","_elementor_version","3.26.3"),
("140","30","_elementor_pro_version","3.26.2"),
("141","30","_edit_lock","1736819845:1"),
("143","32","_wp_attached_file","2024/12/logo1.webp"),
("144","32","_wp_attachment_metadata","a:6:{s:5:\"width\";i:840;s:6:\"height\";i:816;s:4:\"file\";s:18:\"2024/12/logo1.webp\";s:8:\"filesize\";i:16876;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:18:\"logo1-300x291.webp\";s:5:\"width\";i:300;s:6:\"height\";i:291;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:7764;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo1-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:3944;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:18:\"logo1-768x746.webp\";s:5:\"width\";i:768;s:6:\"height\";i:746;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:21190;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("145","33","_wp_attached_file","2024/12/logo2.webp"),
("146","33","_wp_attachment_metadata","a:6:{s:5:\"width\";i:840;s:6:\"height\";i:816;s:4:\"file\";s:18:\"2024/12/logo2.webp\";s:8:\"filesize\";i:12390;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:18:\"logo2-300x291.webp\";s:5:\"width\";i:300;s:6:\"height\";i:291;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:5962;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo2-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2942;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:18:\"logo2-768x746.webp\";s:5:\"width\";i:768;s:6:\"height\";i:746;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:16504;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("147","30","_wp_page_template","default"),
("148","30","_elementor_data","[{\"id\":\"f08298b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#1C1C22E6\",\"sticky\":\"top\",\"__globals__\":{\"background_color\":\"\"},\"box_shadow_box_shadow_type\":\"yes\"},\"elements\":[{\"id\":\"8a6fb9a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"_inline_size_mobile\":80,\"content_position\":\"center\"},\"elements\":[{\"id\":\"015576a\",\"elType\":\"widget\",\"settings\":{\"menu_name\":\"\\u0645\\u0646\\u0648\",\"menu\":\"%d9%85%d9%86%d9%88-%d8%a7%d8%b5%d9%84%db%8c\",\"align_items\":\"start\",\"pointer\":\"framed\",\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"IRANSans\",\"menu_typography_font_weight\":\"500\",\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"__globals__\":{\"color_menu_item_active\":\"globals\\/colors?id=accent\",\"toggle_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"721e1d3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20,\"_inline_size_mobile\":20,\"content_position\":\"center\"},\"elements\":[{\"id\":\"7f31f75\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"id\":32,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":18,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":57,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("149","34","_elementor_edit_mode","builder"),
("150","34","_elementor_template_type","header"),
("151","34","_elementor_version","3.26.3"),
("152","34","_elementor_pro_version","3.26.2"),
("153","34","_wp_page_template","default"),
("154","34","_elementor_data","[{\"id\":\"f08298b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=8372215\"}},\"elements\":[{\"id\":\"8a6fb9a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"_inline_size_mobile\":80,\"content_position\":\"center\"},\"elements\":[{\"id\":\"015576a\",\"elType\":\"widget\",\"settings\":{\"menu_name\":\"\\u0645\\u0646\\u0648\",\"menu\":\"%d9%85%d9%86%d9%88-%d8%a7%d8%b5%d9%84%db%8c\",\"align_items\":\"start\",\"pointer\":\"background\",\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"IRANSans\",\"menu_typography_font_weight\":\"500\",\"nav_menu_divider\":\"yes\",\"__globals__\":{\"color_menu_item_active\":\"globals\\/colors?id=accent\",\"toggle_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"721e1d3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20,\"_inline_size_mobile\":20,\"content_position\":\"center\"},\"elements\":[{\"id\":\"7f31f75\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"id\":32,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":18,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":57,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("156","30","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("159","35","_elementor_edit_mode","builder"),
("160","35","_elementor_template_type","header"),
("161","35","_elementor_version","3.26.3"),
("162","35","_elementor_pro_version","3.26.2"),
("163","35","_wp_page_template","default"),
("164","35","_elementor_data","[{\"id\":\"f08298b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=8372215\"}},\"elements\":[{\"id\":\"8a6fb9a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"_inline_size_mobile\":80,\"content_position\":\"center\"},\"elements\":[{\"id\":\"015576a\",\"elType\":\"widget\",\"settings\":{\"menu_name\":\"\\u0645\\u0646\\u0648\",\"menu\":\"%d9%85%d9%86%d9%88-%d8%a7%d8%b5%d9%84%db%8c\",\"align_items\":\"start\",\"pointer\":\"background\",\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"IRANSans\",\"menu_typography_font_weight\":\"500\",\"nav_menu_divider\":\"yes\",\"__globals__\":{\"color_menu_item_active\":\"globals\\/colors?id=accent\",\"toggle_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"721e1d3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20,\"_inline_size_mobile\":20,\"content_position\":\"center\"},\"elements\":[{\"id\":\"7f31f75\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"id\":32,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":18,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":57,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("166","35","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("169","36","_elementor_edit_mode","builder"),
("170","36","_elementor_template_type","header"),
("171","36","_elementor_version","3.26.3"),
("172","36","_elementor_pro_version","3.26.2"),
("173","36","_wp_page_template","default"),
("174","36","_elementor_data","[{\"id\":\"f08298b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=8372215\"}},\"elements\":[{\"id\":\"8a6fb9a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"_inline_size_mobile\":80,\"content_position\":\"center\"},\"elements\":[{\"id\":\"015576a\",\"elType\":\"widget\",\"settings\":{\"menu_name\":\"\\u0645\\u0646\\u0648\",\"menu\":\"%d9%85%d9%86%d9%88-%d8%a7%d8%b5%d9%84%db%8c\",\"align_items\":\"start\",\"pointer\":\"framed\",\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"IRANSans\",\"menu_typography_font_weight\":\"500\",\"__globals__\":{\"color_menu_item_active\":\"globals\\/colors?id=accent\",\"toggle_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"721e1d3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20,\"_inline_size_mobile\":20,\"content_position\":\"center\"},\"elements\":[{\"id\":\"7f31f75\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"id\":32,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":18,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":57,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("176","36","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("181","37","_elementor_edit_mode","builder"),
("182","37","_elementor_template_type","header"),
("183","37","_elementor_version","3.26.3"),
("184","37","_elementor_pro_version","3.26.2"),
("185","37","_wp_page_template","default"),
("186","37","_elementor_data","[{\"id\":\"f08298b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#1C1C22E6\",\"sticky\":\"top\",\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"8a6fb9a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"_inline_size_mobile\":80,\"content_position\":\"center\"},\"elements\":[{\"id\":\"015576a\",\"elType\":\"widget\",\"settings\":{\"menu_name\":\"\\u0645\\u0646\\u0648\",\"menu\":\"%d9%85%d9%86%d9%88-%d8%a7%d8%b5%d9%84%db%8c\",\"align_items\":\"start\",\"pointer\":\"framed\",\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"IRANSans\",\"menu_typography_font_weight\":\"500\",\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"__globals__\":{\"color_menu_item_active\":\"globals\\/colors?id=accent\",\"toggle_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"721e1d3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20,\"_inline_size_mobile\":20,\"content_position\":\"center\"},\"elements\":[{\"id\":\"7f31f75\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"id\":32,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":18,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":57,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("188","37","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("193","39","_elementor_edit_mode","builder"),
("194","39","_elementor_template_type","footer"),
("195","40","_elementor_edit_mode","builder"),
("196","40","_elementor_template_type","footer"),
("197","39","_elementor_version","3.26.3"),
("198","39","_elementor_pro_version","3.26.2"),
("199","39","_edit_lock","1744545457:1"),
("200","39","_wp_old_slug","%d8%a7%d9%84%d9%85%d9%86%d8%aa%d9%88%d8%b1-%d9%be%d8%a7%d9%88%d8%b1%d9%82%db%8c-39"),
("201","41","_elementor_edit_mode","builder"),
("202","41","_elementor_template_type","footer"),
("203","41","_elementor_version","3.26.3"),
("204","41","_elementor_pro_version","3.26.2"),
("205","39","_wp_page_template","default"),
("206","39","_elementor_data","[{\"id\":\"b6eb174\",\"elType\":\"section\",\"settings\":{\"structure\":\"30\"},\"elements\":[{\"id\":\"73b83a1\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":6,\"_inline_size_mobile\":13,\"content_position\":\"center\"},\"elements\":[{\"id\":\"de9448f\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"f2ec353\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":78,\"_inline_size_mobile\":85,\"content_position\":\"center\"},\"elements\":[{\"id\":\"26c5da6\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645\",\"_id\":\"eb5ad19\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"_id\":\"f08fce3\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062e\\u0627\\u0631\\u062c\\u06cc\",\"_id\":\"f7758df\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062a\\u0631\\u06a9\\u06cc\",\"_id\":\"a06ed9f\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0646\\u062f\\u06cc\",\"_id\":\"81a5c1b\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"_id\":\"540fc5e\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"space_between_mobile\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_align_mobile\":\"right\",\"divider\":\"yes\",\"icon_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=text\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"8312777\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":15.55499999999999971578290569595992565155029296875,\"content_position\":\"center\"},\"elements\":[{\"id\":\"e5bdc39\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0627\\u067e\\u0644\\u06cc\\u06a9\\u06cc\\u0634\\u0646\",\"selected_icon\":{\"value\":\"fab fa-apple\",\"library\":\"fa-brands\"},\"_id\":\"eb5ad19\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"divider\":\"yes\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=accent\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58f1a5f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"abf5c30\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\"},\"elements\":[{\"id\":\"7d153ed\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F56B\",\"gap\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"69e0c48\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"3dbaca2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\"},\"elements\":[{\"id\":\"cd57f33\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p class=\\\"copyright pt-20 mt-20 text-gray small-14\\\">\\u0627\\u0633\\u062a\\u0641\\u0627\\u062f\\u0647 \\u0627\\u0632 \\u0645\\u062d\\u062a\\u0648\\u0627 \\u0648 \\u0644\\u06cc\\u0646\\u06a9 \\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0627\\u06cc\\u062a\\u060c \\u0645\\u062c\\u0627\\u0632 \\u0646\\u0645\\u06cc \\u0628\\u0627\\u0634\\u062f.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":6,\"sizes\":[]},\"typography_font_weight\":\"300\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("207","42","_elementor_edit_mode","builder"),
("208","42","_elementor_template_type","footer"),
("209","42","_elementor_version","3.26.3"),
("210","42","_elementor_pro_version","3.26.2"),
("211","42","_wp_page_template","default"),
("212","42","_elementor_data","[]"),
("214","39","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("223","44","_elementor_edit_mode","builder"),
("224","44","_elementor_template_type","kit"),
("225","44","_wp_page_template","default"),
("226","44","_elementor_page_settings","a:33:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:5:\"color\";s:7:\"#6EC1E4\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:13:\"متن دوم\";s:5:\"color\";s:7:\"#000000\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:5:\"color\";s:7:\"#F5F5F5\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:5:\"color\";s:7:\"#ED145B\";}}s:13:\"custom_colors\";a:5:{i:0;a:3:{s:3:\"_id\";s:7:\"6cd7764\";s:5:\"title\";s:13:\"دکمه ها\";s:5:\"color\";s:7:\"#42BA48\";}i:1;a:3:{s:3:\"_id\";s:7:\"69c1c09\";s:5:\"title\";s:15:\"آیکون ها\";s:5:\"color\";s:7:\"#FFC23C\";}i:2;a:3:{s:3:\"_id\";s:7:\"0420da7\";s:5:\"title\";s:8:\"باتن\";s:5:\"color\";s:7:\"#ED145B\";}i:3;a:3:{s:3:\"_id\";s:7:\"4bfa4f6\";s:5:\"title\";s:15:\"باتن دوم\";s:5:\"color\";s:7:\"#78193B\";}i:4;a:3:{s:3:\"_id\";s:7:\"8372215\";s:5:\"title\";s:4:\"بک\";s:5:\"color\";s:7:\"#1C1C22\";}}s:36:\"typography_enable_styleguide_preview\";s:3:\"yes\";s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:10:\"اولیه\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"دوم\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:6:\"متن\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:29:\"رنگ تم اصلی سایت\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"IRANYekanX\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"IRANYekanX\";s:26:\"body_typography_typography\";s:6:\"custom\";s:27:\"body_typography_font_family\";s:10:\"IRANYekanX\";s:33:\"link_normal_typography_typography\";s:6:\"custom\";s:34:\"link_normal_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h1_typography_typography\";s:6:\"custom\";s:25:\"h1_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h3_typography_typography\";s:6:\"custom\";s:25:\"h3_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h4_typography_typography\";s:6:\"custom\";s:25:\"h4_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h5_typography_typography\";s:6:\"custom\";s:25:\"h5_typography_font_family\";s:10:\"IRANYekanX\";s:24:\"h6_typography_typography\";s:6:\"custom\";s:25:\"h6_typography_font_family\";s:10:\"IRANYekanX\";s:28:\"button_typography_typography\";s:6:\"custom\";s:29:\"button_typography_font_family\";s:10:\"IRANYekanX\";s:9:\"site_name\";s:31:\"قالب فیلم و سریال\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:41:\"کلیه‌ی حقوق محفوظ است.\";s:15:\"activeItemIndex\";i:5;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:32:\"colors_enable_styleguide_preview\";s:3:\"yes\";s:26:\"body_background_background\";s:7:\"classic\";s:11:\"__globals__\";a:2:{s:21:\"body_background_color\";s:25:\"globals/colors?id=8372215\";s:25:\"mobile_browser_background\";s:25:\"globals/colors?id=8372215\";}}"),
("227","44","_elementor_data","[]"),
("228","44","_elementor_version","3.26.3"),
("229","44","_elementor_pro_version","3.26.2"),
("238","45","_elementor_edit_mode","builder"),
("239","45","_elementor_template_type","footer"),
("240","45","_elementor_version","3.26.3"),
("241","45","_elementor_pro_version","3.26.2"),
("242","45","_wp_page_template","default"),
("243","45","_elementor_data","[{\"id\":\"b6eb174\",\"elType\":\"section\",\"settings\":{\"structure\":\"30\"},\"elements\":[{\"id\":\"73b83a1\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":6,\"content_position\":\"center\"},\"elements\":[{\"id\":\"de9448f\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"f2ec353\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":78,\"content_position\":\"center\"},\"elements\":[{\"id\":\"26c5da6\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645\",\"_id\":\"eb5ad19\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"_id\":\"f08fce3\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062e\\u0627\\u0631\\u062c\\u06cc\",\"_id\":\"f7758df\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062a\\u0631\\u06a9\\u06cc\",\"_id\":\"a06ed9f\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0646\\u062f\\u06cc\",\"_id\":\"81a5c1b\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"_id\":\"540fc5e\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"divider\":\"yes\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=text\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"8312777\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":15.55499999999999971578290569595992565155029296875,\"content_position\":\"center\"},\"elements\":[{\"id\":\"e5bdc39\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0627\\u067e\\u0644\\u06cc\\u06a9\\u06cc\\u0634\\u0646\",\"selected_icon\":{\"value\":\"fab fa-apple\",\"library\":\"fa-brands\"},\"_id\":\"eb5ad19\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"divider\":\"yes\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=accent\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58f1a5f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"abf5c30\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"7d153ed\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F56B\",\"gap\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"69e0c48\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"3dbaca2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"cd57f33\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p class=\\\"copyright pt-20 mt-20 text-gray small-14\\\">\\u0627\\u0633\\u062a\\u0641\\u0627\\u062f\\u0647 \\u0627\\u0632 \\u0645\\u062d\\u062a\\u0648\\u0627 \\u0648 \\u0644\\u06cc\\u0646\\u06a9 \\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0627\\u06cc\\u062a\\u060c \\u0645\\u062c\\u0627\\u0632 \\u0646\\u0645\\u06cc \\u0628\\u0627\\u0634\\u062f. \\u062a\\u0645\\u0627\\u0645\\u06cc \\u062d\\u0642\\u0648\\u0642 \\u0627\\u06cc\\u0646 \\u0633\\u0627\\u06cc\\u062a \\u0628\\u0647 \\u0646\\u0627\\u0645 <a href=\\\"https:\\/\\/elmineh.com\\/site\\/\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">\\u0622\\u0645\\u0648\\u0632\\u0634\\u06af\\u0627\\u0647 \\u0639\\u0644\\u0645\\u06cc\\u0646\\u0647<\\/a> \\u0645\\u062d\\u0641\\u0648\\u0638 \\u0627\\u0633\\u062a.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("244","45","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("247","46","_elementor_edit_mode","builder"),
("248","46","_elementor_template_type","footer"),
("249","46","_elementor_version","3.26.3"),
("250","46","_elementor_pro_version","3.26.2"),
("251","46","_wp_page_template","default"),
("252","46","_elementor_data","[{\"id\":\"b6eb174\",\"elType\":\"section\",\"settings\":{\"structure\":\"30\"},\"elements\":[{\"id\":\"73b83a1\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":6,\"content_position\":\"center\"},\"elements\":[{\"id\":\"de9448f\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"f2ec353\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":78,\"content_position\":\"center\"},\"elements\":[{\"id\":\"26c5da6\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645\",\"_id\":\"eb5ad19\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"_id\":\"f08fce3\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062e\\u0627\\u0631\\u062c\\u06cc\",\"_id\":\"f7758df\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062a\\u0631\\u06a9\\u06cc\",\"_id\":\"a06ed9f\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0646\\u062f\\u06cc\",\"_id\":\"81a5c1b\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"_id\":\"540fc5e\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"divider\":\"yes\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=text\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"8312777\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":15.55499999999999971578290569595992565155029296875,\"content_position\":\"center\"},\"elements\":[{\"id\":\"e5bdc39\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0627\\u067e\\u0644\\u06cc\\u06a9\\u06cc\\u0634\\u0646\",\"selected_icon\":{\"value\":\"fab fa-apple\",\"library\":\"fa-brands\"},\"_id\":\"eb5ad19\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"divider\":\"yes\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=accent\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58f1a5f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"abf5c30\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"7d153ed\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F56B\",\"gap\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"69e0c48\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"3dbaca2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\"},\"elements\":[{\"id\":\"cd57f33\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p class=\\\"copyright pt-20 mt-20 text-gray small-14\\\">\\u0627\\u0633\\u062a\\u0641\\u0627\\u062f\\u0647 \\u0627\\u0632 \\u0645\\u062d\\u062a\\u0648\\u0627 \\u0648 \\u0644\\u06cc\\u0646\\u06a9 \\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0627\\u06cc\\u062a\\u060c \\u0645\\u062c\\u0627\\u0632 \\u0646\\u0645\\u06cc \\u0628\\u0627\\u0634\\u062f. \\u062a\\u0645\\u0627\\u0645\\u06cc \\u062d\\u0642\\u0648\\u0642 \\u0627\\u06cc\\u0646 \\u0633\\u0627\\u06cc\\u062a \\u0628\\u0647 \\u0646\\u0627\\u0645 <a href=\\\"https:\\/\\/elmineh.com\\/site\\/\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">\\u0622\\u0645\\u0648\\u0632\\u0634\\u06af\\u0627\\u0647 \\u0639\\u0644\\u0645\\u06cc\\u0646\\u0647<\\/a> \\u0645\\u062d\\u0641\\u0648\\u0638 \\u0627\\u0633\\u062a.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("253","46","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("255","47","_elementor_edit_mode","builder"),
("256","47","_elementor_template_type","footer"),
("257","47","_elementor_version","3.26.3"),
("258","47","_elementor_pro_version","3.26.2"),
("259","47","_wp_page_template","default"),
("260","47","_elementor_data","[{\"id\":\"b6eb174\",\"elType\":\"section\",\"settings\":{\"structure\":\"30\"},\"elements\":[{\"id\":\"73b83a1\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":6,\"content_position\":\"center\"},\"elements\":[{\"id\":\"de9448f\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"f2ec353\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":78,\"content_position\":\"center\"},\"elements\":[{\"id\":\"26c5da6\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645\",\"_id\":\"eb5ad19\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"_id\":\"f08fce3\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062e\\u0627\\u0631\\u062c\\u06cc\",\"_id\":\"f7758df\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062a\\u0631\\u06a9\\u06cc\",\"_id\":\"a06ed9f\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0646\\u062f\\u06cc\",\"_id\":\"81a5c1b\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"_id\":\"540fc5e\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"divider\":\"yes\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=text\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"8312777\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":15.55499999999999971578290569595992565155029296875,\"content_position\":\"center\"},\"elements\":[{\"id\":\"e5bdc39\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0627\\u067e\\u0644\\u06cc\\u06a9\\u06cc\\u0634\\u0646\",\"selected_icon\":{\"value\":\"fab fa-apple\",\"library\":\"fa-brands\"},\"_id\":\"eb5ad19\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"divider\":\"yes\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=accent\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58f1a5f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"abf5c30\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\"},\"elements\":[{\"id\":\"7d153ed\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F56B\",\"gap\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"69e0c48\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"3dbaca2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\"},\"elements\":[{\"id\":\"cd57f33\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p class=\\\"copyright pt-20 mt-20 text-gray small-14\\\">\\u0627\\u0633\\u062a\\u0641\\u0627\\u062f\\u0647 \\u0627\\u0632 \\u0645\\u062d\\u062a\\u0648\\u0627 \\u0648 \\u0644\\u06cc\\u0646\\u06a9 \\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0627\\u06cc\\u062a\\u060c \\u0645\\u062c\\u0627\\u0632 \\u0646\\u0645\\u06cc \\u0628\\u0627\\u0634\\u062f. \\u062a\\u0645\\u0627\\u0645\\u06cc \\u062d\\u0642\\u0648\\u0642 \\u0627\\u06cc\\u0646 \\u0633\\u0627\\u06cc\\u062a \\u0628\\u0647 \\u0646\\u0627\\u0645 <a href=\\\"https:\\/\\/elmineh.com\\/site\\/\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">\\u0622\\u0645\\u0648\\u0632\\u0634\\u06af\\u0627\\u0647 \\u0639\\u0644\\u0645\\u06cc\\u0646\\u0647<\\/a> \\u0645\\u062d\\u0641\\u0648\\u0638 \\u0627\\u0633\\u062a.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("261","47","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("265","48","_elementor_edit_mode","builder"),
("266","48","_elementor_template_type","footer"),
("267","48","_elementor_version","3.26.3"),
("268","48","_elementor_pro_version","3.26.2"),
("269","48","_wp_page_template","default"),
("270","48","_elementor_data","[{\"id\":\"b6eb174\",\"elType\":\"section\",\"settings\":{\"structure\":\"30\"},\"elements\":[{\"id\":\"73b83a1\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":6,\"_inline_size_mobile\":13,\"content_position\":\"center\"},\"elements\":[{\"id\":\"de9448f\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"f2ec353\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":78,\"_inline_size_mobile\":85,\"content_position\":\"center\"},\"elements\":[{\"id\":\"26c5da6\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645\",\"_id\":\"eb5ad19\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"_id\":\"f08fce3\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062e\\u0627\\u0631\\u062c\\u06cc\",\"_id\":\"f7758df\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062a\\u0631\\u06a9\\u06cc\",\"_id\":\"a06ed9f\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0646\\u062f\\u06cc\",\"_id\":\"81a5c1b\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"_id\":\"540fc5e\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"space_between_mobile\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_align_mobile\":\"right\",\"divider\":\"yes\",\"icon_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=text\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"8312777\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":15.55499999999999971578290569595992565155029296875,\"content_position\":\"center\"},\"elements\":[{\"id\":\"e5bdc39\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0627\\u067e\\u0644\\u06cc\\u06a9\\u06cc\\u0634\\u0646\",\"selected_icon\":{\"value\":\"fab fa-apple\",\"library\":\"fa-brands\"},\"_id\":\"eb5ad19\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"divider\":\"yes\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=accent\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58f1a5f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"abf5c30\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\"},\"elements\":[{\"id\":\"7d153ed\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F56B\",\"gap\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"69e0c48\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"3dbaca2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\"},\"elements\":[{\"id\":\"cd57f33\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p class=\\\"copyright pt-20 mt-20 text-gray small-14\\\">\\u0627\\u0633\\u062a\\u0641\\u0627\\u062f\\u0647 \\u0627\\u0632 \\u0645\\u062d\\u062a\\u0648\\u0627 \\u0648 \\u0644\\u06cc\\u0646\\u06a9 \\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0627\\u06cc\\u062a\\u060c \\u0645\\u062c\\u0627\\u0632 \\u0646\\u0645\\u06cc \\u0628\\u0627\\u0634\\u062f. \\u062a\\u0645\\u0627\\u0645\\u06cc \\u062d\\u0642\\u0648\\u0642 \\u0627\\u06cc\\u0646 \\u0633\\u0627\\u06cc\\u062a \\u0628\\u0647 \\u0646\\u0627\\u0645 <a href=\\\"https:\\/\\/elmineh.com\\/site\\/\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">\\u0622\\u0645\\u0648\\u0632\\u0634\\u06af\\u0627\\u0647 \\u0639\\u0644\\u0645\\u06cc\\u0646\\u0647<\\/a> \\u0645\\u062d\\u0641\\u0648\\u0638 \\u0627\\u0633\\u062a.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":6,\"sizes\":[]},\"typography_font_weight\":\"300\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("271","48","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("278","50","_elementor_edit_mode","builder"),
("279","50","_elementor_template_type","wp-page"),
("280","50","_elementor_version","3.26.3"),
("281","50","_elementor_pro_version","3.26.2"),
("282","51","_elementor_edit_mode","builder"),
("283","51","_elementor_template_type","wp-page"),
("284","51","_elementor_version","3.26.3"),
("285","51","_elementor_pro_version","3.26.2"),
("286","16","_wp_page_template","default"),
("287","16","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("288","16","_elementor_data","[{\"id\":\"a6c3790\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":497,\"sizes\":[]},\"structure\":\"20\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"__globals__\":{\"shape_divider_bottom_color\":\"globals\\/colors?id=dc49f57\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.0200000000000000004163336342344337026588618755340576171875,\"sizes\":[]}},\"elements\":[{\"id\":\"88e73c6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":31,\"space_between_widgets\":13,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_attachment\":\"scroll\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\"},\"elements\":[{\"id\":\"62b770b\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":56,\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"66c3f39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":32,\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"alt\":\"\",\"source\":\"library\",\"size\":\"\"},\"width\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"23\",\"right\":\"23\",\"bottom\":\"23\",\"left\":\"23\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"150\",\"bottom\":\"150\",\"left\":\"150\",\"isLinked\":true},\"width_mobile\":{\"unit\":\"%\",\"size\":74,\"sizes\":[]},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=8372215\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"-70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_css_classes\":\"elmineh-mask\",\"custom_css\":\".elmineh-mask img {\\n    -webkit-mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    animation: nsshine 3s infinite\\n}\\n\\n@keyframes nsshine {\\n    0% {\\n        -webkit-mask-position: 140% 140%;\\n        mask-position: 140% 140%\\n    }\\n\\n    100% {\\n        -webkit-mask-position: -20% -20%;\\n        mask-position: -20% -20%\\n    }\\n}\\n\",\"caption_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"caption_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6742472\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":69,\"content_position\":\"center\"},\"elements\":[{\"id\":\"f5bf82d\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"align\":\"left\",\"align_mobile\":\"center\",\"header_size\":\"h3\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"af3465c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627 \\u0631\\u0627 \\u0627\\u0632 \\u0645\\u0627 \\u0628\\u062e\\u0648\\u0627\\u0647\\u06cc\\u062f<\\/p>\",\"text_color\":\"#767676\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"200\",\"align_mobile\":\"center\",\"align\":\"left\",\"__globals__\":{\"text_color\":\"\"},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"8953dcc\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"b142ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"aaa9b4b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-film\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"__globals__\":{\"primary_color\":\"\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"97a5aa4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"00fda26\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-paperclip\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/wordpressl\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"16f5426\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"5fc50a5\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\\u06cc\",\"description_text\":\"\\u0628\\u0631\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"5dd33f0\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"5a87d1e\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0647\\u0627\\u06cc \\u062a\\u0631\\u06a9\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/seolearn\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"335f8d7\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":46,\"sizes\":[]},\"structure\":\"20\",\"gap\":\"narrow\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6a9323f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":73,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"8af0ecd\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"hover_color\":\"#52AC66\",\"button_background_hover_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"link\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/?page_id=123\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-school\",\"library\":\"fa-solid\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"36ac0d4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":27,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"18e453f\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0642\\u0627\\u0644\\u0628\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"button_text_color\":\"#52AC66\",\"background_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"hover_color\":\"#272727\",\"selected_icon\":{\"value\":\"fab fa-wordpress-simple\",\"library\":\"fa-brands\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"button_background_hover_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/elmineh.com\\/product\\/themefilm\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"82486ef\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":169,\"sizes\":[]}},\"elements\":[{\"id\":\"d2f9cb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"dba4edd\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"10f94df\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"2ce5493\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-film\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"__globals__\":{\"primary_color\":\"\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"1b53798\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"0c5e8a0\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-paperclip\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/wordpressl\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"3784fd6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"2b70012\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\\u06cc\",\"description_text\":\"\\u0628\\u0631\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"c3d3a17\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"0740e84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0647\\u0627\\u06cc \\u062a\\u0631\\u06a9\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/seolearn\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"10ff8bb\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"1d00768\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"2da6288\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"d623457\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"ecff47c\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"54415f2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cb20de8\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"cf44bb3\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"5b0e3b7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"72f3022\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("289","52","_elementor_edit_mode","builder"),
("290","52","_elementor_template_type","wp-page"),
("291","52","_elementor_version","3.26.3"),
("292","52","_elementor_pro_version","3.26.2"),
("293","52","_wp_page_template","default"),
("294","52","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("295","52","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ecde27a\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":238,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false}]"),
("317","60","_edit_lock","1737623261:1"),
("318","60","_edit_last","1"),
("319","60","nameor","Black Snow"),
("320","60","timefilm","2023"),
("321","60","old","13"),
("322","60","ctfilm","استرالیا"),
("323","60","actor","Travis Fimmel , Brooke Satchwell , Erik Thomson"),
("324","60","director","Laura Terruso"),
("325","60","imdb","7.2"),
("326","60","genre","کمدی"),
("328","61","_wp_attached_file","2025/01/Black-Snow-copy.webp"),
("329","61","_wp_attachment_metadata","a:6:{s:5:\"width\";i:500;s:6:\"height\";i:735;s:4:\"file\";s:28:\"2025/01/Black-Snow-copy.webp\";s:8:\"filesize\";i:52910;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"Black-Snow-copy-204x300.webp\";s:5:\"width\";i:204;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:14824;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"Black-Snow-copy-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:7766;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("330","60","_thumbnail_id","61"),
("331","64","_edit_lock","1737623251:1"),
("332","65","_edit_lock","1737623250:1"),
("333","66","_edit_lock","1737623249:1"),
("334","67","_edit_lock","1737623185:1"),
("335","68","_edit_lock","1737623303:1"),
("336","69","_edit_lock","1737622991:1"),
("337","70","_wp_attached_file","2025/01/landman-poster.jpg"),
("338","70","_wp_attachment_metadata","a:6:{s:5:\"width\";i:500;s:6:\"height\";i:750;s:4:\"file\";s:26:\"2025/01/landman-poster.jpg\";s:8:\"filesize\";i:130073;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"landman-poster-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17145;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"landman-poster-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8735;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("339","64","_thumbnail_id","70"),
("340","64","_edit_last","1"),
("341","64","nameor","Landman"),
("342","64","timefilm","2020"),
("343","64","old","15"),
("344","64","ctfilm","آمریکا"),
("345","64","actor","Billy Bob Thornton , Jon Hamm , Ali Larter"),
("346","64","director","Billy Bob"),
("347","64","imdb","6.1"),
("348","64","genre","تخیلی"),
("349","71","_wp_attached_file","2025/01/the-agency-poster.jpg"),
("350","71","_wp_attachment_metadata","a:6:{s:5:\"width\";i:500;s:6:\"height\";i:750;s:4:\"file\";s:29:\"2025/01/the-agency-poster.jpg\";s:8:\"filesize\";i:110688;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:29:\"the-agency-poster-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13505;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:29:\"the-agency-poster-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6861;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("351","65","_thumbnail_id","71"),
("352","65","_edit_last","1"),
("353","65","nameor","The Agency"),
("354","65","timefilm","2010"),
("355","65","old","18"),
("356","65","ctfilm","فرانسه"),
("357","65","actor",""),
("358","65","director","Michael Fassbender , Jeffrey Wright , Katherine Waterston"),
("359","65","imdb","Michael"),
("360","65","genre","علمی تخیلی"),
("361","72","_wp_attached_file","2025/01/shifting-gears-poster.jpg"),
("362","72","_wp_attachment_metadata","a:6:{s:5:\"width\";i:500;s:6:\"height\";i:750;s:4:\"file\";s:33:\"2025/01/shifting-gears-poster.jpg\";s:8:\"filesize\";i:134596;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"shifting-gears-poster-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22398;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:33:\"shifting-gears-poster-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10942;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("363","66","_thumbnail_id","72"),
("364","66","_edit_last","1"),
("365","66","nameor","Shifting Gears"),
("366","66","timefilm","2019"),
("367","66","old","20"),
("368","66","ctfilm","آمریکا"),
("369","66","actor","Tim Allen , Kat Dennings , Seann William Scott"),
("370","66","director","Seann William"),
("371","66","imdb","9.1"),
("372","66","genre","علمی"),
("373","73","_wp_attached_file","2025/01/the-end-main-poster.jpg"),
("374","73","_wp_attachment_metadata","a:6:{s:5:\"width\";i:500;s:6:\"height\";i:750;s:4:\"file\";s:31:\"2025/01/the-end-main-poster.jpg\";s:8:\"filesize\";i:139226;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:31:\"the-end-main-poster-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19112;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:31:\"the-end-main-poster-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10174;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("375","67","_thumbnail_id","73"),
("376","67","_edit_last","1"),
("377","67","nameor","The End 2024"),
("378","67","timefilm","2010"),
("379","67","old",""),
("380","67","ctfilm","آلمان"),
("381","67","actor","Tilda Swinton , Michael Shannon , Tim McInnerny"),
("382","67","director","Tim McInnerny"),
("383","67","imdb","5.8"),
("384","67","genre","کمدی"),
("385","74","_wp_attached_file","2025/01/get-away-main-poster.jpg"),
("386","74","_wp_attachment_metadata","a:6:{s:5:\"width\";i:500;s:6:\"height\";i:750;s:4:\"file\";s:32:\"2025/01/get-away-main-poster.jpg\";s:8:\"filesize\";i:131296;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:32:\"get-away-main-poster-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17585;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"get-away-main-poster-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8685;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("387","68","_thumbnail_id","74"),
("388","68","_edit_last","1"),
("389","68","nameor","Get Away 2024"),
("390","68","timefilm","2019"),
("391","68","old",""),
("392","68","ctfilm","چین"),
("393","68","actor","Nick Frost , Aisling Bea , Sebastian Croft"),
("394","68","director","Steffen Haars"),
("395","68","imdb","5.5"),
("396","68","genre","کمدی"),
("397","75","_wp_attached_file","2025/01/the-room-next-door-poster.jpg"),
("398","75","_wp_attachment_metadata","a:6:{s:5:\"width\";i:500;s:6:\"height\";i:750;s:4:\"file\";s:37:\"2025/01/the-room-next-door-poster.jpg\";s:8:\"filesize\";i:140875;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:37:\"the-room-next-door-poster-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7437;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:37:\"the-room-next-door-poster-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4302;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("399","69","_thumbnail_id","75"),
("400","69","_edit_last","1"),
("401","69","nameor","The Room Next Door"),
("402","69","timefilm","2022"),
("403","69","old",""),
("404","69","ctfilm","فرانسه"),
("405","69","actor","Julianne Moore , Tilda Swinton , John Turturro"),
("406","69","director","Pedro Almodóvar"),
("407","69","imdb","7.1"),
("408","69","genre","دلهره آور"),
("415","78","_elementor_edit_mode","builder"),
("416","78","_elementor_template_type","single-post"),
("417","79","_elementor_edit_mode","builder"),
("418","79","_elementor_template_type","single-post"),
("419","78","_elementor_version","3.26.3"),
("420","78","_elementor_pro_version","3.26.2"),
("421","78","_edit_lock","1737624185:1"),
("422","78","_wp_page_template","default"),
("423","78","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("424","78","_elementor_data","[{\"id\":\"e1a123b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"f73b836\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20},\"elements\":[{\"id\":\"719f4dc\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"fcbed30\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"content_position\":\"center\",\"space_between_widgets_mobile\":11},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e326c50\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-external-link-alt\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0627\\u06cc\\u0646 \\u06cc\\u06a9 \\u0639\\u0646\\u0648\\u0627\\u0646 \\u0627\\u0633\\u062a\",\"description_text\":\"\",\"position\":\"right\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"title_typography_font_weight\":\"300\",\"__dynamic__\":{\"title_text\":\"[elementor-tag id=\\\"e7b6f85\\\" name=\\\"post-id\\\" settings=\\\"%7B%22before%22%3A%22lab.clinicdenis.com%2F%3Fp%3D%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\",\"primary_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"7d34699\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F58A\",\"gap_mobile\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"},\"align_mobile\":\"justify\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"274bb55\",\"elType\":\"section\",\"settings\":{\"structure\":\"60\"},\"elements\":[{\"id\":\"e3529c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"0962f64\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\" \\u0633\\u0627\\u0644 \\u0633\\u0627\\u062e\\u062a\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b253f31\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"c55c8e6\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-dot-circle\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0631\\u062f\\u0647 \\u0633\\u0646\\u06cc\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B4%D8%AE%D8%B5%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"8124794\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"e56d93f\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u06a9\\u0634\\u0648\\u0631 \\u0633\\u0627\\u0632\\u0646\\u062f\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b2063e6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"cb4e545\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-user-edit\",\"library\":\"fa-solid\"},\"title_text\":\"\\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22director%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"358640e\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65fd865\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"title_text\":\"\\u0631\\u062a\\u0628\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"85929a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65e49d9\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0698\\u0627\\u0646\\u0631 \\u0641\\u06cc\\u0644\\u0645\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1029702\",\"elType\":\"section\",\"settings\":{\"background_color\":\"#15151B\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"3355198\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"6d7ad04\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":92,\"sizes\":[]},\"structure\":\"30\",\"background_background\":\"classic\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=8372215\",\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"66a0362\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":60,\"content_position\":\"center\"},\"elements\":[{\"id\":\"2b94400\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0644\\u06cc\\u0646\\u06a9\\u200c\\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0628\\u0627 \\u06a9\\u06cc\\u0641\\u06cc\\u062a \\u0647\\u0627\\u06cc \\u0645\\u062e\\u062a\\u0644\\u0641\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"200\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true},{\"id\":\"76b2746\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":19.553999999999998493649400188587605953216552734375,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"e137a29\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f 1080\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"justify\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"9d929dc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%221080format%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"f941622\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":20,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"477117a\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f 720\",\"align\":\"justify\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"e1d76c8\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22720format%22%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1e682ce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"607d6d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"1f453c1\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062a\\u0648\\u0636\\u06cc\\u062d\\u0627\\u062a\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1fe2e66\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"5fd6c56\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"56659d2\",\"elType\":\"widget\",\"settings\":{\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"px\",\"size\":46,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"theme-post-content\"}],\"isInner\":false}],\"isInner\":false}]");

INSERT IGNORE INTO `wp_postmeta` VALUES 
("426","80","_elementor_edit_mode","builder"),
("427","80","_elementor_template_type","single-post"),
("428","80","_elementor_version","3.26.3"),
("429","80","_elementor_pro_version","3.26.2"),
("430","80","_wp_page_template","default"),
("431","80","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("432","80","_elementor_data","[{\"id\":\"a558176\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\"},\"elements\":[{\"id\":\"8b3e49e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":76},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"400\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"ec7b361\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":24},\"elements\":[{\"id\":\"49641e5\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("434","81","_elementor_edit_mode","builder"),
("435","81","_elementor_template_type","single-post"),
("436","81","_elementor_version","3.26.3"),
("437","81","_elementor_pro_version","3.26.2"),
("438","81","_wp_page_template","default"),
("439","81","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("440","81","_elementor_data","[{\"id\":\"a558176\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\"},\"elements\":[{\"id\":\"8b3e49e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":76},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"400\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"307f66a\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"7be72da\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"222acdc\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fas fa-ankh\",\"library\":\"fa-solid\"},\"_id\":\"e396b3b\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"ab36f89\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%2C%22before%22%3A%22%D8%B3%D8%A7%D9%84%20%D8%B3%D8%A7%D8%AE%D8%AA%3A%20%22%7D\\\"]\"}},{\"_id\":\"c6353e8\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-circle-notch\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"e1f57ba\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22before%22%3A%22%D8%A8%D8%A7%D9%84%D8%A7%DB%8C%22%2C%22after%22%3A%22%D8%B3%D8%A7%D9%84%22%2C%22fallback%22%3A%22%D8%A8%D8%AF%D9%88%D9%86%20%D9%85%D8%AD%D8%AF%D9%88%D8%AF%DB%8C%D8%AA%20%D8%B3%D9%86%DB%8C%22%7D\\\"]\"}},{\"_id\":\"f0344ae\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-chess-king\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"32d28eb\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%2C%22before%22%3A%22%DA%A9%D8%B4%D9%88%D8%B1%20%D8%B3%D8%A7%D8%B2%D9%86%D8%AF%D9%87%3A%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"cfffe2e\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"8a6c77c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%2C%22before%22%3A%22IMDB%3A%20%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"f5757d1\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"08dd161\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%2C%22before%22%3A%22%DA%98%D8%A7%D9%86%D8%B1%20%D9%81%DB%8C%D9%84%D9%85%22%7D\\\"]\"}}],\"divider\":\"yes\",\"icon_size\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=69c1c09\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"ec7b361\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":24},\"elements\":[{\"id\":\"49641e5\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("442","78","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("445","82","_elementor_edit_mode","builder"),
("446","82","_elementor_template_type","single-post"),
("447","82","_elementor_version","3.26.3"),
("448","82","_elementor_pro_version","3.26.2"),
("449","82","_wp_page_template","default"),
("450","82","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("451","82","_elementor_data","[{\"id\":\"a558176\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\"},\"elements\":[{\"id\":\"8b3e49e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":76,\"space_between_widgets\":19},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"400\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"307f66a\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"7be72da\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"222acdc\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fas fa-ankh\",\"library\":\"fa-solid\"},\"_id\":\"e396b3b\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"ab36f89\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%2C%22before%22%3A%22%D8%B3%D8%A7%D9%84%20%D8%B3%D8%A7%D8%AE%D8%AA%3A%20%22%7D\\\"]\"}},{\"_id\":\"c6353e8\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-circle-notch\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"e1f57ba\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22before%22%3A%22%D8%A8%D8%A7%D9%84%D8%A7%DB%8C%22%2C%22after%22%3A%22%D8%B3%D8%A7%D9%84%22%2C%22fallback%22%3A%22%D8%A8%D8%AF%D9%88%D9%86%20%D9%85%D8%AD%D8%AF%D9%88%D8%AF%DB%8C%D8%AA%20%D8%B3%D9%86%DB%8C%22%7D\\\"]\"}},{\"_id\":\"f0344ae\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-chess-king\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"32d28eb\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%2C%22before%22%3A%22%DA%A9%D8%B4%D9%88%D8%B1%20%D8%B3%D8%A7%D8%B2%D9%86%D8%AF%D9%87%3A%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"cfffe2e\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"8a6c77c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%2C%22before%22%3A%22IMDB%3A%20%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"f5757d1\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"08dd161\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%2C%22before%22%3A%22%DA%98%D8%A7%D9%86%D8%B1%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"}}],\"divider\":\"yes\",\"icon_color\":\"#ED145B\",\"icon_size\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"text_color\":\"#BDBDBD\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"ec7b361\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":24},\"elements\":[{\"id\":\"49641e5\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("453","82","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("456","83","_elementor_edit_mode","builder"),
("457","83","_elementor_template_type","single-post"),
("458","83","_elementor_version","3.26.3"),
("459","83","_elementor_pro_version","3.26.2"),
("460","83","_wp_page_template","default"),
("461","83","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("462","83","_elementor_data","[{\"id\":\"a558176\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"background_color\":\"#2E2D2D40\"},\"elements\":[{\"id\":\"8b3e49e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":76,\"space_between_widgets\":19},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"400\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"307f66a\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"7be72da\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"222acdc\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fas fa-ankh\",\"library\":\"fa-solid\"},\"_id\":\"e396b3b\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"ab36f89\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%2C%22before%22%3A%22%D8%B3%D8%A7%D9%84%20%D8%B3%D8%A7%D8%AE%D8%AA%3A%20%22%7D\\\"]\"}},{\"_id\":\"c6353e8\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-circle-notch\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"e1f57ba\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22before%22%3A%22%D8%A8%D8%A7%D9%84%D8%A7%DB%8C%22%2C%22after%22%3A%22%D8%B3%D8%A7%D9%84%22%2C%22fallback%22%3A%22%D8%A8%D8%AF%D9%88%D9%86%20%D9%85%D8%AD%D8%AF%D9%88%D8%AF%DB%8C%D8%AA%20%D8%B3%D9%86%DB%8C%22%7D\\\"]\"}},{\"_id\":\"f0344ae\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-chess-king\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"32d28eb\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%2C%22before%22%3A%22%DA%A9%D8%B4%D9%88%D8%B1%20%D8%B3%D8%A7%D8%B2%D9%86%D8%AF%D9%87%3A%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"cfffe2e\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"8a6c77c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%2C%22before%22%3A%22IMDB%3A%20%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"f5757d1\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"08dd161\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%2C%22before%22%3A%22%DA%98%D8%A7%D9%86%D8%B1%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"}}],\"divider\":\"yes\",\"icon_color\":\"#ED145B\",\"icon_size\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"text_color\":\"#BDBDBD\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"ec7b361\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":24},\"elements\":[{\"id\":\"49641e5\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("464","83","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("465","84","_elementor_edit_mode","builder"),
("466","84","_elementor_template_type","single-post"),
("467","84","_elementor_version","3.26.3"),
("468","84","_elementor_pro_version","3.26.2"),
("469","84","_wp_page_template","default"),
("470","84","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("471","84","_elementor_data","[{\"id\":\"a558176\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"background_color\":\"#2E2D2D40\"},\"elements\":[{\"id\":\"8b3e49e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":76,\"space_between_widgets\":19},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"400\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"307f66a\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"7be72da\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"222acdc\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fas fa-ankh\",\"library\":\"fa-solid\"},\"_id\":\"e396b3b\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"ab36f89\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%2C%22before%22%3A%22%D8%B3%D8%A7%D9%84%20%D8%B3%D8%A7%D8%AE%D8%AA%3A%20%22%7D\\\"]\"}},{\"_id\":\"c6353e8\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-circle-notch\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"e1f57ba\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22before%22%3A%22%D8%A8%D8%A7%D9%84%D8%A7%DB%8C%22%2C%22after%22%3A%22%D8%B3%D8%A7%D9%84%22%2C%22fallback%22%3A%22%D8%A8%D8%AF%D9%88%D9%86%20%D9%85%D8%AD%D8%AF%D9%88%D8%AF%DB%8C%D8%AA%20%D8%B3%D9%86%DB%8C%22%7D\\\"]\"}},{\"_id\":\"f0344ae\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-chess-king\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"32d28eb\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%2C%22before%22%3A%22%DA%A9%D8%B4%D9%88%D8%B1%20%D8%B3%D8%A7%D8%B2%D9%86%D8%AF%D9%87%3A%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"cfffe2e\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"8a6c77c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%2C%22before%22%3A%22IMDB%3A%20%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"f5757d1\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"08dd161\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%2C%22before%22%3A%22%DA%98%D8%A7%D9%86%D8%B1%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"}}],\"divider\":\"yes\",\"icon_color\":\"#ED145B\",\"icon_size\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"text_color\":\"#BDBDBD\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"\"}},\"elements\":[],\"widgetType\":\"icon-list\"},{\"id\":\"be0da41\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22actor%22%2C%22before%22%3A%22%D8%A8%D8%A7%D8%B2%DB%8C%DA%AF%D8%B1%D8%A7%D9%86%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"54b6831\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22director%22%2C%22before%22%3A%22%DA%A9%D8%A7%D8%B1%DA%AF%D8%B1%D8%AF%D8%A7%D9%86%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"ec7b361\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":24},\"elements\":[{\"id\":\"49641e5\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("473","84","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("476","85","_elementor_edit_mode","builder"),
("477","85","_elementor_template_type","header"),
("478","85","_elementor_version","3.26.3"),
("479","85","_elementor_pro_version","3.26.2"),
("480","85","_wp_page_template","default"),
("481","85","_elementor_data","[{\"id\":\"f08298b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"background_background\":\"classic\",\"background_color\":\"#1C1C22E6\",\"sticky\":\"top\",\"__globals__\":{\"background_color\":\"\"},\"box_shadow_box_shadow_type\":\"yes\"},\"elements\":[{\"id\":\"8a6fb9a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"_inline_size_mobile\":80,\"content_position\":\"center\"},\"elements\":[{\"id\":\"015576a\",\"elType\":\"widget\",\"settings\":{\"menu_name\":\"\\u0645\\u0646\\u0648\",\"menu\":\"%d9%85%d9%86%d9%88-%d8%a7%d8%b5%d9%84%db%8c\",\"align_items\":\"start\",\"pointer\":\"framed\",\"full_width\":\"stretch\",\"toggle_align\":\"right\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"IRANSans\",\"menu_typography_font_weight\":\"500\",\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"__globals__\":{\"color_menu_item_active\":\"globals\\/colors?id=accent\",\"toggle_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"721e1d3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20,\"_inline_size_mobile\":20,\"content_position\":\"center\"},\"elements\":[{\"id\":\"7f31f75\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"id\":32,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"%\",\"size\":18,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":57,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("482","85","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("486","85","_elementor_screenshot","a:2:{s:2:\"id\";i:76;s:3:\"url\";s:133:\"http://localhost/hamzehhemmati/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_30_2025-01-14-01-24-29_4f6761ff.png\";}"),
("489","86","_wp_attached_file","2025/01/testimonial-shape-1-1.png"),
("490","86","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1170;s:6:\"height\";i:1000;s:4:\"file\";s:33:\"2025/01/testimonial-shape-1-1.png\";s:8:\"filesize\";i:57016;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"testimonial-shape-1-1-300x256.png\";s:5:\"width\";i:300;s:6:\"height\";i:256;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:41252;}s:5:\"large\";a:5:{s:4:\"file\";s:34:\"testimonial-shape-1-1-1024x875.png\";s:5:\"width\";i:1024;s:6:\"height\";i:875;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:109290;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:33:\"testimonial-shape-1-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:19199;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:33:\"testimonial-shape-1-1-768x656.png\";s:5:\"width\";i:768;s:6:\"height\";i:656;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:90536;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("502","88","_elementor_edit_mode","builder"),
("503","88","_elementor_template_type","single-post"),
("504","88","_elementor_version","3.26.3"),
("505","88","_elementor_pro_version","3.26.2"),
("506","88","_wp_page_template","default"),
("507","88","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("508","88","_elementor_data","[{\"id\":\"a558176\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"background_color\":\"#2E2D2D00\",\"custom_height\":{\"unit\":\"px\",\"size\":577,\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2025\\/01\\/testimonial-shape-1-1.png\",\"id\":86,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"margin\":{\"unit\":\"px\",\"top\":\"27\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"8b3e49e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":76,\"space_between_widgets\":19},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0a13388\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#16151536\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"514789e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"ec7b361\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":24},\"elements\":[{\"id\":\"49641e5\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5198bf5\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"0dc9d29\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"307f66a\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"7be72da\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"222acdc\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fas fa-ankh\",\"library\":\"fa-solid\"},\"_id\":\"e396b3b\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"ab36f89\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%2C%22before%22%3A%22%D8%B3%D8%A7%D9%84%20%D8%B3%D8%A7%D8%AE%D8%AA%3A%20%22%7D\\\"]\"}},{\"_id\":\"c6353e8\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-circle-notch\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"e1f57ba\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22before%22%3A%22%D8%A8%D8%A7%D9%84%D8%A7%DB%8C%22%2C%22after%22%3A%22%D8%B3%D8%A7%D9%84%22%2C%22fallback%22%3A%22%D8%A8%D8%AF%D9%88%D9%86%20%D9%85%D8%AD%D8%AF%D9%88%D8%AF%DB%8C%D8%AA%20%D8%B3%D9%86%DB%8C%22%7D\\\"]\"}},{\"_id\":\"f0344ae\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-chess-king\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"32d28eb\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%2C%22before%22%3A%22%DA%A9%D8%B4%D9%88%D8%B1%20%D8%B3%D8%A7%D8%B2%D9%86%D8%AF%D9%87%3A%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"cfffe2e\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"8a6c77c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%2C%22before%22%3A%22IMDB%3A%20%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"f5757d1\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"08dd161\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%2C%22before%22%3A%22%DA%98%D8%A7%D9%86%D8%B1%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"}}],\"divider\":\"yes\",\"icon_color\":\"#ED145B\",\"icon_size\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"text_color\":\"#BDBDBD\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"\"},\"icon_align\":\"center\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]"),
("510","88","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("514","90","_elementor_is_screenshot","1"),
("515","90","_wp_attached_file","elementor/screenshots/Elementor-post-screenshot_30_2025-01-14-02-06-25_226fc475.png"),
("516","30","_elementor_screenshot","a:2:{s:2:\"id\";i:90;s:3:\"url\";s:133:\"http://localhost/hamzehhemmati/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_30_2025-01-14-02-06-25_226fc475.png\";}"),
("520","92","_elementor_edit_mode","builder"),
("521","92","_elementor_template_type","single-post"),
("522","92","_elementor_version","3.26.3"),
("523","92","_elementor_pro_version","3.26.2"),
("524","92","_wp_page_template","default"),
("525","92","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("526","92","_elementor_data","[{\"id\":\"a558176\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"background_color\":\"#2E2D2D00\",\"custom_height\":{\"unit\":\"px\",\"size\":577,\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2025\\/01\\/testimonial-shape-1-1.png\",\"id\":86,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"margin\":{\"unit\":\"px\",\"top\":\"27\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"8b3e49e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":76,\"space_between_widgets\":19},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0a13388\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#16151536\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"514789e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"ec7b361\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":24},\"elements\":[{\"id\":\"49641e5\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5198bf5\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"0dc9d29\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"307f66a\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"7be72da\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"222acdc\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fas fa-ankh\",\"library\":\"fa-solid\"},\"_id\":\"e396b3b\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"ab36f89\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%2C%22before%22%3A%22%D8%B3%D8%A7%D9%84%20%D8%B3%D8%A7%D8%AE%D8%AA%3A%20%22%7D\\\"]\"}},{\"_id\":\"c6353e8\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-circle-notch\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"e1f57ba\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22before%22%3A%22%D8%A8%D8%A7%D9%84%D8%A7%DB%8C%22%2C%22after%22%3A%22%D8%B3%D8%A7%D9%84%22%2C%22fallback%22%3A%22%D8%A8%D8%AF%D9%88%D9%86%20%D9%85%D8%AD%D8%AF%D9%88%D8%AF%DB%8C%D8%AA%20%D8%B3%D9%86%DB%8C%22%7D\\\"]\"}},{\"_id\":\"f0344ae\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-chess-king\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"32d28eb\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%2C%22before%22%3A%22%DA%A9%D8%B4%D9%88%D8%B1%20%D8%B3%D8%A7%D8%B2%D9%86%D8%AF%D9%87%3A%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"cfffe2e\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"8a6c77c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%2C%22before%22%3A%22IMDB%3A%20%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"f5757d1\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"08dd161\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%2C%22before%22%3A%22%DA%98%D8%A7%D9%86%D8%B1%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"}}],\"divider\":\"yes\",\"icon_color\":\"#ED145B\",\"icon_size\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"text_color\":\"#BDBDBD\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"\"},\"icon_align\":\"center\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]"),
("528","92","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("531","92","_elementor_screenshot","a:2:{s:2:\"id\";i:91;s:3:\"url\";s:132:\"http://localhost/hamzehhemmati/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_78_2025-01-14-02-06-28_ad3a33d.png\";}"),
("532","93","_elementor_edit_mode","builder"),
("533","93","_elementor_template_type","single-post"),
("534","93","_elementor_version","3.26.3"),
("535","93","_elementor_pro_version","3.26.2"),
("536","93","_wp_page_template","default"),
("537","93","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("538","93","_elementor_data","[{\"id\":\"a558176\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"background_color\":\"#2E2D2D00\",\"custom_height\":{\"unit\":\"px\",\"size\":577,\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2025\\/01\\/testimonial-shape-1-1.png\",\"id\":86,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"margin\":{\"unit\":\"px\",\"top\":\"27\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"8b3e49e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":76,\"space_between_widgets\":19},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0a13388\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#16151536\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"514789e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"ec7b361\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":24},\"elements\":[{\"id\":\"49641e5\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5198bf5\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"0dc9d29\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"307f66a\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"7be72da\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"222acdc\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fas fa-ankh\",\"library\":\"fa-solid\"},\"_id\":\"e396b3b\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"ab36f89\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%2C%22before%22%3A%22%D8%B3%D8%A7%D9%84%20%D8%B3%D8%A7%D8%AE%D8%AA%3A%20%22%7D\\\"]\"}},{\"_id\":\"c6353e8\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-circle-notch\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"e1f57ba\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22before%22%3A%22%D8%A8%D8%A7%D9%84%D8%A7%DB%8C%22%2C%22after%22%3A%22%D8%B3%D8%A7%D9%84%22%2C%22fallback%22%3A%22%D8%A8%D8%AF%D9%88%D9%86%20%D9%85%D8%AD%D8%AF%D9%88%D8%AF%DB%8C%D8%AA%20%D8%B3%D9%86%DB%8C%22%7D\\\"]\"}},{\"_id\":\"f0344ae\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-chess-king\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"32d28eb\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%2C%22before%22%3A%22%DA%A9%D8%B4%D9%88%D8%B1%20%D8%B3%D8%A7%D8%B2%D9%86%D8%AF%D9%87%3A%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"cfffe2e\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"8a6c77c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%2C%22before%22%3A%22IMDB%3A%20%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"f5757d1\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"08dd161\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%2C%22before%22%3A%22%DA%98%D8%A7%D9%86%D8%B1%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"}}],\"divider\":\"yes\",\"icon_color\":\"#ED145B\",\"icon_size\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"text_color\":\"#BDBDBD\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"\"},\"icon_align\":\"center\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]"),
("540","93","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("543","93","_elementor_screenshot","a:2:{s:2:\"id\";i:91;s:3:\"url\";s:132:\"http://localhost/hamzehhemmati/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_78_2025-01-14-02-06-28_ad3a33d.png\";}"),
("549","95","_elementor_edit_mode","builder"),
("550","95","_elementor_template_type","loop-item"),
("551","96","_elementor_edit_mode","builder"),
("552","96","_elementor_template_type","loop-item"),
("553","95","_elementor_version","3.26.3"),
("554","95","_elementor_pro_version","3.26.2"),
("555","95","_edit_lock","1736821434:1"),
("556","95","_wp_old_slug","%d8%a7%d9%84%d9%85%d9%86%d8%aa%d9%88%d8%b1-%d8%a2%db%8c%d8%aa%d9%85-%d8%ad%d9%84%d9%82%d9%87-95"),
("557","97","_elementor_edit_mode","builder"),
("558","97","_elementor_template_type","loop-item"),
("559","97","_elementor_version","3.26.3"),
("560","97","_elementor_pro_version","3.26.2"),
("561","95","_wp_page_template","default"),
("562","95","_elementor_data","[{\"id\":\"038f234\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"c628561\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"9c7cd8e\",\"elType\":\"widget\",\"settings\":{\"opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":107,\"sizes\":[]},\"opacity_hover\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"background_hover_transition\":{\"unit\":\"px\",\"size\":0.299999999999999988897769753748434595763683319091796875,\"sizes\":[]},\"hover_animation\":\"grow\",\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"2\",\"right\":\"2\",\"bottom\":\"2\",\"left\":\"2\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"afcb90b\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"153f62c\\\" name=\\\"post-url\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=accent\"},\"link_to\":\"custom\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"046e6a5\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"-59\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cb1bab3\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"1ef364b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"900\",\"text_stroke_text_stroke_type\":\"yes\",\"text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"text_shadow_text_shadow\":{\"horizontal\":5,\"vertical\":0,\"blur\":10,\"color\":\"rgba(0,0,0,0.3)\"},\"title_color\":\"#FEFFFF\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"3234648\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"e506c60\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"typography_font_weight\":\"400\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"d2fdc60\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"a4d5eb7\\\" name=\\\"post-url\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aad6201\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"-27\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"29628ee\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"402ca52\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u0622\\u06cc\\u062a\\u0645 #1 \\u062f\\u0631 \\u0644\\u06cc\\u0633\\u062a\",\"_id\":\"12db5fe\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"41329c4\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%7D\\\"]\"}},{\"_id\":\"777f90f\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"5dd286b\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%7D\\\"]\"}}],\"icon_align\":\"center\",\"icon_size\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=text\",\"icon_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]"),
("563","98","_elementor_edit_mode","builder"),
("564","98","_elementor_template_type","loop-item"),
("565","98","_elementor_version","3.26.3"),
("566","98","_elementor_pro_version","3.26.2"),
("567","98","_wp_page_template","default"),
("568","98","_elementor_data","[]"),
("578","95","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("579","100","_elementor_edit_mode","builder"),
("580","100","_elementor_template_type","loop-item"),
("581","100","_elementor_version","3.26.3"),
("582","100","_elementor_pro_version","3.26.2"),
("583","100","_wp_page_template","default"),
("584","100","_elementor_data","[{\"id\":\"038f234\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"c628561\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"9c7cd8e\",\"elType\":\"widget\",\"settings\":{\"opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":107,\"sizes\":[]},\"opacity_hover\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"background_hover_transition\":{\"unit\":\"px\",\"size\":0.299999999999999988897769753748434595763683319091796875,\"sizes\":[]},\"hover_animation\":\"grow\",\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"2\",\"right\":\"2\",\"bottom\":\"2\",\"left\":\"2\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"afcb90b\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("586","100","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("588","101","_elementor_edit_mode","builder"),
("589","101","_elementor_template_type","wp-page"),
("590","101","_elementor_version","3.26.3"),
("591","101","_elementor_pro_version","3.26.2"),
("592","101","_wp_page_template","default"),
("593","101","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("594","101","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ecde27a\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":238,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false}]"),
("598","102","_elementor_edit_mode","builder"),
("599","102","_elementor_template_type","wp-page"),
("600","102","_elementor_version","3.26.3"),
("601","102","_elementor_pro_version","3.26.2"),
("602","102","_wp_page_template","default"),
("603","102","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("604","102","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ecde27a\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":238,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"spacer\"}],\"isInner\":false}],\"isInner\":false}]"),
("608","103","_elementor_edit_mode","builder"),
("609","103","_elementor_template_type","wp-page"),
("610","103","_elementor_version","3.26.3"),
("611","103","_elementor_pro_version","3.26.2"),
("612","103","_wp_page_template","default"),
("613","103","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("614","103","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"5\",\"post_query_post_type\":\"contents\"},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("618","104","_elementor_edit_mode","builder"),
("619","104","_elementor_template_type","wp-page"),
("620","104","_elementor_version","3.26.3"),
("621","104","_elementor_pro_version","3.26.2"),
("622","104","_wp_page_template","default"),
("623","104","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("624","104","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"5\",\"post_query_post_type\":\"contents\"},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("626","105","_elementor_edit_mode","builder"),
("627","105","_elementor_template_type","wp-page"),
("628","105","_elementor_version","3.26.3"),
("629","105","_elementor_pro_version","3.26.2"),
("630","105","_wp_page_template","default"),
("631","105","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("632","105","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"5\",\"post_query_post_type\":\"contents\"},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("634","106","_elementor_edit_mode","builder"),
("635","106","_elementor_template_type","wp-page"),
("636","106","_elementor_version","3.26.3"),
("637","106","_elementor_pro_version","3.26.2"),
("638","106","_wp_page_template","default"),
("639","106","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("640","106","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"5\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("645","107","_elementor_edit_mode","builder"),
("646","107","_elementor_template_type","wp-page"),
("647","107","_elementor_version","3.26.3"),
("648","107","_elementor_pro_version","3.26.2"),
("649","107","_wp_page_template","default"),
("650","107","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("651","107","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"5\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("655","108","_elementor_edit_mode","builder"),
("656","108","_elementor_template_type","wp-page"),
("657","108","_elementor_version","3.26.3"),
("658","108","_elementor_pro_version","3.26.2"),
("659","108","_wp_page_template","default"),
("660","108","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("661","108","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"5\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("665","109","_elementor_edit_mode","builder"),
("666","109","_elementor_template_type","wp-page"),
("667","109","_elementor_version","3.26.3"),
("668","109","_elementor_pro_version","3.26.2"),
("669","109","_wp_page_template","default"),
("670","109","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("671","109","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("675","110","_elementor_edit_mode","builder"),
("676","110","_elementor_template_type","loop-item"),
("677","110","_elementor_version","3.26.3"),
("678","110","_elementor_pro_version","3.26.2"),
("679","110","_wp_page_template","default"),
("680","110","_elementor_data","[{\"id\":\"038f234\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"c628561\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"9c7cd8e\",\"elType\":\"widget\",\"settings\":{\"opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":107,\"sizes\":[]},\"opacity_hover\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"background_hover_transition\":{\"unit\":\"px\",\"size\":0.299999999999999988897769753748434595763683319091796875,\"sizes\":[]},\"hover_animation\":\"grow\",\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"2\",\"right\":\"2\",\"bottom\":\"2\",\"left\":\"2\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"afcb90b\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"153f62c\\\" name=\\\"post-url\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=accent\"},\"link_to\":\"custom\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"046e6a5\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"-59\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cb1bab3\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"1ef364b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"900\",\"text_stroke_text_stroke_type\":\"yes\",\"text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"text_shadow_text_shadow\":{\"horizontal\":5,\"vertical\":0,\"blur\":10,\"color\":\"rgba(0,0,0,0.3)\"},\"title_color\":\"#FEFFFF\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"3234648\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"e506c60\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"typography_font_weight\":\"400\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"d2fdc60\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"a4d5eb7\\\" name=\\\"post-url\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false}]"),
("682","110","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("689","111","_elementor_edit_mode","builder"),
("690","111","_elementor_template_type","loop-item"),
("691","111","_elementor_version","3.26.3"),
("692","111","_elementor_pro_version","3.26.2"),
("693","111","_wp_page_template","default"),
("694","111","_elementor_data","[{\"id\":\"038f234\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"c628561\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"9c7cd8e\",\"elType\":\"widget\",\"settings\":{\"opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":107,\"sizes\":[]},\"opacity_hover\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"background_hover_transition\":{\"unit\":\"px\",\"size\":0.299999999999999988897769753748434595763683319091796875,\"sizes\":[]},\"hover_animation\":\"grow\",\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"2\",\"right\":\"2\",\"bottom\":\"2\",\"left\":\"2\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"afcb90b\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"153f62c\\\" name=\\\"post-url\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=accent\"},\"link_to\":\"custom\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"046e6a5\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"-59\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"cb1bab3\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"1ef364b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"900\",\"text_stroke_text_stroke_type\":\"yes\",\"text_stroke_text_stroke\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"text_shadow_text_shadow\":{\"horizontal\":5,\"vertical\":0,\"blur\":10,\"color\":\"rgba(0,0,0,0.3)\"},\"title_color\":\"#FEFFFF\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"3234648\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"e506c60\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"typography_font_weight\":\"400\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"d2fdc60\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"a4d5eb7\\\" name=\\\"post-url\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aad6201\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"-27\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"29628ee\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"402ca52\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u0622\\u06cc\\u062a\\u0645 #1 \\u062f\\u0631 \\u0644\\u06cc\\u0633\\u062a\",\"_id\":\"12db5fe\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"41329c4\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%7D\\\"]\"}},{\"_id\":\"777f90f\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"5dd286b\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%7D\\\"]\"}}],\"icon_align\":\"center\",\"icon_size\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=text\",\"icon_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]"),
("696","111","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("713","113","_elementor_edit_mode","builder"),
("714","113","_elementor_template_type","single-post"),
("715","113","_elementor_version","3.26.3"),
("716","113","_elementor_pro_version","3.26.2"),
("717","113","_wp_page_template","default"),
("718","113","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("719","113","_elementor_data","[{\"id\":\"a558176\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"structure\":\"20\",\"background_color\":\"#2E2D2D00\",\"custom_height\":{\"unit\":\"px\",\"size\":577,\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2025\\/01\\/testimonial-shape-1-1.png\",\"id\":86,\"size\":\"\",\"alt\":\"\",\"source\":\"library\"},\"margin\":{\"unit\":\"px\",\"top\":\"27\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"8b3e49e\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":76,\"space_between_widgets\":19},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0a13388\",\"elType\":\"section\",\"settings\":{\"background_background\":\"classic\",\"background_color\":\"#16151536\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"514789e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false},{\"id\":\"ec7b361\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":24},\"elements\":[{\"id\":\"49641e5\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"274bb55\",\"elType\":\"section\",\"settings\":{\"structure\":\"60\"},\"elements\":[{\"id\":\"e3529c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"0962f64\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\" \\u0633\\u0627\\u0644 \\u0633\\u0627\\u062e\\u062a\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b253f31\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"c55c8e6\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-dot-circle\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0631\\u062f\\u0647 \\u0633\\u0646\\u06cc\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B4%D8%AE%D8%B5%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"8124794\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"e56d93f\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u06a9\\u0634\\u0648\\u0631 \\u0633\\u0627\\u0632\\u0646\\u062f\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b2063e6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"cb4e545\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-user-edit\",\"library\":\"fa-solid\"},\"title_text\":\"\\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22director%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"358640e\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"65fd865\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"title_text\":\"\\u0631\\u062a\\u0628\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"85929a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"65e49d9\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0698\\u0627\\u0646\\u0631 \\u0641\\u06cc\\u0644\\u0645\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5198bf5\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"0dc9d29\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"307f66a\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"7be72da\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"222acdc\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fas fa-ankh\",\"library\":\"fa-solid\"},\"_id\":\"e396b3b\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"ab36f89\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%2C%22before%22%3A%22%D8%B3%D8%A7%D9%84%20%D8%B3%D8%A7%D8%AE%D8%AA%3A%20%22%7D\\\"]\"}},{\"_id\":\"c6353e8\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-circle-notch\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"e1f57ba\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22before%22%3A%22%D8%A8%D8%A7%D9%84%D8%A7%DB%8C%22%2C%22after%22%3A%22%D8%B3%D8%A7%D9%84%22%2C%22fallback%22%3A%22%D8%A8%D8%AF%D9%88%D9%86%20%D9%85%D8%AD%D8%AF%D9%88%D8%AF%DB%8C%D8%AA%20%D8%B3%D9%86%DB%8C%22%7D\\\"]\"}},{\"_id\":\"f0344ae\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-chess-king\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"32d28eb\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%2C%22before%22%3A%22%DA%A9%D8%B4%D9%88%D8%B1%20%D8%B3%D8%A7%D8%B2%D9%86%D8%AF%D9%87%3A%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"cfffe2e\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"8a6c77c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%2C%22before%22%3A%22IMDB%3A%20%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"f5757d1\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"08dd161\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%2C%22before%22%3A%22%DA%98%D8%A7%D9%86%D8%B1%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"}}],\"divider\":\"yes\",\"icon_color\":\"#ED145B\",\"icon_size\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"text_color\":\"#BDBDBD\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"\"},\"icon_align\":\"center\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]"),
("721","113","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("723","113","_elementor_screenshot","a:2:{s:2:\"id\";i:94;s:3:\"url\";s:132:\"http://localhost/hamzehhemmati/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_78_2025-01-14-02-06-52_7b956ea.png\";}"),
("726","114","_elementor_edit_mode","builder"),
("727","114","_elementor_template_type","single-post"),
("728","114","_elementor_version","3.26.3"),
("729","114","_elementor_pro_version","3.26.2"),
("730","114","_wp_page_template","default"),
("731","114","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("732","114","_elementor_data","[{\"id\":\"e1a123b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"f73b836\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20},\"elements\":[{\"id\":\"719f4dc\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"fcbed30\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"content_position\":\"center\",\"space_between_widgets_mobile\":11},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7d34699\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F58A\",\"gap_mobile\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"},\"align_mobile\":\"justify\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"274bb55\",\"elType\":\"section\",\"settings\":{\"structure\":\"60\"},\"elements\":[{\"id\":\"e3529c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"0962f64\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\" \\u0633\\u0627\\u0644 \\u0633\\u0627\\u062e\\u062a\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b253f31\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"c55c8e6\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-dot-circle\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0631\\u062f\\u0647 \\u0633\\u0646\\u06cc\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B4%D8%AE%D8%B5%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"8124794\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"e56d93f\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u06a9\\u0634\\u0648\\u0631 \\u0633\\u0627\\u0632\\u0646\\u062f\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b2063e6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"cb4e545\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-user-edit\",\"library\":\"fa-solid\"},\"title_text\":\"\\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22director%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"358640e\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"65fd865\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"title_text\":\"\\u0631\\u062a\\u0628\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"85929a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"65e49d9\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0698\\u0627\\u0646\\u0631 \\u0641\\u06cc\\u0644\\u0645\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"800\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANYekanX\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=accent\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5198bf5\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"0dc9d29\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"307f66a\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"7be72da\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"222acdc\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fas fa-ankh\",\"library\":\"fa-solid\"},\"_id\":\"e396b3b\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"ab36f89\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%2C%22before%22%3A%22%D8%B3%D8%A7%D9%84%20%D8%B3%D8%A7%D8%AE%D8%AA%3A%20%22%7D\\\"]\"}},{\"_id\":\"c6353e8\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-circle-notch\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"e1f57ba\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22before%22%3A%22%D8%A8%D8%A7%D9%84%D8%A7%DB%8C%22%2C%22after%22%3A%22%D8%B3%D8%A7%D9%84%22%2C%22fallback%22%3A%22%D8%A8%D8%AF%D9%88%D9%86%20%D9%85%D8%AD%D8%AF%D9%88%D8%AF%DB%8C%D8%AA%20%D8%B3%D9%86%DB%8C%22%7D\\\"]\"}},{\"_id\":\"f0344ae\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-chess-king\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"32d28eb\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%2C%22before%22%3A%22%DA%A9%D8%B4%D9%88%D8%B1%20%D8%B3%D8%A7%D8%B2%D9%86%D8%AF%D9%87%3A%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"cfffe2e\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"8a6c77c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%2C%22before%22%3A%22IMDB%3A%20%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"f5757d1\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"08dd161\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%2C%22before%22%3A%22%DA%98%D8%A7%D9%86%D8%B1%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"}}],\"divider\":\"yes\",\"icon_color\":\"#ED145B\",\"icon_size\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"text_color\":\"#BDBDBD\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"\"},\"icon_align\":\"center\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]"),
("734","114","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("735","115","_elementor_edit_mode","builder"),
("736","115","_elementor_template_type","single-post"),
("737","115","_elementor_version","3.26.3"),
("738","115","_elementor_pro_version","3.26.2"),
("739","115","_wp_page_template","default"),
("740","115","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("741","115","_elementor_data","[{\"id\":\"e1a123b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"f73b836\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20},\"elements\":[{\"id\":\"719f4dc\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"fcbed30\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"content_position\":\"center\",\"space_between_widgets_mobile\":11},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7d34699\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F58A\",\"gap_mobile\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"},\"align_mobile\":\"justify\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"274bb55\",\"elType\":\"section\",\"settings\":{\"structure\":\"60\"},\"elements\":[{\"id\":\"e3529c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"0962f64\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\" \\u0633\\u0627\\u0644 \\u0633\\u0627\\u062e\\u062a\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b253f31\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"c55c8e6\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-dot-circle\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0631\\u062f\\u0647 \\u0633\\u0646\\u06cc\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B4%D8%AE%D8%B5%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"8124794\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"e56d93f\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u06a9\\u0634\\u0648\\u0631 \\u0633\\u0627\\u0632\\u0646\\u062f\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b2063e6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"cb4e545\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-user-edit\",\"library\":\"fa-solid\"},\"title_text\":\"\\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22director%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"358640e\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65fd865\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"title_text\":\"\\u0631\\u062a\\u0628\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"85929a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65e49d9\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0698\\u0627\\u0646\\u0631 \\u0641\\u06cc\\u0644\\u0645\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5198bf5\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"0dc9d29\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"307f66a\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"7be72da\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"222acdc\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\",\"selected_icon\":{\"value\":\"fas fa-ankh\",\"library\":\"fa-solid\"},\"_id\":\"e396b3b\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"ab36f89\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%2C%22before%22%3A%22%D8%B3%D8%A7%D9%84%20%D8%B3%D8%A7%D8%AE%D8%AA%3A%20%22%7D\\\"]\"}},{\"_id\":\"c6353e8\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-circle-notch\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"e1f57ba\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22before%22%3A%22%D8%A8%D8%A7%D9%84%D8%A7%DB%8C%22%2C%22after%22%3A%22%D8%B3%D8%A7%D9%84%22%2C%22fallback%22%3A%22%D8%A8%D8%AF%D9%88%D9%86%20%D9%85%D8%AD%D8%AF%D9%88%D8%AF%DB%8C%D8%AA%20%D8%B3%D9%86%DB%8C%22%7D\\\"]\"}},{\"_id\":\"f0344ae\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fas fa-chess-king\",\"library\":\"fa-solid\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"32d28eb\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%2C%22before%22%3A%22%DA%A9%D8%B4%D9%88%D8%B1%20%D8%B3%D8%A7%D8%B2%D9%86%D8%AF%D9%87%3A%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"cfffe2e\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"8a6c77c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%2C%22before%22%3A%22IMDB%3A%20%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B9%D9%84%D9%88%D9%85%22%7D\\\"]\"}},{\"_id\":\"f5757d1\",\"text\":\"\\u0622\\u06cc\\u062a\\u0645 \\u0644\\u06cc\\u0633\\u062a\",\"__dynamic__\":{\"text\":\"[elementor-tag id=\\\"08dd161\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%2C%22before%22%3A%22%DA%98%D8%A7%D9%86%D8%B1%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"}}],\"divider\":\"yes\",\"icon_color\":\"#ED145B\",\"icon_size\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"text_color\":\"#BDBDBD\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"\"},\"icon_align\":\"center\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]"),
("743","115","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("744","66","1080format","https://elmineh.com/"),
("745","66","720format","https://elmineh.com/"),
("746","117","_elementor_edit_mode","builder"),
("747","117","_elementor_template_type","single-post"),
("748","117","_elementor_version","3.26.3"),
("749","117","_elementor_pro_version","3.26.2"),
("750","117","_wp_page_template","default"),
("751","117","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("752","117","_elementor_data","[{\"id\":\"e1a123b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"f73b836\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20},\"elements\":[{\"id\":\"719f4dc\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"fcbed30\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"content_position\":\"center\",\"space_between_widgets_mobile\":11},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7d34699\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F58A\",\"gap_mobile\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"},\"align_mobile\":\"justify\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"274bb55\",\"elType\":\"section\",\"settings\":{\"structure\":\"60\"},\"elements\":[{\"id\":\"e3529c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"0962f64\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\" \\u0633\\u0627\\u0644 \\u0633\\u0627\\u062e\\u062a\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b253f31\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"c55c8e6\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-dot-circle\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0631\\u062f\\u0647 \\u0633\\u0646\\u06cc\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B4%D8%AE%D8%B5%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"8124794\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"e56d93f\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u06a9\\u0634\\u0648\\u0631 \\u0633\\u0627\\u0632\\u0646\\u062f\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b2063e6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"cb4e545\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-user-edit\",\"library\":\"fa-solid\"},\"title_text\":\"\\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22director%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"358640e\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65fd865\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"title_text\":\"\\u0631\\u062a\\u0628\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"85929a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65e49d9\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0698\\u0627\\u0646\\u0631 \\u0641\\u06cc\\u0644\\u0645\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1029702\",\"elType\":\"section\",\"settings\":{\"background_color\":\"#15151B\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"3355198\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"6d7ad04\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":92,\"sizes\":[]},\"structure\":\"30\",\"background_background\":\"classic\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=8372215\",\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"66a0362\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":60,\"content_position\":\"center\"},\"elements\":[{\"id\":\"2b94400\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0644\\u06cc\\u0646\\u06a9\\u200c\\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0628\\u0627 \\u06a9\\u06cc\\u0641\\u06cc\\u062a \\u0647\\u0627\\u06cc \\u0645\\u062e\\u062a\\u0644\\u0641\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"200\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true},{\"id\":\"76b2746\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":19.553999999999998493649400188587605953216552734375,\"content_position\":\"center\"},\"elements\":[{\"id\":\"e137a29\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f 1080\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"justify\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"48effd8\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"f941622\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":20,\"content_position\":\"center\"},\"elements\":[{\"id\":\"477117a\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0627\\u06cc\\u0646\\u062c\\u0627 \\u06a9\\u0644\\u06cc\\u06a9 \\u06a9\\u0646\\u06cc\\u062f\",\"align\":\"justify\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]");

INSERT IGNORE INTO `wp_postmeta` VALUES 
("754","117","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("755","118","_elementor_edit_mode","builder"),
("756","118","_elementor_template_type","single-post"),
("757","118","_elementor_version","3.26.3"),
("758","118","_elementor_pro_version","3.26.2"),
("759","118","_wp_page_template","default"),
("760","118","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("761","118","_elementor_data","[{\"id\":\"e1a123b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"f73b836\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20},\"elements\":[{\"id\":\"719f4dc\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"fcbed30\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"content_position\":\"center\",\"space_between_widgets_mobile\":11},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7d34699\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F58A\",\"gap_mobile\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"},\"align_mobile\":\"justify\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"274bb55\",\"elType\":\"section\",\"settings\":{\"structure\":\"60\"},\"elements\":[{\"id\":\"e3529c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"0962f64\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\" \\u0633\\u0627\\u0644 \\u0633\\u0627\\u062e\\u062a\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b253f31\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"c55c8e6\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-dot-circle\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0631\\u062f\\u0647 \\u0633\\u0646\\u06cc\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B4%D8%AE%D8%B5%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"8124794\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"e56d93f\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u06a9\\u0634\\u0648\\u0631 \\u0633\\u0627\\u0632\\u0646\\u062f\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b2063e6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"cb4e545\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-user-edit\",\"library\":\"fa-solid\"},\"title_text\":\"\\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22director%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"358640e\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65fd865\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"title_text\":\"\\u0631\\u062a\\u0628\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"85929a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65e49d9\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0698\\u0627\\u0646\\u0631 \\u0641\\u06cc\\u0644\\u0645\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1029702\",\"elType\":\"section\",\"settings\":{\"background_color\":\"#15151B\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"3355198\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"6d7ad04\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":92,\"sizes\":[]},\"structure\":\"30\",\"background_background\":\"classic\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=8372215\",\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"66a0362\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":60,\"content_position\":\"center\"},\"elements\":[{\"id\":\"2b94400\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0644\\u06cc\\u0646\\u06a9\\u200c\\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0628\\u0627 \\u06a9\\u06cc\\u0641\\u06cc\\u062a \\u0647\\u0627\\u06cc \\u0645\\u062e\\u062a\\u0644\\u0641\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"200\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true},{\"id\":\"76b2746\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":19.553999999999998493649400188587605953216552734375,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"e137a29\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f 1080\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"justify\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"9d929dc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%221080format%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"f941622\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":20,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"477117a\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f 720\",\"align\":\"justify\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"e1d76c8\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22720format%22%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false}]"),
("763","118","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("789","123","_edit_lock","1737622819:1"),
("790","123","_elementor_edit_mode","builder"),
("791","123","_elementor_template_type","wp-page"),
("792","123","_elementor_version","3.26.3"),
("793","123","_elementor_pro_version","3.26.2"),
("794","125","_elementor_edit_mode","builder"),
("795","125","_elementor_template_type","wp-page"),
("796","125","_elementor_version","3.26.3"),
("797","125","_elementor_pro_version","3.26.2"),
("798","126","_elementor_edit_mode","builder"),
("799","126","_elementor_template_type","wp-page"),
("800","126","_elementor_version","3.26.3"),
("801","126","_elementor_pro_version","3.26.2"),
("802","123","_wp_page_template","default"),
("803","123","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("804","123","_elementor_data","[{\"id\":\"5da5e34\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":171,\"sizes\":[]},\"background_background\":\"gradient\",\"background_color_b\":\"#8B233D\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"45a029c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":3},\"elements\":[{\"id\":\"05a4e9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ac93966\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u0644\\u06cc\\u0633\\u062a \\u062a\\u0645\\u0627\\u0645 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\\u06cc \\u0633\\u0627\\u06cc\\u062a<\\/p>\",\"text_color\":\"#F5F5F5D4\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"25c9525\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b6a3f0d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"4ef8f35\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"129\",\"columns\":5,\"alternate_templates\":[{\"template_id\":null,\"_id\":\"64e7c36\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"posts_per_page\":10,\"masonry\":\"yes\",\"pagination_type\":\"numbers\",\"pagination_load_type\":\"ajax\"},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("805","127","_elementor_edit_mode","builder"),
("806","127","_elementor_template_type","wp-page"),
("807","127","_elementor_version","3.26.3"),
("808","127","_elementor_pro_version","3.26.2"),
("809","127","_wp_page_template","default"),
("810","127","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("811","127","_elementor_data","[{\"id\":\"5da5e34\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":171,\"sizes\":[]},\"background_background\":\"gradient\",\"background_color_b\":\"#8B233D\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"45a029c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":3},\"elements\":[{\"id\":\"05a4e9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ac93966\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u0644\\u06cc\\u0633\\u062a \\u062a\\u0645\\u0627\\u0645 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\\u06cc \\u0633\\u0627\\u06cc\\u062a<\\/p>\",\"text_color\":\"#F5F5F5D4\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("815","128","_elementor_is_screenshot","1"),
("816","128","_wp_attached_file","elementor/screenshots/Elementor-post-screenshot_95_2025-01-23-08-29-06_25beda45.png"),
("817","95","_elementor_screenshot","a:2:{s:2:\"id\";i:128;s:3:\"url\";s:133:\"http://localhost/hamzehhemmati/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_95_2025-01-23-08-29-06_25beda45.png\";}"),
("821","129","_elementor_edit_mode","builder"),
("822","129","_elementor_template_type","loop-item"),
("823","130","_elementor_edit_mode","builder"),
("824","130","_elementor_template_type","loop-item"),
("825","129","_elementor_version","3.26.3"),
("826","129","_elementor_pro_version","3.26.2"),
("827","129","_edit_lock","1737623295:1"),
("828","129","_wp_page_template","default"),
("829","129","_elementor_page_settings","a:3:{s:13:\"preview_width\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:234;s:5:\"sizes\";a:0:{}}s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("830","129","_elementor_data","[{\"id\":\"f43f8cf\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"bcc3f54\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":18},\"elements\":[{\"id\":\"3e7b072\",\"elType\":\"widget\",\"settings\":{\"hover_animation\":\"grow\",\"image_border_radius\":{\"unit\":\"px\",\"top\":\"8\",\"right\":\"8\",\"bottom\":\"8\",\"left\":\"8\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"20c44bf\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"37eb69d\\\" name=\\\"post-url\\\" settings=\\\"%7B%7D\\\"]\"},\"link_to\":\"custom\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"3bc7cab\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"structure\":\"20\"},\"elements\":[{\"id\":\"67bde67\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":81,\"content_position\":\"center\"},\"elements\":[{\"id\":\"0d75ab9\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\",\"custom_css\":\"selector h2{\\nwhite-space: nowrap;\\n    overflow: hidden;\\n    text-overflow: ellipsis;\\n}\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"c0ca46d\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true},{\"id\":\"6bd5694\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":18.995000000000000994759830064140260219573974609375},\"elements\":[{\"id\":\"4dea0d6\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"1ca8f7c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"7ee042f\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\",\"title_color\":\"#F5F5F5EB\",\"custom_css\":\"selector h2{\\nwhite-space: nowrap;\\n    overflow: hidden;\\n    text-overflow: ellipsis;\\n}\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"b2274bd\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false}]"),
("832","131","_elementor_edit_mode","builder"),
("833","131","_elementor_template_type","loop-item"),
("834","131","_elementor_version","3.26.3"),
("835","131","_elementor_pro_version","3.26.2"),
("836","131","_wp_page_template","default"),
("837","131","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("838","131","_elementor_data","[{\"id\":\"f43f8cf\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"bcc3f54\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"3e7b072\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"20c44bf\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}]"),
("840","132","_elementor_edit_mode","builder"),
("841","132","_elementor_template_type","loop-item"),
("842","132","_elementor_version","3.26.3"),
("843","132","_elementor_pro_version","3.26.2"),
("844","132","_wp_page_template","default"),
("845","132","_elementor_page_settings","a:3:{s:13:\"preview_width\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:234;s:5:\"sizes\";a:0:{}}s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("846","132","_elementor_data","[{\"id\":\"f43f8cf\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"bcc3f54\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":8},\"elements\":[{\"id\":\"3e7b072\",\"elType\":\"widget\",\"settings\":{\"hover_animation\":\"grow\",\"image_border_radius\":{\"unit\":\"px\",\"top\":\"8\",\"right\":\"8\",\"bottom\":\"8\",\"left\":\"8\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"20c44bf\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"2fee166\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\",\"custom_css\":\"selector h2{\\nwhite-space: nowrap;\\n    overflow: hidden;\\n    text-overflow: ellipsis;\\n}\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"c0ca46d\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7ee042f\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\",\"title_color\":\"#F5F5F5EB\",\"custom_css\":\"selector h2{\\nwhite-space: nowrap;\\n    overflow: hidden;\\n    text-overflow: ellipsis;\\n}\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"b2274bd\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false}]"),
("849","133","_elementor_edit_mode","builder"),
("850","133","_elementor_template_type","wp-page"),
("851","133","_elementor_version","3.26.3"),
("852","133","_elementor_pro_version","3.26.2"),
("853","133","_wp_page_template","default"),
("854","133","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("855","133","_elementor_data","[{\"id\":\"5da5e34\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":171,\"sizes\":[]},\"background_background\":\"gradient\",\"background_color_b\":\"#8B233D\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"45a029c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":3},\"elements\":[{\"id\":\"05a4e9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ac93966\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u0644\\u06cc\\u0633\\u062a \\u062a\\u0645\\u0627\\u0645 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\\u06cc \\u0633\\u0627\\u06cc\\u062a<\\/p>\",\"text_color\":\"#F5F5F5D4\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("857","134","_elementor_edit_mode","builder"),
("858","134","_elementor_template_type","wp-page"),
("859","134","_elementor_version","3.26.3"),
("860","134","_elementor_pro_version","3.26.2"),
("861","134","_wp_page_template","default"),
("862","134","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("863","134","_elementor_data","[{\"id\":\"5da5e34\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":171,\"sizes\":[]},\"background_background\":\"gradient\",\"background_color_b\":\"#8B233D\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"45a029c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":3},\"elements\":[{\"id\":\"05a4e9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ac93966\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u0644\\u06cc\\u0633\\u062a \\u062a\\u0645\\u0627\\u0645 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\\u06cc \\u0633\\u0627\\u06cc\\u062a<\\/p>\",\"text_color\":\"#F5F5F5D4\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("865","135","_elementor_edit_mode","builder"),
("866","135","_elementor_template_type","wp-page"),
("867","135","_elementor_version","3.26.3"),
("868","135","_elementor_pro_version","3.26.2"),
("869","135","_wp_page_template","default"),
("870","135","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("871","135","_elementor_data","[{\"id\":\"5da5e34\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":171,\"sizes\":[]},\"background_background\":\"gradient\",\"background_color_b\":\"#8B233D\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"45a029c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":3},\"elements\":[{\"id\":\"05a4e9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ac93966\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u0644\\u06cc\\u0633\\u062a \\u062a\\u0645\\u0627\\u0645 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\\u06cc \\u0633\\u0627\\u06cc\\u062a<\\/p>\",\"text_color\":\"#F5F5F5D4\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"25c9525\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b6a3f0d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"4ef8f35\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"129\",\"columns\":5,\"alternate_templates\":[{\"template_id\":null,\"_id\":\"64e7c36\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\"},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("873","136","_elementor_edit_mode","builder"),
("874","136","_elementor_template_type","loop-item"),
("875","136","_elementor_version","3.26.3"),
("876","136","_elementor_pro_version","3.26.2"),
("877","136","_wp_page_template","default"),
("878","136","_elementor_page_settings","a:3:{s:13:\"preview_width\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:234;s:5:\"sizes\";a:0:{}}s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("879","136","_elementor_data","[{\"id\":\"f43f8cf\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"bcc3f54\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":18},\"elements\":[{\"id\":\"3e7b072\",\"elType\":\"widget\",\"settings\":{\"hover_animation\":\"grow\",\"image_border_radius\":{\"unit\":\"px\",\"top\":\"8\",\"right\":\"8\",\"bottom\":\"8\",\"left\":\"8\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"20c44bf\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"3bc7cab\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"structure\":\"20\"},\"elements\":[{\"id\":\"67bde67\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":81,\"content_position\":\"center\"},\"elements\":[{\"id\":\"0d75ab9\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\",\"custom_css\":\"selector h2{\\nwhite-space: nowrap;\\n    overflow: hidden;\\n    text-overflow: ellipsis;\\n}\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"c0ca46d\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true},{\"id\":\"6bd5694\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":18.995000000000000994759830064140260219573974609375},\"elements\":[{\"id\":\"4dea0d6\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"1ca8f7c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"7ee042f\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\",\"title_color\":\"#F5F5F5EB\",\"custom_css\":\"selector h2{\\nwhite-space: nowrap;\\n    overflow: hidden;\\n    text-overflow: ellipsis;\\n}\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"b2274bd\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false}]"),
("886","137","_menu_item_type","custom"),
("887","137","_menu_item_menu_item_parent","0"),
("888","137","_menu_item_object_id","137"),
("889","137","_menu_item_object","custom"),
("890","137","_menu_item_target",""),
("891","137","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("892","137","_menu_item_xfn",""),
("893","137","_menu_item_url","http://localhost/hamzehhemmati/?page_id=123"),
("895","25","_wp_old_date","2024-12-31"),
("896","26","_wp_old_date","2024-12-31"),
("897","27","_wp_old_date","2024-12-31"),
("898","28","_wp_old_date","2024-12-31"),
("899","29","_wp_old_date","2024-12-31"),
("900","138","_elementor_edit_mode","builder"),
("901","138","_elementor_template_type","wp-page"),
("902","138","_elementor_version","3.26.3"),
("903","138","_elementor_pro_version","3.26.2"),
("904","138","_wp_page_template","default"),
("905","138","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("906","138","_elementor_data","[{\"id\":\"5da5e34\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":171,\"sizes\":[]},\"background_background\":\"gradient\",\"background_color_b\":\"#8B233D\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"45a029c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":3},\"elements\":[{\"id\":\"05a4e9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ac93966\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u0644\\u06cc\\u0633\\u062a \\u062a\\u0645\\u0627\\u0645 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\\u06cc \\u0633\\u0627\\u06cc\\u062a<\\/p>\",\"text_color\":\"#F5F5F5D4\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"25c9525\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b6a3f0d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"4ef8f35\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"129\",\"columns\":5,\"alternate_templates\":[{\"template_id\":null,\"_id\":\"64e7c36\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\"},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("910","139","_elementor_edit_mode","builder"),
("911","139","_elementor_template_type","wp-page"),
("912","139","_elementor_version","3.26.3"),
("913","139","_elementor_pro_version","3.26.2"),
("914","139","_wp_page_template","default"),
("915","139","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("916","139","_elementor_data","[{\"id\":\"5da5e34\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":171,\"sizes\":[]},\"background_background\":\"gradient\",\"background_color_b\":\"#8B233D\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"45a029c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":3},\"elements\":[{\"id\":\"05a4e9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ac93966\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u0644\\u06cc\\u0633\\u062a \\u062a\\u0645\\u0627\\u0645 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\\u06cc \\u0633\\u0627\\u06cc\\u062a<\\/p>\",\"text_color\":\"#F5F5F5D4\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"25c9525\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b6a3f0d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"4ef8f35\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"129\",\"columns\":5,\"alternate_templates\":[{\"template_id\":null,\"_id\":\"64e7c36\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\"},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("920","140","_elementor_edit_mode","builder"),
("921","140","_elementor_template_type","wp-page"),
("922","140","_elementor_version","3.26.3"),
("923","140","_elementor_pro_version","3.26.2"),
("924","140","_wp_page_template","default"),
("925","140","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("926","140","_elementor_data","[{\"id\":\"5da5e34\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":171,\"sizes\":[]},\"background_background\":\"gradient\",\"background_color_b\":\"#8B233D\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"}},\"elements\":[{\"id\":\"45a029c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":3},\"elements\":[{\"id\":\"05a4e9b\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ac93966\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u0644\\u06cc\\u0633\\u062a \\u062a\\u0645\\u0627\\u0645 \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\\u06cc \\u0633\\u0627\\u06cc\\u062a<\\/p>\",\"text_color\":\"#F5F5F5D4\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"25c9525\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"b6a3f0d\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"4ef8f35\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"129\",\"columns\":5,\"alternate_templates\":[{\"template_id\":null,\"_id\":\"64e7c36\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"posts_per_page\":10,\"masonry\":\"yes\",\"pagination_type\":\"numbers\",\"pagination_load_type\":\"ajax\"},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("932","69","1080format",""),
("933","69","720format",""),
("934","68","_elementor_edit_mode","builder"),
("935","68","_elementor_template_type","wp-post"),
("936","68","_elementor_version","3.26.3"),
("937","68","_elementor_pro_version","3.26.2"),
("938","142","_elementor_edit_mode","builder"),
("939","142","_elementor_template_type","single-post"),
("940","142","_elementor_version","3.26.3"),
("941","142","_elementor_pro_version","3.26.2"),
("942","142","_wp_page_template","default"),
("943","142","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("944","142","_elementor_data","[{\"id\":\"e1a123b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"f73b836\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20},\"elements\":[{\"id\":\"719f4dc\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"fcbed30\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"content_position\":\"center\",\"space_between_widgets_mobile\":11},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7d34699\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F58A\",\"gap_mobile\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"},\"align_mobile\":\"justify\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"274bb55\",\"elType\":\"section\",\"settings\":{\"structure\":\"60\"},\"elements\":[{\"id\":\"e3529c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"0962f64\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\" \\u0633\\u0627\\u0644 \\u0633\\u0627\\u062e\\u062a\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b253f31\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"c55c8e6\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-dot-circle\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0631\\u062f\\u0647 \\u0633\\u0646\\u06cc\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B4%D8%AE%D8%B5%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"8124794\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"e56d93f\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u06a9\\u0634\\u0648\\u0631 \\u0633\\u0627\\u0632\\u0646\\u062f\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b2063e6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"cb4e545\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-user-edit\",\"library\":\"fa-solid\"},\"title_text\":\"\\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22director%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"358640e\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65fd865\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"title_text\":\"\\u0631\\u062a\\u0628\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"85929a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65e49d9\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0698\\u0627\\u0646\\u0631 \\u0641\\u06cc\\u0644\\u0645\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1029702\",\"elType\":\"section\",\"settings\":{\"background_color\":\"#15151B\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"3355198\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"6d7ad04\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":92,\"sizes\":[]},\"structure\":\"30\",\"background_background\":\"classic\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=8372215\",\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"66a0362\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":60,\"content_position\":\"center\"},\"elements\":[{\"id\":\"2b94400\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0644\\u06cc\\u0646\\u06a9\\u200c\\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0628\\u0627 \\u06a9\\u06cc\\u0641\\u06cc\\u062a \\u0647\\u0627\\u06cc \\u0645\\u062e\\u062a\\u0644\\u0641\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"200\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true},{\"id\":\"76b2746\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":19.553999999999998493649400188587605953216552734375,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"e137a29\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f 1080\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"justify\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"9d929dc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%221080format%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"f941622\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":20,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"477117a\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f 720\",\"align\":\"justify\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"e1d76c8\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22720format%22%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1e682ce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"607d6d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"1f453c1\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062a\\u0648\\u0636\\u06cc\\u062d\\u0627\\u062a\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1fe2e66\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"5fd6c56\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"56659d2\",\"elType\":\"widget\",\"settings\":{\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"px\",\"size\":46,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"theme-post-content\"}],\"isInner\":false}],\"isInner\":false}]"),
("946","142","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("949","142","_elementor_screenshot","a:2:{s:2:\"id\";i:119;s:3:\"url\";s:133:\"http://localhost/hamzehhemmati/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_78_2025-01-23-08-24-16_4cfc68d4.png\";}"),
("951","67","_elementor_edit_mode","builder"),
("952","67","_elementor_template_type","wp-post"),
("953","67","_elementor_version","3.26.3"),
("954","67","_elementor_pro_version","3.26.2"),
("955","143","_thumbnail_id","73"),
("956","143","_elementor_edit_mode","builder"),
("957","143","_elementor_template_type","wp-post"),
("958","143","_elementor_version","3.26.3"),
("959","143","_elementor_pro_version","3.26.2"),
("960","144","_thumbnail_id","73"),
("961","144","_elementor_edit_mode","builder"),
("962","144","_elementor_template_type","wp-post"),
("963","144","_elementor_version","3.26.3"),
("964","144","_elementor_pro_version","3.26.2"),
("965","67","_wp_page_template","default"),
("966","67","_elementor_data","[{\"id\":\"5057b25\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"ce4e1ed\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"a699ae9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u06cc\\u06a9\\u06cc \\u0627\\u0632 \\u0645\\u0647\\u0645\\u200c\\u062a\\u0631\\u06cc\\u0646 \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a \\u067e\\u062e\\u0634 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u067e\\u0631\\u062e\\u0631\\u062c \\u0627\\u0632 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644\\u060c \\u062f\\u0631 \\u062f\\u0633\\u062a\\u0631\\u0633 \\u0642\\u0631\\u0627\\u0631 \\u06af\\u0631\\u0641\\u062a\\u0646 \\u0628\\u0644\\u0627\\u062f\\u0631\\u0646\\u06af \\u0646\\u0633\\u062e\\u0647\\u200c\\u0647\\u0627\\u06cc \\u0628\\u0627\\u06a9\\u06cc\\u0641\\u06cc\\u062a\\u06cc \\u0627\\u0632 \\u0622\\u0646\\u200c\\u0647\\u0627 \\u0628\\u0631\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u063a\\u06cc\\u0631\\u0645\\u062c\\u0627\\u0632 \\u0627\\u0633\\u062a. \\u00ab\\u0631\\u0633\\u062a\\u0627\\u062e\\u06cc\\u0632\\u0647\\u0627\\u06cc \\u0645\\u0627\\u062a\\u0631\\u06cc\\u06a9\\u0633\\u00bb (Matrix Resurrections) \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0642\\u0631\\u0628\\u0627\\u0646\\u06cc \\u0627\\u06cc\\u0646 \\u0627\\u0633\\u062a\\u0631\\u0627\\u062a\\u0698\\u06cc \\u0627\\u062c\\u062a\\u0646\\u0627\\u0628\\u200c\\u0646\\u0627\\u067e\\u0630\\u06cc\\u0631 \\u062f\\u0631 \\u062d\\u06cc\\u0646 \\u067e\\u0627\\u0646\\u062f\\u0645\\u06cc \\u0628\\u0648\\u062f \\u06a9\\u0647 \\u0647\\u0645\\u0632\\u0645\\u0627\\u0646 \\u0628\\u0627 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627 \\u0627\\u0632 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u067e\\u062e\\u0634 \\u0634\\u062f \\u0648 \\u062f\\u0631 \\u0641\\u0631\\u0648\\u0634 \\u0646\\u0633\\u0628\\u062a\\u0627\\u064b \\u067e\\u0627\\u06cc\\u06cc\\u0646 \\u0622\\u0646 \\u0628\\u06cc\\u200c\\u062a\\u0623\\u062b\\u06cc\\u0631 \\u0646\\u0628\\u0648\\u062f.<\\/p><p>\\u00ab\\u0628\\u06cc\\u0648\\u0647 \\u0633\\u06cc\\u0627\\u0647\\u00bb (Black Widow) \\u0645\\u0627\\u0631\\u0648\\u0644 \\u06a9\\u0647 \\u0627\\u0648\\u0627\\u06cc\\u0644 \\u0645\\u0627\\u0647 \\u0698\\u0648\\u0626\\u06cc\\u0647 \\u0647\\u0645\\u0632\\u0645\\u0627\\u0646 \\u0628\\u0627 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627\\u06cc \\u0633\\u0631\\u0627\\u0633\\u0631 \\u062f\\u0646\\u06cc\\u0627 \\u0627\\u0632 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u067e\\u062e\\u0634 \\u0634\\u062f\\u060c \\u0628\\u0644\\u0627\\u06a9\\u200c\\u0628\\u0627\\u0633\\u062a\\u0631 \\u067e\\u0631\\u062e\\u0631\\u062c \\u062f\\u06cc\\u06af\\u0631\\u06cc \\u0628\\u0648\\u062f \\u06a9\\u0647 \\u0639\\u0644\\u0627\\u0648\\u0647 \\u0628\\u0631 \\u0627\\u0646\\u062a\\u0634\\u0627\\u0631 \\u0646\\u0633\\u062e\\u0647\\u200c\\u0647\\u0627\\u06cc \\u0642\\u0627\\u0686\\u0627\\u0642\\u0634\\u060c \\u0645\\u06cc\\u0627\\u0646 \\u0627\\u0633\\u062a\\u0648\\u062f\\u06cc\\u0648\\u06cc \\u062f\\u06cc\\u0632\\u0646\\u06cc \\u0648 \\u00ab\\u0627\\u0633\\u06a9\\u0627\\u0631\\u0644\\u062a \\u062c\\u0648\\u0647\\u0627\\u0646\\u0633\\u0648\\u0646\\u00bb \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a\\u06cc \\u062d\\u0642\\u0648\\u0642\\u06cc \\u0628\\u0647 \\u0648\\u062c\\u0648\\u062f \\u0622\\u0648\\u0631\\u062f. \\u0622\\u0646 \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a \\u062d\\u0642\\u0648\\u0642\\u06cc \\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u0631\\u062a\\u0641\\u0639 \\u0634\\u062f\\u0647 \\u0627\\u0645\\u0627 \\u062e\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0628\\u0646\\u0627\\u0628\\u0631 \\u06af\\u0632\\u0627\\u0631\\u0634\\u06cc \\u06a9\\u0647 \\u00ab\\u062f\\u062f\\u0644\\u0627\\u06cc\\u0646\\u00bb \\u0628\\u0647 \\u062a\\u0627\\u0632\\u06af\\u06cc \\u0645\\u0646\\u062a\\u0634\\u0631 \\u06a9\\u0631\\u062f\\u0647\\u060c \\u0645\\u0645\\u06a9\\u0646 \\u0627\\u0633\\u062a \\u062a\\u0627 \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0627\\u0632 \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f\\u0647\\u0627\\u06cc \\u063a\\u06cc\\u0631\\u0645\\u062c\\u0627\\u0632 \\u0632\\u06cc\\u0627\\u0646 \\u0645\\u0627\\u0644\\u06cc \\u062f\\u06cc\\u062f\\u0647 \\u0628\\u0627\\u0634\\u062f.<\\/p><p>\\u062f\\u0631 \\u0627\\u06cc\\u0646 \\u06af\\u0632\\u0627\\u0631\\u0634 \\u0622\\u0645\\u062f\\u0647 \\u0627\\u0633\\u062a \\u06a9\\u0647 \\u0627\\u06af\\u0631\\u0686\\u0647 \\u00ab\\u0628\\u06cc\\u0648\\u0647 \\u0633\\u06cc\\u0627\\u0647\\u00bb \\u06f3\\u06f7\\u06f9 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u062f\\u0631 \\u06af\\u06cc\\u0634\\u0647 \\u0648 \\u06f1\\u06f2\\u06f5 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0627\\u0632 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u0628\\u0647 \\u062f\\u0633\\u062a \\u0622\\u0648\\u0631\\u062f\\u0647\\u060c \\u0627\\u0645\\u0627 \\u062d\\u062f\\u0648\\u062f \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0632\\u06cc\\u0627\\u0646 \\u0645\\u0627\\u0644\\u06cc \\u0631\\u0627 \\u062a\\u062d\\u0645\\u0644 \\u06a9\\u0631\\u062f\\u0647 \\u0627\\u0633\\u062a. \\u0627\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645 \\u062a\\u0627 \\u0627\\u0648\\u0627\\u062e\\u0631 \\u0622\\u06af\\u0633\\u062a \\u0628\\u06cc\\u0634 \\u0627\\u0632 \\u06f2\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u0645\\u0631\\u062a\\u0628\\u0647 \\u0628\\u0647 \\u0634\\u06a9\\u0644 \\u063a\\u06cc\\u0631\\u0642\\u0627\\u0646\\u0648\\u0646\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0634\\u062f\\u0647 \\u06a9\\u0647 \\u0628\\u0631\\u0627\\u0628\\u0631 \\u0628\\u0627 \\u0632\\u06cc\\u0627\\u0646 \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631\\u06cc \\u062f\\u0631 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u0627\\u0633\\u062a.<\\/p><p>\\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2\\u060c \\u0628\\u0627 \\u0645\\u0648\\u0641\\u0642\\u06cc\\u062a \\u00ab\\u0645\\u0631\\u062f-\\u0639\\u0646\\u06a9\\u0628\\u0648\\u062a\\u06cc: \\u0631\\u0627\\u0647\\u06cc \\u0628\\u0647 \\u062e\\u0627\\u0646\\u0647 \\u0646\\u06cc\\u0633\\u062a\\u00bb (Spider-Man: No Way Home) \\u0633\\u0648\\u0646\\u06cc \\u0648 \\u0645\\u0627\\u0631\\u0648\\u0644\\u060c \\u0627\\u062d\\u062a\\u0645\\u0627\\u0644 \\u067e\\u062e\\u0634 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0628\\u0644\\u0627\\u06a9\\u200c\\u0628\\u0627\\u0633\\u062a\\u0631\\u06cc \\u0686\\u0648\\u0646 \\u00ab\\u0622\\u0648\\u0627\\u062a\\u0627\\u0631 \\u06f2\\u00bb (Avatar 2) \\u06cc\\u0627 \\u00ab\\u067e\\u0644\\u0646\\u06af \\u0633\\u06cc\\u0627\\u0647: \\u0648\\u0627\\u06a9\\u0627\\u0646\\u062f\\u0627 \\u0628\\u0631\\u0627\\u06cc \\u0647\\u0645\\u06cc\\u0634\\u0647\\u00bb (Black Panther: Wakanda Forever) \\u062f\\u0631 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644 \\u0645\\u0627\\u0646\\u0646\\u062f \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f1 \\u0645\\u062d\\u062a\\u0645\\u0644 \\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0646\\u0645\\u06cc\\u200c\\u0631\\u0633\\u062f. \\u0627\\u0645\\u0627 \\u0628\\u0627 \\u06a9\\u0627\\u0647\\u0634 \\u062a\\u0645\\u0627\\u06cc\\u0644 \\u0645\\u062e\\u0627\\u0637\\u0628\\u06cc\\u0646 \\u0628\\u0632\\u0631\\u06af\\u0633\\u0627\\u0644\\u200c\\u062a\\u0631 \\u0628\\u0647 \\u0628\\u0627\\u0632\\u06af\\u0634\\u062a \\u0628\\u0647 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627 \\u062f\\u0631 \\u062d\\u06cc\\u0646 \\u067e\\u0627\\u0646\\u062f\\u0645\\u06cc\\u060c \\u0627\\u06cc\\u0646 \\u0627\\u062d\\u062a\\u0645\\u0627\\u0644 \\u0648\\u062c\\u0648\\u062f \\u062f\\u0627\\u0631\\u062f \\u06a9\\u0647 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0645\\u062f\\u0639\\u06cc \\u0627\\u0633\\u06a9\\u0627\\u0631 \\u067e\\u0633 \\u0627\\u0632 \\u0627\\u06a9\\u0631\\u0627\\u0646\\u06cc \\u0645\\u062d\\u062f\\u0648\\u062f \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627 \\u0628\\u0647 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644 \\u0628\\u0631\\u0648\\u0646\\u062f.<\\/p><p>\\u00ab\\u067e\\u0631\\u0648\\u0698\\u0647 \\u067e\\u0627\\u067e\\u200c\\u06a9\\u0648\\u0631\\u0646\\u00bb \\u06cc\\u0627 \\u0639\\u0645\\u0644\\u06cc\\u0627\\u062a \\u0633\\u0631\\u06cc \\u067e\\u062e\\u0634 \\u00ab\\u0632\\u0646 \\u0634\\u06af\\u0641\\u062a\\u200c\\u0627\\u0646\\u06af\\u06cc\\u0632 \\u06f1\\u06f9\\u06f8\\u06f4\\u00bb (Wonder Woman 1984) \\u0648 \\u0633\\u0627\\u06cc\\u0631 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u067e\\u0631\\u062e\\u0631\\u062c \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0627\\u0632 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u06a9\\u0647 \\u0627\\u0646\\u062a\\u0642\\u0627\\u062f \\u0641\\u06cc\\u0644\\u0645\\u0633\\u0627\\u0632\\u0627\\u0646 \\u0628\\u0633\\u06cc\\u0627\\u0631\\u06cc \\u0627\\u0632 \\u062c\\u0645\\u0644\\u0647 \\u00ab\\u067e\\u062a\\u06cc \\u062c\\u0646\\u06a9\\u06cc\\u0646\\u0632\\u00bb \\u0648 \\u00ab\\u062f\\u0646\\u06cc \\u0648\\u06cc\\u0644\\u0646\\u0648\\u0648\\u00bb \\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646 \\u00ab\\u062a\\u0644\\u200c\\u0645\\u0627\\u0633\\u0647\\u00bb (Dune 2021) \\u0631\\u0627 \\u062f\\u0631 \\u067e\\u06cc \\u062f\\u0627\\u0634\\u062a\\u060c \\u0628\\u0646\\u0627 \\u0628\\u0631 \\u06af\\u0632\\u0627\\u0631\\u0634\\u200c\\u0647\\u0627\\u06cc \\u063a\\u06cc\\u0631\\u0631\\u0633\\u0645\\u06cc \\u06f2\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0628\\u0631\\u0627\\u06cc \\u0627\\u0633\\u062a\\u0648\\u062f\\u06cc\\u0648 \\u0647\\u0632\\u06cc\\u0646\\u0647 \\u062f\\u0627\\u0634\\u062a\\u0647 \\u0627\\u0633\\u062a. \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0627\\u0639\\u0644\\u0627\\u0645 \\u06a9\\u0631\\u062f\\u0647 \\u0627\\u0633\\u062a \\u06a9\\u0647 \\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc\\u0634 \\u0631\\u0627 \\u067e\\u0633 \\u0627\\u0632 \\u06f4\\u06f5 \\u0631\\u0648\\u0632 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u067e\\u062e\\u0634 \\u0645\\u06cc\\u200c\\u06a9\\u0646\\u062f.<\\/p><p>\\u0628\\u0627 \\u062a\\u0623\\u0633\\u06cc\\u0633 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u0633\\u062a\\u0631\\u06cc\\u0645 \\u062c\\u062f\\u06cc\\u062f\\u06cc \\u0645\\u0627\\u0646\\u0646\\u062f \\u067e\\u0627\\u0631\\u0627\\u0645\\u0648\\u0646\\u062a+\\u060c \\u0627\\u0646\\u062a\\u0638\\u0627\\u0631 \\u0645\\u06cc\\u200c\\u0631\\u0648\\u062f \\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2 \\u0628\\u0639\\u0636\\u06cc \\u0627\\u0632 \\u0639\\u0646\\u0627\\u0648\\u06cc\\u0646 \\u0628\\u0631\\u0627\\u06cc \\u062c\\u0630\\u0628 \\u0645\\u0634\\u062a\\u0631\\u06a9 \\u0645\\u0633\\u062a\\u0642\\u06cc\\u0645\\u0627\\u064b \\u062f\\u0631 \\u0627\\u06cc\\u0646 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627 \\u0645\\u0646\\u062a\\u0634\\u0631 \\u0634\\u0648\\u0646\\u062f. \\u0634\\u0628\\u06a9\\u0647 \\u067e\\u06cc\\u06a9\\u0627\\u06a9 \\u0646\\u06cc\\u0632 \\u0642\\u0631\\u0627\\u0631 \\u0627\\u0633\\u062a \\u0641\\u06cc\\u0644\\u0645 \\u00ab\\u0628\\u0627 \\u0645\\u0646 \\u0627\\u0632\\u062f\\u0648\\u0627\\u062c \\u06a9\\u0646\\u00bb (Marry Me) \\u0628\\u0627 \\u0628\\u0627\\u0632\\u06cc \\u00ab\\u062c\\u06cc\\u0646\\u0641\\u0631 \\u0644\\u0648\\u067e\\u0632\\u00bb \\u0648 \\u00ab\\u0627\\u0648\\u0648\\u0646 \\u0648\\u06cc\\u0644\\u0633\\u0648\\u0646\\u00bb \\u0631\\u0627 \\u062f\\u0631 \\u0645\\u0627\\u0647 \\u0641\\u0648\\u0631\\u06cc\\u0647 \\u067e\\u062e\\u0634 \\u06a9\\u0646\\u062f.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("967","145","_thumbnail_id","73"),
("968","145","_elementor_edit_mode","builder"),
("969","145","_elementor_template_type","wp-post"),
("970","145","_elementor_version","3.26.3"),
("971","145","_elementor_pro_version","3.26.2"),
("972","145","_wp_page_template","default"),
("973","145","_elementor_data","[{\"id\":\"5057b25\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"ce4e1ed\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"a699ae9\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u06cc\\u06a9\\u06cc \\u0627\\u0632 \\u0645\\u0647\\u0645\\u200c\\u062a\\u0631\\u06cc\\u0646 \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a \\u067e\\u062e\\u0634 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u067e\\u0631\\u062e\\u0631\\u062c \\u0627\\u0632 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644\\u060c \\u062f\\u0631 \\u062f\\u0633\\u062a\\u0631\\u0633 \\u0642\\u0631\\u0627\\u0631 \\u06af\\u0631\\u0641\\u062a\\u0646 \\u0628\\u0644\\u0627\\u062f\\u0631\\u0646\\u06af \\u0646\\u0633\\u062e\\u0647\\u200c\\u0647\\u0627\\u06cc \\u0628\\u0627\\u06a9\\u06cc\\u0641\\u06cc\\u062a\\u06cc \\u0627\\u0632 \\u0622\\u0646\\u200c\\u0647\\u0627 \\u0628\\u0631\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u063a\\u06cc\\u0631\\u0645\\u062c\\u0627\\u0632 \\u0627\\u0633\\u062a. \\u00ab\\u0631\\u0633\\u062a\\u0627\\u062e\\u06cc\\u0632\\u0647\\u0627\\u06cc \\u0645\\u0627\\u062a\\u0631\\u06cc\\u06a9\\u0633\\u00bb (Matrix Resurrections) \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0642\\u0631\\u0628\\u0627\\u0646\\u06cc \\u0627\\u06cc\\u0646 \\u0627\\u0633\\u062a\\u0631\\u0627\\u062a\\u0698\\u06cc \\u0627\\u062c\\u062a\\u0646\\u0627\\u0628\\u200c\\u0646\\u0627\\u067e\\u0630\\u06cc\\u0631 \\u062f\\u0631 \\u062d\\u06cc\\u0646 \\u067e\\u0627\\u0646\\u062f\\u0645\\u06cc \\u0628\\u0648\\u062f \\u06a9\\u0647 \\u0647\\u0645\\u0632\\u0645\\u0627\\u0646 \\u0628\\u0627 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627 \\u0627\\u0632 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u067e\\u062e\\u0634 \\u0634\\u062f \\u0648 \\u062f\\u0631 \\u0641\\u0631\\u0648\\u0634 \\u0646\\u0633\\u0628\\u062a\\u0627\\u064b \\u067e\\u0627\\u06cc\\u06cc\\u0646 \\u0622\\u0646 \\u0628\\u06cc\\u200c\\u062a\\u0623\\u062b\\u06cc\\u0631 \\u0646\\u0628\\u0648\\u062f.<\\/p><p>\\u00ab\\u0628\\u06cc\\u0648\\u0647 \\u0633\\u06cc\\u0627\\u0647\\u00bb (Black Widow) \\u0645\\u0627\\u0631\\u0648\\u0644 \\u06a9\\u0647 \\u0627\\u0648\\u0627\\u06cc\\u0644 \\u0645\\u0627\\u0647 \\u0698\\u0648\\u0626\\u06cc\\u0647 \\u0647\\u0645\\u0632\\u0645\\u0627\\u0646 \\u0628\\u0627 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627\\u06cc \\u0633\\u0631\\u0627\\u0633\\u0631 \\u062f\\u0646\\u06cc\\u0627 \\u0627\\u0632 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u067e\\u062e\\u0634 \\u0634\\u062f\\u060c \\u0628\\u0644\\u0627\\u06a9\\u200c\\u0628\\u0627\\u0633\\u062a\\u0631 \\u067e\\u0631\\u062e\\u0631\\u062c \\u062f\\u06cc\\u06af\\u0631\\u06cc \\u0628\\u0648\\u062f \\u06a9\\u0647 \\u0639\\u0644\\u0627\\u0648\\u0647 \\u0628\\u0631 \\u0627\\u0646\\u062a\\u0634\\u0627\\u0631 \\u0646\\u0633\\u062e\\u0647\\u200c\\u0647\\u0627\\u06cc \\u0642\\u0627\\u0686\\u0627\\u0642\\u0634\\u060c \\u0645\\u06cc\\u0627\\u0646 \\u0627\\u0633\\u062a\\u0648\\u062f\\u06cc\\u0648\\u06cc \\u062f\\u06cc\\u0632\\u0646\\u06cc \\u0648 \\u00ab\\u0627\\u0633\\u06a9\\u0627\\u0631\\u0644\\u062a \\u062c\\u0648\\u0647\\u0627\\u0646\\u0633\\u0648\\u0646\\u00bb \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a\\u06cc \\u062d\\u0642\\u0648\\u0642\\u06cc \\u0628\\u0647 \\u0648\\u062c\\u0648\\u062f \\u0622\\u0648\\u0631\\u062f. \\u0622\\u0646 \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a \\u062d\\u0642\\u0648\\u0642\\u06cc \\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u0631\\u062a\\u0641\\u0639 \\u0634\\u062f\\u0647 \\u0627\\u0645\\u0627 \\u062e\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0628\\u0646\\u0627\\u0628\\u0631 \\u06af\\u0632\\u0627\\u0631\\u0634\\u06cc \\u06a9\\u0647 \\u00ab\\u062f\\u062f\\u0644\\u0627\\u06cc\\u0646\\u00bb \\u0628\\u0647 \\u062a\\u0627\\u0632\\u06af\\u06cc \\u0645\\u0646\\u062a\\u0634\\u0631 \\u06a9\\u0631\\u062f\\u0647\\u060c \\u0645\\u0645\\u06a9\\u0646 \\u0627\\u0633\\u062a \\u062a\\u0627 \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0627\\u0632 \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f\\u0647\\u0627\\u06cc \\u063a\\u06cc\\u0631\\u0645\\u062c\\u0627\\u0632 \\u0632\\u06cc\\u0627\\u0646 \\u0645\\u0627\\u0644\\u06cc \\u062f\\u06cc\\u062f\\u0647 \\u0628\\u0627\\u0634\\u062f.<\\/p><p>\\u062f\\u0631 \\u0627\\u06cc\\u0646 \\u06af\\u0632\\u0627\\u0631\\u0634 \\u0622\\u0645\\u062f\\u0647 \\u0627\\u0633\\u062a \\u06a9\\u0647 \\u0627\\u06af\\u0631\\u0686\\u0647 \\u00ab\\u0628\\u06cc\\u0648\\u0647 \\u0633\\u06cc\\u0627\\u0647\\u00bb \\u06f3\\u06f7\\u06f9 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u062f\\u0631 \\u06af\\u06cc\\u0634\\u0647 \\u0648 \\u06f1\\u06f2\\u06f5 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0627\\u0632 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u0628\\u0647 \\u062f\\u0633\\u062a \\u0622\\u0648\\u0631\\u062f\\u0647\\u060c \\u0627\\u0645\\u0627 \\u062d\\u062f\\u0648\\u062f \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0632\\u06cc\\u0627\\u0646 \\u0645\\u0627\\u0644\\u06cc \\u0631\\u0627 \\u062a\\u062d\\u0645\\u0644 \\u06a9\\u0631\\u062f\\u0647 \\u0627\\u0633\\u062a. \\u0627\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645 \\u062a\\u0627 \\u0627\\u0648\\u0627\\u062e\\u0631 \\u0622\\u06af\\u0633\\u062a \\u0628\\u06cc\\u0634 \\u0627\\u0632 \\u06f2\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u0645\\u0631\\u062a\\u0628\\u0647 \\u0628\\u0647 \\u0634\\u06a9\\u0644 \\u063a\\u06cc\\u0631\\u0642\\u0627\\u0646\\u0648\\u0646\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0634\\u062f\\u0647 \\u06a9\\u0647 \\u0628\\u0631\\u0627\\u0628\\u0631 \\u0628\\u0627 \\u0632\\u06cc\\u0627\\u0646 \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631\\u06cc \\u062f\\u0631 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u0627\\u0633\\u062a.<\\/p><p>\\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2\\u060c \\u0628\\u0627 \\u0645\\u0648\\u0641\\u0642\\u06cc\\u062a \\u00ab\\u0645\\u0631\\u062f-\\u0639\\u0646\\u06a9\\u0628\\u0648\\u062a\\u06cc: \\u0631\\u0627\\u0647\\u06cc \\u0628\\u0647 \\u062e\\u0627\\u0646\\u0647 \\u0646\\u06cc\\u0633\\u062a\\u00bb (Spider-Man: No Way Home) \\u0633\\u0648\\u0646\\u06cc \\u0648 \\u0645\\u0627\\u0631\\u0648\\u0644\\u060c \\u0627\\u062d\\u062a\\u0645\\u0627\\u0644 \\u067e\\u062e\\u0634 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0628\\u0644\\u0627\\u06a9\\u200c\\u0628\\u0627\\u0633\\u062a\\u0631\\u06cc \\u0686\\u0648\\u0646 \\u00ab\\u0622\\u0648\\u0627\\u062a\\u0627\\u0631 \\u06f2\\u00bb (Avatar 2) \\u06cc\\u0627 \\u00ab\\u067e\\u0644\\u0646\\u06af \\u0633\\u06cc\\u0627\\u0647: \\u0648\\u0627\\u06a9\\u0627\\u0646\\u062f\\u0627 \\u0628\\u0631\\u0627\\u06cc \\u0647\\u0645\\u06cc\\u0634\\u0647\\u00bb (Black Panther: Wakanda Forever) \\u062f\\u0631 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644 \\u0645\\u0627\\u0646\\u0646\\u062f \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f1 \\u0645\\u062d\\u062a\\u0645\\u0644 \\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0646\\u0645\\u06cc\\u200c\\u0631\\u0633\\u062f. \\u0627\\u0645\\u0627 \\u0628\\u0627 \\u06a9\\u0627\\u0647\\u0634 \\u062a\\u0645\\u0627\\u06cc\\u0644 \\u0645\\u062e\\u0627\\u0637\\u0628\\u06cc\\u0646 \\u0628\\u0632\\u0631\\u06af\\u0633\\u0627\\u0644\\u200c\\u062a\\u0631 \\u0628\\u0647 \\u0628\\u0627\\u0632\\u06af\\u0634\\u062a \\u0628\\u0647 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627 \\u062f\\u0631 \\u062d\\u06cc\\u0646 \\u067e\\u0627\\u0646\\u062f\\u0645\\u06cc\\u060c \\u0627\\u06cc\\u0646 \\u0627\\u062d\\u062a\\u0645\\u0627\\u0644 \\u0648\\u062c\\u0648\\u062f \\u062f\\u0627\\u0631\\u062f \\u06a9\\u0647 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0645\\u062f\\u0639\\u06cc \\u0627\\u0633\\u06a9\\u0627\\u0631 \\u067e\\u0633 \\u0627\\u0632 \\u0627\\u06a9\\u0631\\u0627\\u0646\\u06cc \\u0645\\u062d\\u062f\\u0648\\u062f \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627 \\u0628\\u0647 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644 \\u0628\\u0631\\u0648\\u0646\\u062f.<\\/p><p>\\u00ab\\u067e\\u0631\\u0648\\u0698\\u0647 \\u067e\\u0627\\u067e\\u200c\\u06a9\\u0648\\u0631\\u0646\\u00bb \\u06cc\\u0627 \\u0639\\u0645\\u0644\\u06cc\\u0627\\u062a \\u0633\\u0631\\u06cc \\u067e\\u062e\\u0634 \\u00ab\\u0632\\u0646 \\u0634\\u06af\\u0641\\u062a\\u200c\\u0627\\u0646\\u06af\\u06cc\\u0632 \\u06f1\\u06f9\\u06f8\\u06f4\\u00bb (Wonder Woman 1984) \\u0648 \\u0633\\u0627\\u06cc\\u0631 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u067e\\u0631\\u062e\\u0631\\u062c \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0627\\u0632 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u06a9\\u0647 \\u0627\\u0646\\u062a\\u0642\\u0627\\u062f \\u0641\\u06cc\\u0644\\u0645\\u0633\\u0627\\u0632\\u0627\\u0646 \\u0628\\u0633\\u06cc\\u0627\\u0631\\u06cc \\u0627\\u0632 \\u062c\\u0645\\u0644\\u0647 \\u00ab\\u067e\\u062a\\u06cc \\u062c\\u0646\\u06a9\\u06cc\\u0646\\u0632\\u00bb \\u0648 \\u00ab\\u062f\\u0646\\u06cc \\u0648\\u06cc\\u0644\\u0646\\u0648\\u0648\\u00bb \\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646 \\u00ab\\u062a\\u0644\\u200c\\u0645\\u0627\\u0633\\u0647\\u00bb (Dune 2021) \\u0631\\u0627 \\u062f\\u0631 \\u067e\\u06cc \\u062f\\u0627\\u0634\\u062a\\u060c \\u0628\\u0646\\u0627 \\u0628\\u0631 \\u06af\\u0632\\u0627\\u0631\\u0634\\u200c\\u0647\\u0627\\u06cc \\u063a\\u06cc\\u0631\\u0631\\u0633\\u0645\\u06cc \\u06f2\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0628\\u0631\\u0627\\u06cc \\u0627\\u0633\\u062a\\u0648\\u062f\\u06cc\\u0648 \\u0647\\u0632\\u06cc\\u0646\\u0647 \\u062f\\u0627\\u0634\\u062a\\u0647 \\u0627\\u0633\\u062a. \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0627\\u0639\\u0644\\u0627\\u0645 \\u06a9\\u0631\\u062f\\u0647 \\u0627\\u0633\\u062a \\u06a9\\u0647 \\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc\\u0634 \\u0631\\u0627 \\u067e\\u0633 \\u0627\\u0632 \\u06f4\\u06f5 \\u0631\\u0648\\u0632 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u067e\\u062e\\u0634 \\u0645\\u06cc\\u200c\\u06a9\\u0646\\u062f.<\\/p><p>\\u0628\\u0627 \\u062a\\u0623\\u0633\\u06cc\\u0633 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u0633\\u062a\\u0631\\u06cc\\u0645 \\u062c\\u062f\\u06cc\\u062f\\u06cc \\u0645\\u0627\\u0646\\u0646\\u062f \\u067e\\u0627\\u0631\\u0627\\u0645\\u0648\\u0646\\u062a+\\u060c \\u0627\\u0646\\u062a\\u0638\\u0627\\u0631 \\u0645\\u06cc\\u200c\\u0631\\u0648\\u062f \\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2 \\u0628\\u0639\\u0636\\u06cc \\u0627\\u0632 \\u0639\\u0646\\u0627\\u0648\\u06cc\\u0646 \\u0628\\u0631\\u0627\\u06cc \\u062c\\u0630\\u0628 \\u0645\\u0634\\u062a\\u0631\\u06a9 \\u0645\\u0633\\u062a\\u0642\\u06cc\\u0645\\u0627\\u064b \\u062f\\u0631 \\u0627\\u06cc\\u0646 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627 \\u0645\\u0646\\u062a\\u0634\\u0631 \\u0634\\u0648\\u0646\\u062f. \\u0634\\u0628\\u06a9\\u0647 \\u067e\\u06cc\\u06a9\\u0627\\u06a9 \\u0646\\u06cc\\u0632 \\u0642\\u0631\\u0627\\u0631 \\u0627\\u0633\\u062a \\u0641\\u06cc\\u0644\\u0645 \\u00ab\\u0628\\u0627 \\u0645\\u0646 \\u0627\\u0632\\u062f\\u0648\\u0627\\u062c \\u06a9\\u0646\\u00bb (Marry Me) \\u0628\\u0627 \\u0628\\u0627\\u0632\\u06cc \\u00ab\\u062c\\u06cc\\u0646\\u0641\\u0631 \\u0644\\u0648\\u067e\\u0632\\u00bb \\u0648 \\u00ab\\u0627\\u0648\\u0648\\u0646 \\u0648\\u06cc\\u0644\\u0633\\u0648\\u0646\\u00bb \\u0631\\u0627 \\u062f\\u0631 \\u0645\\u0627\\u0647 \\u0641\\u0648\\u0631\\u06cc\\u0647 \\u067e\\u062e\\u0634 \\u06a9\\u0646\\u062f.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("977","146","_thumbnail_id","74"),
("978","146","_elementor_edit_mode","builder"),
("979","146","_elementor_template_type","wp-post"),
("980","146","_elementor_version","3.26.3"),
("981","146","_elementor_pro_version","3.26.2"),
("982","147","_thumbnail_id","74"),
("983","147","_elementor_edit_mode","builder"),
("984","147","_elementor_template_type","wp-post"),
("985","147","_elementor_version","3.26.3"),
("986","147","_elementor_pro_version","3.26.2"),
("987","68","_wp_page_template","default"),
("988","68","_elementor_data","[{\"id\":\"f22980b\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"e68a283\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"b278b7a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u06cc\\u06a9\\u06cc \\u0627\\u0632 \\u0645\\u0647\\u0645\\u200c\\u062a\\u0631\\u06cc\\u0646 \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a \\u067e\\u062e\\u0634 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u067e\\u0631\\u062e\\u0631\\u062c \\u0627\\u0632 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644\\u060c \\u062f\\u0631 \\u062f\\u0633\\u062a\\u0631\\u0633 \\u0642\\u0631\\u0627\\u0631 \\u06af\\u0631\\u0641\\u062a\\u0646 \\u0628\\u0644\\u0627\\u062f\\u0631\\u0646\\u06af \\u0646\\u0633\\u062e\\u0647\\u200c\\u0647\\u0627\\u06cc \\u0628\\u0627\\u06a9\\u06cc\\u0641\\u06cc\\u062a\\u06cc \\u0627\\u0632 \\u0622\\u0646\\u200c\\u0647\\u0627 \\u0628\\u0631\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u063a\\u06cc\\u0631\\u0645\\u062c\\u0627\\u0632 \\u0627\\u0633\\u062a. \\u00ab\\u0631\\u0633\\u062a\\u0627\\u062e\\u06cc\\u0632\\u0647\\u0627\\u06cc \\u0645\\u0627\\u062a\\u0631\\u06cc\\u06a9\\u0633\\u00bb (Matrix Resurrections) \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0642\\u0631\\u0628\\u0627\\u0646\\u06cc \\u0627\\u06cc\\u0646 \\u0627\\u0633\\u062a\\u0631\\u0627\\u062a\\u0698\\u06cc \\u0627\\u062c\\u062a\\u0646\\u0627\\u0628\\u200c\\u0646\\u0627\\u067e\\u0630\\u06cc\\u0631 \\u062f\\u0631 \\u062d\\u06cc\\u0646 \\u067e\\u0627\\u0646\\u062f\\u0645\\u06cc \\u0628\\u0648\\u062f \\u06a9\\u0647 \\u0647\\u0645\\u0632\\u0645\\u0627\\u0646 \\u0628\\u0627 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627 \\u0627\\u0632 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u067e\\u062e\\u0634 \\u0634\\u062f \\u0648 \\u062f\\u0631 \\u0641\\u0631\\u0648\\u0634 \\u0646\\u0633\\u0628\\u062a\\u0627\\u064b \\u067e\\u0627\\u06cc\\u06cc\\u0646 \\u0622\\u0646 \\u0628\\u06cc\\u200c\\u062a\\u0623\\u062b\\u06cc\\u0631 \\u0646\\u0628\\u0648\\u062f.<\\/p><p>\\u00ab\\u0628\\u06cc\\u0648\\u0647 \\u0633\\u06cc\\u0627\\u0647\\u00bb (Black Widow) \\u0645\\u0627\\u0631\\u0648\\u0644 \\u06a9\\u0647 \\u0627\\u0648\\u0627\\u06cc\\u0644 \\u0645\\u0627\\u0647 \\u0698\\u0648\\u0626\\u06cc\\u0647 \\u0647\\u0645\\u0632\\u0645\\u0627\\u0646 \\u0628\\u0627 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627\\u06cc \\u0633\\u0631\\u0627\\u0633\\u0631 \\u062f\\u0646\\u06cc\\u0627 \\u0627\\u0632 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u067e\\u062e\\u0634 \\u0634\\u062f\\u060c \\u0628\\u0644\\u0627\\u06a9\\u200c\\u0628\\u0627\\u0633\\u062a\\u0631 \\u067e\\u0631\\u062e\\u0631\\u062c \\u062f\\u06cc\\u06af\\u0631\\u06cc \\u0628\\u0648\\u062f \\u06a9\\u0647 \\u0639\\u0644\\u0627\\u0648\\u0647 \\u0628\\u0631 \\u0627\\u0646\\u062a\\u0634\\u0627\\u0631 \\u0646\\u0633\\u062e\\u0647\\u200c\\u0647\\u0627\\u06cc \\u0642\\u0627\\u0686\\u0627\\u0642\\u0634\\u060c \\u0645\\u06cc\\u0627\\u0646 \\u0627\\u0633\\u062a\\u0648\\u062f\\u06cc\\u0648\\u06cc \\u062f\\u06cc\\u0632\\u0646\\u06cc \\u0648 \\u00ab\\u0627\\u0633\\u06a9\\u0627\\u0631\\u0644\\u062a \\u062c\\u0648\\u0647\\u0627\\u0646\\u0633\\u0648\\u0646\\u00bb \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a\\u06cc \\u062d\\u0642\\u0648\\u0642\\u06cc \\u0628\\u0647 \\u0648\\u062c\\u0648\\u062f \\u0622\\u0648\\u0631\\u062f. \\u0622\\u0646 \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a \\u062d\\u0642\\u0648\\u0642\\u06cc \\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u0631\\u062a\\u0641\\u0639 \\u0634\\u062f\\u0647 \\u0627\\u0645\\u0627 \\u062e\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0628\\u0646\\u0627\\u0628\\u0631 \\u06af\\u0632\\u0627\\u0631\\u0634\\u06cc \\u06a9\\u0647 \\u00ab\\u062f\\u062f\\u0644\\u0627\\u06cc\\u0646\\u00bb \\u0628\\u0647 \\u062a\\u0627\\u0632\\u06af\\u06cc \\u0645\\u0646\\u062a\\u0634\\u0631 \\u06a9\\u0631\\u062f\\u0647\\u060c \\u0645\\u0645\\u06a9\\u0646 \\u0627\\u0633\\u062a \\u062a\\u0627 \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0627\\u0632 \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f\\u0647\\u0627\\u06cc \\u063a\\u06cc\\u0631\\u0645\\u062c\\u0627\\u0632 \\u0632\\u06cc\\u0627\\u0646 \\u0645\\u0627\\u0644\\u06cc \\u062f\\u06cc\\u062f\\u0647 \\u0628\\u0627\\u0634\\u062f.<\\/p><p>\\u062f\\u0631 \\u0627\\u06cc\\u0646 \\u06af\\u0632\\u0627\\u0631\\u0634 \\u0622\\u0645\\u062f\\u0647 \\u0627\\u0633\\u062a \\u06a9\\u0647 \\u0627\\u06af\\u0631\\u0686\\u0647 \\u00ab\\u0628\\u06cc\\u0648\\u0647 \\u0633\\u06cc\\u0627\\u0647\\u00bb \\u06f3\\u06f7\\u06f9 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u062f\\u0631 \\u06af\\u06cc\\u0634\\u0647 \\u0648 \\u06f1\\u06f2\\u06f5 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0627\\u0632 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u0628\\u0647 \\u062f\\u0633\\u062a \\u0622\\u0648\\u0631\\u062f\\u0647\\u060c \\u0627\\u0645\\u0627 \\u062d\\u062f\\u0648\\u062f \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0632\\u06cc\\u0627\\u0646 \\u0645\\u0627\\u0644\\u06cc \\u0631\\u0627 \\u062a\\u062d\\u0645\\u0644 \\u06a9\\u0631\\u062f\\u0647 \\u0627\\u0633\\u062a. \\u0627\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645 \\u062a\\u0627 \\u0627\\u0648\\u0627\\u062e\\u0631 \\u0622\\u06af\\u0633\\u062a \\u0628\\u06cc\\u0634 \\u0627\\u0632 \\u06f2\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u0645\\u0631\\u062a\\u0628\\u0647 \\u0628\\u0647 \\u0634\\u06a9\\u0644 \\u063a\\u06cc\\u0631\\u0642\\u0627\\u0646\\u0648\\u0646\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0634\\u062f\\u0647 \\u06a9\\u0647 \\u0628\\u0631\\u0627\\u0628\\u0631 \\u0628\\u0627 \\u0632\\u06cc\\u0627\\u0646 \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631\\u06cc \\u062f\\u0631 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u0627\\u0633\\u062a.<\\/p><p>\\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2\\u060c \\u0628\\u0627 \\u0645\\u0648\\u0641\\u0642\\u06cc\\u062a \\u00ab\\u0645\\u0631\\u062f-\\u0639\\u0646\\u06a9\\u0628\\u0648\\u062a\\u06cc: \\u0631\\u0627\\u0647\\u06cc \\u0628\\u0647 \\u062e\\u0627\\u0646\\u0647 \\u0646\\u06cc\\u0633\\u062a\\u00bb (Spider-Man: No Way Home) \\u0633\\u0648\\u0646\\u06cc \\u0648 \\u0645\\u0627\\u0631\\u0648\\u0644\\u060c \\u0627\\u062d\\u062a\\u0645\\u0627\\u0644 \\u067e\\u062e\\u0634 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0628\\u0644\\u0627\\u06a9\\u200c\\u0628\\u0627\\u0633\\u062a\\u0631\\u06cc \\u0686\\u0648\\u0646 \\u00ab\\u0622\\u0648\\u0627\\u062a\\u0627\\u0631 \\u06f2\\u00bb (Avatar 2) \\u06cc\\u0627 \\u00ab\\u067e\\u0644\\u0646\\u06af \\u0633\\u06cc\\u0627\\u0647: \\u0648\\u0627\\u06a9\\u0627\\u0646\\u062f\\u0627 \\u0628\\u0631\\u0627\\u06cc \\u0647\\u0645\\u06cc\\u0634\\u0647\\u00bb (Black Panther: Wakanda Forever) \\u062f\\u0631 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644 \\u0645\\u0627\\u0646\\u0646\\u062f \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f1 \\u0645\\u062d\\u062a\\u0645\\u0644 \\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0646\\u0645\\u06cc\\u200c\\u0631\\u0633\\u062f. \\u0627\\u0645\\u0627 \\u0628\\u0627 \\u06a9\\u0627\\u0647\\u0634 \\u062a\\u0645\\u0627\\u06cc\\u0644 \\u0645\\u062e\\u0627\\u0637\\u0628\\u06cc\\u0646 \\u0628\\u0632\\u0631\\u06af\\u0633\\u0627\\u0644\\u200c\\u062a\\u0631 \\u0628\\u0647 \\u0628\\u0627\\u0632\\u06af\\u0634\\u062a \\u0628\\u0647 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627 \\u062f\\u0631 \\u062d\\u06cc\\u0646 \\u067e\\u0627\\u0646\\u062f\\u0645\\u06cc\\u060c \\u0627\\u06cc\\u0646 \\u0627\\u062d\\u062a\\u0645\\u0627\\u0644 \\u0648\\u062c\\u0648\\u062f \\u062f\\u0627\\u0631\\u062f \\u06a9\\u0647 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0645\\u062f\\u0639\\u06cc \\u0627\\u0633\\u06a9\\u0627\\u0631 \\u067e\\u0633 \\u0627\\u0632 \\u0627\\u06a9\\u0631\\u0627\\u0646\\u06cc \\u0645\\u062d\\u062f\\u0648\\u062f \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627 \\u0628\\u0647 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644 \\u0628\\u0631\\u0648\\u0646\\u062f.<\\/p><p>\\u00ab\\u067e\\u0631\\u0648\\u0698\\u0647 \\u067e\\u0627\\u067e\\u200c\\u06a9\\u0648\\u0631\\u0646\\u00bb \\u06cc\\u0627 \\u0639\\u0645\\u0644\\u06cc\\u0627\\u062a \\u0633\\u0631\\u06cc \\u067e\\u062e\\u0634 \\u00ab\\u0632\\u0646 \\u0634\\u06af\\u0641\\u062a\\u200c\\u0627\\u0646\\u06af\\u06cc\\u0632 \\u06f1\\u06f9\\u06f8\\u06f4\\u00bb (Wonder Woman 1984) \\u0648 \\u0633\\u0627\\u06cc\\u0631 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u067e\\u0631\\u062e\\u0631\\u062c \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0627\\u0632 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u06a9\\u0647 \\u0627\\u0646\\u062a\\u0642\\u0627\\u062f \\u0641\\u06cc\\u0644\\u0645\\u0633\\u0627\\u0632\\u0627\\u0646 \\u0628\\u0633\\u06cc\\u0627\\u0631\\u06cc \\u0627\\u0632 \\u062c\\u0645\\u0644\\u0647 \\u00ab\\u067e\\u062a\\u06cc \\u062c\\u0646\\u06a9\\u06cc\\u0646\\u0632\\u00bb \\u0648 \\u00ab\\u062f\\u0646\\u06cc \\u0648\\u06cc\\u0644\\u0646\\u0648\\u0648\\u00bb \\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646 \\u00ab\\u062a\\u0644\\u200c\\u0645\\u0627\\u0633\\u0647\\u00bb (Dune 2021) \\u0631\\u0627 \\u062f\\u0631 \\u067e\\u06cc \\u062f\\u0627\\u0634\\u062a\\u060c \\u0628\\u0646\\u0627 \\u0628\\u0631 \\u06af\\u0632\\u0627\\u0631\\u0634\\u200c\\u0647\\u0627\\u06cc \\u063a\\u06cc\\u0631\\u0631\\u0633\\u0645\\u06cc \\u06f2\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0628\\u0631\\u0627\\u06cc \\u0627\\u0633\\u062a\\u0648\\u062f\\u06cc\\u0648 \\u0647\\u0632\\u06cc\\u0646\\u0647 \\u062f\\u0627\\u0634\\u062a\\u0647 \\u0627\\u0633\\u062a. \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0627\\u0639\\u0644\\u0627\\u0645 \\u06a9\\u0631\\u062f\\u0647 \\u0627\\u0633\\u062a \\u06a9\\u0647 \\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc\\u0634 \\u0631\\u0627 \\u067e\\u0633 \\u0627\\u0632 \\u06f4\\u06f5 \\u0631\\u0648\\u0632 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u067e\\u062e\\u0634 \\u0645\\u06cc\\u200c\\u06a9\\u0646\\u062f.<\\/p><p>\\u0628\\u0627 \\u062a\\u0623\\u0633\\u06cc\\u0633 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u0633\\u062a\\u0631\\u06cc\\u0645 \\u062c\\u062f\\u06cc\\u062f\\u06cc \\u0645\\u0627\\u0646\\u0646\\u062f \\u067e\\u0627\\u0631\\u0627\\u0645\\u0648\\u0646\\u062a+\\u060c \\u0627\\u0646\\u062a\\u0638\\u0627\\u0631 \\u0645\\u06cc\\u200c\\u0631\\u0648\\u062f \\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2 \\u0628\\u0639\\u0636\\u06cc \\u0627\\u0632 \\u0639\\u0646\\u0627\\u0648\\u06cc\\u0646 \\u0628\\u0631\\u0627\\u06cc \\u062c\\u0630\\u0628 \\u0645\\u0634\\u062a\\u0631\\u06a9 \\u0645\\u0633\\u062a\\u0642\\u06cc\\u0645\\u0627\\u064b \\u062f\\u0631 \\u0627\\u06cc\\u0646 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627 \\u0645\\u0646\\u062a\\u0634\\u0631 \\u0634\\u0648\\u0646\\u062f. \\u0634\\u0628\\u06a9\\u0647 \\u067e\\u06cc\\u06a9\\u0627\\u06a9 \\u0646\\u06cc\\u0632 \\u0642\\u0631\\u0627\\u0631 \\u0627\\u0633\\u062a \\u0641\\u06cc\\u0644\\u0645 \\u00ab\\u0628\\u0627 \\u0645\\u0646 \\u0627\\u0632\\u062f\\u0648\\u0627\\u062c \\u06a9\\u0646\\u00bb (Marry Me) \\u0628\\u0627 \\u0628\\u0627\\u0632\\u06cc \\u00ab\\u062c\\u06cc\\u0646\\u0641\\u0631 \\u0644\\u0648\\u067e\\u0632\\u00bb \\u0648 \\u00ab\\u0627\\u0648\\u0648\\u0646 \\u0648\\u06cc\\u0644\\u0633\\u0648\\u0646\\u00bb \\u0631\\u0627 \\u062f\\u0631 \\u0645\\u0627\\u0647 \\u0641\\u0648\\u0631\\u06cc\\u0647 \\u067e\\u062e\\u0634 \\u06a9\\u0646\\u062f.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("989","148","_thumbnail_id","74"),
("990","148","_elementor_edit_mode","builder"),
("991","148","_elementor_template_type","wp-post"),
("992","148","_elementor_version","3.26.3"),
("993","148","_elementor_pro_version","3.26.2"),
("994","148","_wp_page_template","default"),
("995","148","_elementor_data","[{\"id\":\"f22980b\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"e68a283\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"b278b7a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u06cc\\u06a9\\u06cc \\u0627\\u0632 \\u0645\\u0647\\u0645\\u200c\\u062a\\u0631\\u06cc\\u0646 \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a \\u067e\\u062e\\u0634 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u067e\\u0631\\u062e\\u0631\\u062c \\u0627\\u0632 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644\\u060c \\u062f\\u0631 \\u062f\\u0633\\u062a\\u0631\\u0633 \\u0642\\u0631\\u0627\\u0631 \\u06af\\u0631\\u0641\\u062a\\u0646 \\u0628\\u0644\\u0627\\u062f\\u0631\\u0646\\u06af \\u0646\\u0633\\u062e\\u0647\\u200c\\u0647\\u0627\\u06cc \\u0628\\u0627\\u06a9\\u06cc\\u0641\\u06cc\\u062a\\u06cc \\u0627\\u0632 \\u0622\\u0646\\u200c\\u0647\\u0627 \\u0628\\u0631\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u063a\\u06cc\\u0631\\u0645\\u062c\\u0627\\u0632 \\u0627\\u0633\\u062a. \\u00ab\\u0631\\u0633\\u062a\\u0627\\u062e\\u06cc\\u0632\\u0647\\u0627\\u06cc \\u0645\\u0627\\u062a\\u0631\\u06cc\\u06a9\\u0633\\u00bb (Matrix Resurrections) \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0642\\u0631\\u0628\\u0627\\u0646\\u06cc \\u0627\\u06cc\\u0646 \\u0627\\u0633\\u062a\\u0631\\u0627\\u062a\\u0698\\u06cc \\u0627\\u062c\\u062a\\u0646\\u0627\\u0628\\u200c\\u0646\\u0627\\u067e\\u0630\\u06cc\\u0631 \\u062f\\u0631 \\u062d\\u06cc\\u0646 \\u067e\\u0627\\u0646\\u062f\\u0645\\u06cc \\u0628\\u0648\\u062f \\u06a9\\u0647 \\u0647\\u0645\\u0632\\u0645\\u0627\\u0646 \\u0628\\u0627 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627 \\u0627\\u0632 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u067e\\u062e\\u0634 \\u0634\\u062f \\u0648 \\u062f\\u0631 \\u0641\\u0631\\u0648\\u0634 \\u0646\\u0633\\u0628\\u062a\\u0627\\u064b \\u067e\\u0627\\u06cc\\u06cc\\u0646 \\u0622\\u0646 \\u0628\\u06cc\\u200c\\u062a\\u0623\\u062b\\u06cc\\u0631 \\u0646\\u0628\\u0648\\u062f.<\\/p><p>\\u00ab\\u0628\\u06cc\\u0648\\u0647 \\u0633\\u06cc\\u0627\\u0647\\u00bb (Black Widow) \\u0645\\u0627\\u0631\\u0648\\u0644 \\u06a9\\u0647 \\u0627\\u0648\\u0627\\u06cc\\u0644 \\u0645\\u0627\\u0647 \\u0698\\u0648\\u0626\\u06cc\\u0647 \\u0647\\u0645\\u0632\\u0645\\u0627\\u0646 \\u0628\\u0627 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627\\u06cc \\u0633\\u0631\\u0627\\u0633\\u0631 \\u062f\\u0646\\u06cc\\u0627 \\u0627\\u0632 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u067e\\u062e\\u0634 \\u0634\\u062f\\u060c \\u0628\\u0644\\u0627\\u06a9\\u200c\\u0628\\u0627\\u0633\\u062a\\u0631 \\u067e\\u0631\\u062e\\u0631\\u062c \\u062f\\u06cc\\u06af\\u0631\\u06cc \\u0628\\u0648\\u062f \\u06a9\\u0647 \\u0639\\u0644\\u0627\\u0648\\u0647 \\u0628\\u0631 \\u0627\\u0646\\u062a\\u0634\\u0627\\u0631 \\u0646\\u0633\\u062e\\u0647\\u200c\\u0647\\u0627\\u06cc \\u0642\\u0627\\u0686\\u0627\\u0642\\u0634\\u060c \\u0645\\u06cc\\u0627\\u0646 \\u0627\\u0633\\u062a\\u0648\\u062f\\u06cc\\u0648\\u06cc \\u062f\\u06cc\\u0632\\u0646\\u06cc \\u0648 \\u00ab\\u0627\\u0633\\u06a9\\u0627\\u0631\\u0644\\u062a \\u062c\\u0648\\u0647\\u0627\\u0646\\u0633\\u0648\\u0646\\u00bb \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a\\u06cc \\u062d\\u0642\\u0648\\u0642\\u06cc \\u0628\\u0647 \\u0648\\u062c\\u0648\\u062f \\u0622\\u0648\\u0631\\u062f. \\u0622\\u0646 \\u0645\\u0634\\u06a9\\u0644\\u0627\\u062a \\u062d\\u0642\\u0648\\u0642\\u06cc \\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u0631\\u062a\\u0641\\u0639 \\u0634\\u062f\\u0647 \\u0627\\u0645\\u0627 \\u062e\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0628\\u0646\\u0627\\u0628\\u0631 \\u06af\\u0632\\u0627\\u0631\\u0634\\u06cc \\u06a9\\u0647 \\u00ab\\u062f\\u062f\\u0644\\u0627\\u06cc\\u0646\\u00bb \\u0628\\u0647 \\u062a\\u0627\\u0632\\u06af\\u06cc \\u0645\\u0646\\u062a\\u0634\\u0631 \\u06a9\\u0631\\u062f\\u0647\\u060c \\u0645\\u0645\\u06a9\\u0646 \\u0627\\u0633\\u062a \\u062a\\u0627 \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0627\\u0632 \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f\\u0647\\u0627\\u06cc \\u063a\\u06cc\\u0631\\u0645\\u062c\\u0627\\u0632 \\u0632\\u06cc\\u0627\\u0646 \\u0645\\u0627\\u0644\\u06cc \\u062f\\u06cc\\u062f\\u0647 \\u0628\\u0627\\u0634\\u062f.<\\/p><p>\\u062f\\u0631 \\u0627\\u06cc\\u0646 \\u06af\\u0632\\u0627\\u0631\\u0634 \\u0622\\u0645\\u062f\\u0647 \\u0627\\u0633\\u062a \\u06a9\\u0647 \\u0627\\u06af\\u0631\\u0686\\u0647 \\u00ab\\u0628\\u06cc\\u0648\\u0647 \\u0633\\u06cc\\u0627\\u0647\\u00bb \\u06f3\\u06f7\\u06f9 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u062f\\u0631 \\u06af\\u06cc\\u0634\\u0647 \\u0648 \\u06f1\\u06f2\\u06f5 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0627\\u0632 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u0628\\u0647 \\u062f\\u0633\\u062a \\u0622\\u0648\\u0631\\u062f\\u0647\\u060c \\u0627\\u0645\\u0627 \\u062d\\u062f\\u0648\\u062f \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0632\\u06cc\\u0627\\u0646 \\u0645\\u0627\\u0644\\u06cc \\u0631\\u0627 \\u062a\\u062d\\u0645\\u0644 \\u06a9\\u0631\\u062f\\u0647 \\u0627\\u0633\\u062a. \\u0627\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645 \\u062a\\u0627 \\u0627\\u0648\\u0627\\u062e\\u0631 \\u0622\\u06af\\u0633\\u062a \\u0628\\u06cc\\u0634 \\u0627\\u0632 \\u06f2\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u0645\\u0631\\u062a\\u0628\\u0647 \\u0628\\u0647 \\u0634\\u06a9\\u0644 \\u063a\\u06cc\\u0631\\u0642\\u0627\\u0646\\u0648\\u0646\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0634\\u062f\\u0647 \\u06a9\\u0647 \\u0628\\u0631\\u0627\\u0628\\u0631 \\u0628\\u0627 \\u0632\\u06cc\\u0627\\u0646 \\u06f6\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631\\u06cc \\u062f\\u0631 \\u062f\\u06cc\\u0632\\u0646\\u06cc+ \\u0627\\u0633\\u062a.<\\/p><p>\\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2\\u060c \\u0628\\u0627 \\u0645\\u0648\\u0641\\u0642\\u06cc\\u062a \\u00ab\\u0645\\u0631\\u062f-\\u0639\\u0646\\u06a9\\u0628\\u0648\\u062a\\u06cc: \\u0631\\u0627\\u0647\\u06cc \\u0628\\u0647 \\u062e\\u0627\\u0646\\u0647 \\u0646\\u06cc\\u0633\\u062a\\u00bb (Spider-Man: No Way Home) \\u0633\\u0648\\u0646\\u06cc \\u0648 \\u0645\\u0627\\u0631\\u0648\\u0644\\u060c \\u0627\\u062d\\u062a\\u0645\\u0627\\u0644 \\u067e\\u062e\\u0634 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0628\\u0644\\u0627\\u06a9\\u200c\\u0628\\u0627\\u0633\\u062a\\u0631\\u06cc \\u0686\\u0648\\u0646 \\u00ab\\u0622\\u0648\\u0627\\u062a\\u0627\\u0631 \\u06f2\\u00bb (Avatar 2) \\u06cc\\u0627 \\u00ab\\u067e\\u0644\\u0646\\u06af \\u0633\\u06cc\\u0627\\u0647: \\u0648\\u0627\\u06a9\\u0627\\u0646\\u062f\\u0627 \\u0628\\u0631\\u0627\\u06cc \\u0647\\u0645\\u06cc\\u0634\\u0647\\u00bb (Black Panther: Wakanda Forever) \\u062f\\u0631 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644 \\u0645\\u0627\\u0646\\u0646\\u062f \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f1 \\u0645\\u062d\\u062a\\u0645\\u0644 \\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0646\\u0645\\u06cc\\u200c\\u0631\\u0633\\u062f. \\u0627\\u0645\\u0627 \\u0628\\u0627 \\u06a9\\u0627\\u0647\\u0634 \\u062a\\u0645\\u0627\\u06cc\\u0644 \\u0645\\u062e\\u0627\\u0637\\u0628\\u06cc\\u0646 \\u0628\\u0632\\u0631\\u06af\\u0633\\u0627\\u0644\\u200c\\u062a\\u0631 \\u0628\\u0647 \\u0628\\u0627\\u0632\\u06af\\u0634\\u062a \\u0628\\u0647 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627\\u06cc \\u0633\\u06cc\\u0646\\u0645\\u0627 \\u062f\\u0631 \\u062d\\u06cc\\u0646 \\u067e\\u0627\\u0646\\u062f\\u0645\\u06cc\\u060c \\u0627\\u06cc\\u0646 \\u0627\\u062d\\u062a\\u0645\\u0627\\u0644 \\u0648\\u062c\\u0648\\u062f \\u062f\\u0627\\u0631\\u062f \\u06a9\\u0647 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0645\\u062f\\u0639\\u06cc \\u0627\\u0633\\u06a9\\u0627\\u0631 \\u067e\\u0633 \\u0627\\u0632 \\u0627\\u06a9\\u0631\\u0627\\u0646\\u06cc \\u0645\\u062d\\u062f\\u0648\\u062f \\u062f\\u0631 \\u0633\\u0627\\u0644\\u0646\\u200c\\u0647\\u0627 \\u0628\\u0647 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u062f\\u06cc\\u062c\\u06cc\\u062a\\u0627\\u0644 \\u0628\\u0631\\u0648\\u0646\\u062f.<\\/p><p>\\u00ab\\u067e\\u0631\\u0648\\u0698\\u0647 \\u067e\\u0627\\u067e\\u200c\\u06a9\\u0648\\u0631\\u0646\\u00bb \\u06cc\\u0627 \\u0639\\u0645\\u0644\\u06cc\\u0627\\u062a \\u0633\\u0631\\u06cc \\u067e\\u062e\\u0634 \\u00ab\\u0632\\u0646 \\u0634\\u06af\\u0641\\u062a\\u200c\\u0627\\u0646\\u06af\\u06cc\\u0632 \\u06f1\\u06f9\\u06f8\\u06f4\\u00bb (Wonder Woman 1984) \\u0648 \\u0633\\u0627\\u06cc\\u0631 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u067e\\u0631\\u062e\\u0631\\u062c \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0627\\u0632 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u06a9\\u0647 \\u0627\\u0646\\u062a\\u0642\\u0627\\u062f \\u0641\\u06cc\\u0644\\u0645\\u0633\\u0627\\u0632\\u0627\\u0646 \\u0628\\u0633\\u06cc\\u0627\\u0631\\u06cc \\u0627\\u0632 \\u062c\\u0645\\u0644\\u0647 \\u00ab\\u067e\\u062a\\u06cc \\u062c\\u0646\\u06a9\\u06cc\\u0646\\u0632\\u00bb \\u0648 \\u00ab\\u062f\\u0646\\u06cc \\u0648\\u06cc\\u0644\\u0646\\u0648\\u0648\\u00bb \\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646 \\u00ab\\u062a\\u0644\\u200c\\u0645\\u0627\\u0633\\u0647\\u00bb (Dune 2021) \\u0631\\u0627 \\u062f\\u0631 \\u067e\\u06cc \\u062f\\u0627\\u0634\\u062a\\u060c \\u0628\\u0646\\u0627 \\u0628\\u0631 \\u06af\\u0632\\u0627\\u0631\\u0634\\u200c\\u0647\\u0627\\u06cc \\u063a\\u06cc\\u0631\\u0631\\u0633\\u0645\\u06cc \\u06f2\\u06f0\\u06f0 \\u0645\\u06cc\\u0644\\u06cc\\u0648\\u0646 \\u062f\\u0644\\u0627\\u0631 \\u0628\\u0631\\u0627\\u06cc \\u0627\\u0633\\u062a\\u0648\\u062f\\u06cc\\u0648 \\u0647\\u0632\\u06cc\\u0646\\u0647 \\u062f\\u0627\\u0634\\u062a\\u0647 \\u0627\\u0633\\u062a. \\u0628\\u0631\\u0627\\u062f\\u0631\\u0627\\u0646 \\u0648\\u0627\\u0631\\u0646\\u0631 \\u0627\\u0639\\u0644\\u0627\\u0645 \\u06a9\\u0631\\u062f\\u0647 \\u0627\\u0633\\u062a \\u06a9\\u0647 \\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc\\u0634 \\u0631\\u0627 \\u067e\\u0633 \\u0627\\u0632 \\u06f4\\u06f5 \\u0631\\u0648\\u0632 \\u0627\\u06a9\\u0631\\u0627\\u0646 \\u062f\\u0631 \\u0627\\u0686\\u200c\\u0628\\u06cc\\u200c\\u0627\\u0648 \\u0645\\u06a9\\u0633 \\u067e\\u062e\\u0634 \\u0645\\u06cc\\u200c\\u06a9\\u0646\\u062f.<\\/p><p>\\u0628\\u0627 \\u062a\\u0623\\u0633\\u06cc\\u0633 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u0633\\u062a\\u0631\\u06cc\\u0645 \\u062c\\u062f\\u06cc\\u062f\\u06cc \\u0645\\u0627\\u0646\\u0646\\u062f \\u067e\\u0627\\u0631\\u0627\\u0645\\u0648\\u0646\\u062a+\\u060c \\u0627\\u0646\\u062a\\u0638\\u0627\\u0631 \\u0645\\u06cc\\u200c\\u0631\\u0648\\u062f \\u062f\\u0631 \\u0633\\u0627\\u0644 \\u06f2\\u06f0\\u06f2\\u06f2 \\u0628\\u0639\\u0636\\u06cc \\u0627\\u0632 \\u0639\\u0646\\u0627\\u0648\\u06cc\\u0646 \\u0628\\u0631\\u0627\\u06cc \\u062c\\u0630\\u0628 \\u0645\\u0634\\u062a\\u0631\\u06a9 \\u0645\\u0633\\u062a\\u0642\\u06cc\\u0645\\u0627\\u064b \\u062f\\u0631 \\u0627\\u06cc\\u0646 \\u067e\\u0644\\u062a\\u0641\\u0631\\u0645\\u200c\\u0647\\u0627 \\u0645\\u0646\\u062a\\u0634\\u0631 \\u0634\\u0648\\u0646\\u062f. \\u0634\\u0628\\u06a9\\u0647 \\u067e\\u06cc\\u06a9\\u0627\\u06a9 \\u0646\\u06cc\\u0632 \\u0642\\u0631\\u0627\\u0631 \\u0627\\u0633\\u062a \\u0641\\u06cc\\u0644\\u0645 \\u00ab\\u0628\\u0627 \\u0645\\u0646 \\u0627\\u0632\\u062f\\u0648\\u0627\\u062c \\u06a9\\u0646\\u00bb (Marry Me) \\u0628\\u0627 \\u0628\\u0627\\u0632\\u06cc \\u00ab\\u062c\\u06cc\\u0646\\u0641\\u0631 \\u0644\\u0648\\u067e\\u0632\\u00bb \\u0648 \\u00ab\\u0627\\u0648\\u0648\\u0646 \\u0648\\u06cc\\u0644\\u0633\\u0648\\u0646\\u00bb \\u0631\\u0627 \\u062f\\u0631 \\u0645\\u0627\\u0647 \\u0641\\u0648\\u0631\\u06cc\\u0647 \\u067e\\u062e\\u0634 \\u06a9\\u0646\\u062f.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("997","65","1080format",""),
("998","65","720format",""),
("999","64","1080format",""),
("1000","64","720format",""),
("1001","60","1080format",""),
("1002","60","720format",""),
("1003","155","_elementor_edit_mode","builder"),
("1004","155","_elementor_template_type","loop-item"),
("1005","155","_elementor_version","3.26.3"),
("1006","155","_elementor_pro_version","3.26.2"),
("1007","155","_wp_page_template","default"),
("1008","155","_elementor_page_settings","a:3:{s:13:\"preview_width\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:234;s:5:\"sizes\";a:0:{}}s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("1009","155","_elementor_data","[{\"id\":\"f43f8cf\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"bcc3f54\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"space_between_widgets\":18},\"elements\":[{\"id\":\"3e7b072\",\"elType\":\"widget\",\"settings\":{\"hover_animation\":\"grow\",\"image_border_radius\":{\"unit\":\"px\",\"top\":\"8\",\"right\":\"8\",\"bottom\":\"8\",\"left\":\"8\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"20c44bf\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"37eb69d\\\" name=\\\"post-url\\\" settings=\\\"%7B%7D\\\"]\"},\"link_to\":\"custom\"},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"3bc7cab\",\"elType\":\"section\",\"settings\":{\"gap\":\"no\",\"structure\":\"20\"},\"elements\":[{\"id\":\"67bde67\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":81,\"content_position\":\"center\"},\"elements\":[{\"id\":\"0d75ab9\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\",\"custom_css\":\"selector h2{\\nwhite-space: nowrap;\\n    overflow: hidden;\\n    text-overflow: ellipsis;\\n}\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"c0ca46d\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true},{\"id\":\"6bd5694\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":18.995000000000000994759830064140260219573974609375},\"elements\":[{\"id\":\"4dea0d6\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"1ca8f7c\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"7ee042f\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0645\\u062a\\u0646 \\u0633\\u0631\\u0628\\u0631\\u06af \\u062e\\u0648\\u062f \\u0631\\u0627 \\u0648\\u0627\\u0631\\u062f \\u06a9\\u0646\\u06cc\\u062f\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"300\",\"title_color\":\"#F5F5F5EB\",\"custom_css\":\"selector h2{\\nwhite-space: nowrap;\\n    overflow: hidden;\\n    text-overflow: ellipsis;\\n}\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"b2274bd\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false}]"),
("1026","157","_elementor_edit_mode","builder"),
("1027","157","_elementor_template_type","single-post"),
("1028","157","_elementor_version","3.26.3"),
("1029","157","_elementor_pro_version","3.26.2"),
("1030","157","_wp_page_template","default"),
("1031","157","_elementor_page_settings","a:2:{s:12:\"preview_type\";s:15:\"single/contents\";s:10:\"preview_id\";s:2:\"69\";}"),
("1032","157","_elementor_data","[{\"id\":\"e1a123b\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"f73b836\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":20},\"elements\":[{\"id\":\"719f4dc\",\"elType\":\"widget\",\"settings\":{\"image_border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"71f69fc\\\" name=\\\"post-featured-image\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"fcbed30\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":80,\"content_position\":\"center\",\"space_between_widgets_mobile\":11},\"elements\":[{\"id\":\"45f4989\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_size\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]},\"typography_font_weight\":\"900\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"38b79a1\\\" name=\\\"post-title\\\" settings=\\\"%7B%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a0e30b5\",\"elType\":\"widget\",\"settings\":{\"title\":\"\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"400\",\"title_color\":\"#BDBDBD\",\"__dynamic__\":{\"title\":\"[elementor-tag id=\\\"4111852\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22nameor%22%2C%22before%22%3A%22%D9%86%D8%A7%D9%85%20%D8%A7%D8%B5%D9%84%DB%8C%20%D9%81%DB%8C%D9%84%D9%85%3A%20%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e326c50\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-external-link-alt\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0627\\u06cc\\u0646 \\u06cc\\u06a9 \\u0639\\u0646\\u0648\\u0627\\u0646 \\u0627\\u0633\\u062a\",\"description_text\":\"\",\"position\":\"right\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANYekanX\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"title_typography_font_weight\":\"300\",\"__dynamic__\":{\"title_text\":\"[elementor-tag id=\\\"e7b6f85\\\" name=\\\"post-id\\\" settings=\\\"%7B%22before%22%3A%22lab.clinicdenis.com%2F%3Fp%3D%22%7D\\\"]\"},\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\",\"primary_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"7d34699\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F58A\",\"gap_mobile\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"cd52d0e\",\"elType\":\"widget\",\"settings\":{\"text_color\":\"#F5F5F5D1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"200\",\"typography_line_height\":{\"unit\":\"px\",\"size\":35,\"sizes\":[]},\"__dynamic__\":{\"editor\":\"[elementor-tag id=\\\"ba25890\\\" name=\\\"post-excerpt\\\" settings=\\\"%7B%7D\\\"]\"},\"align_mobile\":\"justify\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"274bb55\",\"elType\":\"section\",\"settings\":{\"structure\":\"60\"},\"elements\":[{\"id\":\"e3529c3\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"0962f64\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\" \\u0633\\u0627\\u0644 \\u0633\\u0627\\u062e\\u062a\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22timefilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b253f31\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"c55c8e6\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-dot-circle\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0631\\u062f\\u0647 \\u0633\\u0646\\u06cc\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22old%22%2C%22fallback%22%3A%22%D9%86%D8%A7%20%D9%85%D8%B4%D8%AE%D8%B5%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"8124794\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"e56d93f\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u06a9\\u0634\\u0648\\u0631 \\u0633\\u0627\\u0632\\u0646\\u062f\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22ctfilm%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"b2063e6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"cb4e545\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-user-edit\",\"library\":\"fa-solid\"},\"title_text\":\"\\u06a9\\u0627\\u0631\\u06af\\u0631\\u062f\\u0627\\u0646\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22director%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"358640e\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65fd865\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-imdb\",\"library\":\"fa-brands\"},\"title_text\":\"\\u0631\\u062a\\u0628\\u0647\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22imdb%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false},{\"id\":\"85929a6\",\"elType\":\"column\",\"settings\":{\"_column_size\":16,\"_inline_size\":null,\"_inline_size_mobile\":50,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"65e49d9\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"far fa-clock\",\"library\":\"fa-regular\"},\"title_text\":\"\\u0698\\u0627\\u0646\\u0631 \\u0641\\u06cc\\u0644\\u0645\",\"description_text\":\"\",\"icon_space\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":3,\"sizes\":[]},\"title_typography_typography\":\"custom\",\"title_typography_font_family\":\"IRANSans\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"IRANSans\",\"description_typography_font_weight\":\"600\",\"__dynamic__\":{\"description_text\":\"[elementor-tag id=\\\"13d7cbc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22genre%22%7D\\\"]\"},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=text\",\"title_color\":\"globals\\/colors?id=text\",\"description_color\":\"globals\\/colors?id=0420da7\"}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1029702\",\"elType\":\"section\",\"settings\":{\"background_color\":\"#15151B\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false},\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"3355198\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"6d7ad04\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":92,\"sizes\":[]},\"structure\":\"30\",\"background_background\":\"classic\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=8372215\",\"border_color\":\"globals\\/colors?id=text\"}},\"elements\":[{\"id\":\"66a0362\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":60,\"content_position\":\"center\"},\"elements\":[{\"id\":\"2b94400\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u0644\\u06cc\\u0646\\u06a9\\u200c\\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0628\\u0627 \\u06a9\\u06cc\\u0641\\u06cc\\u062a \\u0647\\u0627\\u06cc \\u0645\\u062e\\u062a\\u0644\\u0641\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"200\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":true},{\"id\":\"76b2746\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":19.553999999999998493649400188587605953216552734375,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"e137a29\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f 1080\",\"link\":{\"url\":\"\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"align\":\"justify\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"9d929dc\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%221080format%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"f941622\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":20,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"477117a\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f 720\",\"align\":\"justify\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"e1d76c8\\\" name=\\\"jet-post-custom-field\\\" settings=\\\"%7B%22meta_field%22%3A%22720format%22%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1e682ce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"607d6d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"1f453c1\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062a\\u0648\\u0636\\u06cc\\u062d\\u0627\\u062a\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANYekanX\",\"typography_font_weight\":\"800\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1fe2e66\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"5fd6c56\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"56659d2\",\"elType\":\"widget\",\"settings\":{\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_weight\":\"300\",\"typography_line_height\":{\"unit\":\"px\",\"size\":46,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"theme-post-content\"}],\"isInner\":false}],\"isInner\":false}]");

INSERT IGNORE INTO `wp_postmeta` VALUES 
("1034","157","_elementor_conditions","a:1:{i:0;s:25:\"include/singular/contents\";}"),
("1036","158","_elementor_edit_mode","builder"),
("1037","158","_elementor_template_type","wp-page"),
("1038","158","_elementor_version","3.26.3"),
("1039","158","_elementor_pro_version","3.26.2"),
("1040","158","_wp_page_template","default"),
("1041","158","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("1042","158","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("1046","159","_elementor_edit_mode","builder"),
("1047","159","_elementor_template_type","wp-page"),
("1048","159","_elementor_version","3.26.3"),
("1049","159","_elementor_pro_version","3.26.2"),
("1050","159","_wp_page_template","default"),
("1051","159","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("1052","159","_elementor_data","[{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("1056","160","_elementor_edit_mode","builder"),
("1057","160","_elementor_template_type","wp-page"),
("1058","160","_elementor_version","3.26.3"),
("1059","160","_elementor_pro_version","3.26.2"),
("1060","160","_wp_page_template","default"),
("1061","160","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("1062","160","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0645\\u0648\\u0632\\u0634\\u200c\\u0647\\u0627\\u06cc \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("1066","161","_elementor_edit_mode","builder"),
("1067","161","_elementor_template_type","wp-page"),
("1068","161","_elementor_version","3.26.3"),
("1069","161","_elementor_pro_version","3.26.2"),
("1070","161","_wp_page_template","default"),
("1071","161","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("1072","161","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0645\\u0648\\u0632\\u0634\\u200c\\u0647\\u0627\\u06cc \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("1074","162","_elementor_edit_mode","builder"),
("1075","162","_elementor_template_type","wp-page"),
("1076","162","_elementor_version","3.26.3"),
("1077","162","_elementor_pro_version","3.26.2"),
("1078","162","_wp_page_template","default"),
("1079","162","_elementor_page_settings","a:1:{s:10:\"hide_title\";s:3:\"yes\";}"),
("1080","162","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0645\\u0648\\u0632\\u0634\\u200c\\u0647\\u0627\\u06cc \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("1082","163","_elementor_edit_mode","builder"),
("1083","163","_elementor_template_type","wp-page"),
("1084","163","_elementor_version","3.26.3"),
("1085","163","_elementor_pro_version","3.26.2"),
("1086","163","_wp_page_template","default"),
("1087","163","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1088","163","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0645\\u0648\\u0632\\u0634\\u200c\\u0647\\u0627\\u06cc \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("1090","164","_elementor_edit_mode","builder"),
("1091","164","_elementor_template_type","wp-page"),
("1092","164","_elementor_version","3.26.3"),
("1093","164","_elementor_pro_version","3.26.2"),
("1094","164","_wp_page_template","default"),
("1095","164","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1096","164","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0645\\u0648\\u0632\\u0634\\u200c\\u0647\\u0627\\u06cc \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("1098","165","_elementor_edit_mode","builder"),
("1099","165","_elementor_template_type","wp-page"),
("1100","165","_elementor_version","3.26.3"),
("1101","165","_elementor_pro_version","3.26.2"),
("1102","165","_wp_page_template","default"),
("1103","165","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1104","165","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0645\\u0648\\u0632\\u0634\\u200c\\u0647\\u0627\\u06cc \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false}]"),
("1106","166","_elementor_edit_mode","builder"),
("1107","166","_elementor_template_type","wp-page"),
("1108","166","_elementor_version","3.26.3"),
("1109","166","_elementor_pro_version","3.26.2"),
("1110","166","_wp_page_template","default"),
("1111","166","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1112","166","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\"},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1114","167","_elementor_edit_mode","builder"),
("1115","167","_elementor_template_type","wp-page"),
("1116","167","_elementor_version","3.26.3"),
("1117","167","_elementor_pro_version","3.26.2"),
("1118","167","_wp_page_template","default"),
("1119","167","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1120","167","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\"},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1122","168","_elementor_edit_mode","builder"),
("1123","168","_elementor_template_type","wp-page"),
("1124","168","_elementor_version","3.26.3"),
("1125","168","_elementor_pro_version","3.26.2"),
("1126","168","_wp_page_template","default"),
("1127","168","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1128","168","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\",\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\"},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1130","169","_elementor_edit_mode","builder"),
("1131","169","_elementor_template_type","wp-page"),
("1132","169","_elementor_version","3.26.3"),
("1133","169","_elementor_pro_version","3.26.2"),
("1134","169","_wp_page_template","default"),
("1135","169","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1136","169","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1140","170","_elementor_edit_mode","builder"),
("1141","170","_elementor_template_type","wp-page"),
("1142","170","_elementor_version","3.26.3"),
("1143","170","_elementor_pro_version","3.26.2"),
("1144","170","_wp_page_template","default"),
("1145","170","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1146","170","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1150","171","_elementor_edit_mode","builder"),
("1151","171","_elementor_template_type","wp-page"),
("1152","171","_elementor_version","3.26.3"),
("1153","171","_elementor_pro_version","3.26.2"),
("1154","171","_wp_page_template","default"),
("1155","171","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1156","171","_elementor_data","[{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]");

INSERT IGNORE INTO `wp_postmeta` VALUES 
("1160","172","_elementor_edit_mode","builder"),
("1161","172","_elementor_template_type","wp-page"),
("1162","172","_elementor_version","3.26.3"),
("1163","172","_elementor_pro_version","3.26.2"),
("1164","172","_wp_page_template","default"),
("1165","172","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1166","172","_elementor_data","[{\"id\":\"a6c3790\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":497,\"sizes\":[]},\"structure\":\"20\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"__globals__\":{\"shape_divider_bottom_color\":\"globals\\/colors?id=dc49f57\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.0200000000000000004163336342344337026588618755340576171875,\"sizes\":[]}},\"elements\":[{\"id\":\"88e73c6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":31,\"space_between_widgets\":13,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_attachment\":\"scroll\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\"},\"elements\":[{\"id\":\"62b770b\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":56,\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"66c3f39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":32,\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"alt\":\"\",\"source\":\"library\",\"size\":\"\"},\"width\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"23\",\"right\":\"23\",\"bottom\":\"23\",\"left\":\"23\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"150\",\"bottom\":\"150\",\"left\":\"150\",\"isLinked\":true},\"width_mobile\":{\"unit\":\"%\",\"size\":74,\"sizes\":[]},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=8372215\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"-70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_css_classes\":\"elmineh-mask\",\"custom_css\":\".elmineh-mask img {\\n    -webkit-mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    animation: nsshine 3s infinite\\n}\\n\\n@keyframes nsshine {\\n    0% {\\n        -webkit-mask-position: 140% 140%;\\n        mask-position: 140% 140%\\n    }\\n\\n    100% {\\n        -webkit-mask-position: -20% -20%;\\n        mask-position: -20% -20%\\n    }\\n}\\n\",\"caption_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"caption_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6742472\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":69,\"content_position\":\"center\"},\"elements\":[{\"id\":\"f5bf82d\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"align\":\"left\",\"align_mobile\":\"center\",\"header_size\":\"h3\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"af3465c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627 \\u0631\\u0627 \\u0627\\u0632 \\u0645\\u0627 \\u0628\\u062e\\u0648\\u0627\\u0647\\u06cc\\u062f<\\/p>\",\"text_color\":\"#767676\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"200\",\"align_mobile\":\"center\",\"align\":\"left\",\"__globals__\":{\"text_color\":\"\"},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"335f8d7\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":109,\"sizes\":[]},\"structure\":\"20\",\"gap\":\"narrow\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-44\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6a9323f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":73,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"8af0ecd\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"hover_color\":\"#52AC66\",\"button_background_hover_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"link\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/?page_id=123\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-school\",\"library\":\"fa-solid\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"36ac0d4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":27,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"18e453f\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0642\\u0627\\u0644\\u0628\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"button_text_color\":\"#52AC66\",\"background_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"hover_color\":\"#272727\",\"selected_icon\":{\"value\":\"fab fa-wordpress-simple\",\"library\":\"fa-brands\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"button_background_hover_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/elmineh.com\\/product\\/themefilm\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1170","173","_elementor_edit_mode","builder"),
("1171","173","_elementor_template_type","wp-page"),
("1172","173","_elementor_version","3.26.3"),
("1173","173","_elementor_pro_version","3.26.2"),
("1174","173","_wp_page_template","default"),
("1175","173","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1176","173","_elementor_data","[{\"id\":\"a6c3790\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":497,\"sizes\":[]},\"structure\":\"20\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"__globals__\":{\"shape_divider_bottom_color\":\"globals\\/colors?id=dc49f57\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.0200000000000000004163336342344337026588618755340576171875,\"sizes\":[]}},\"elements\":[{\"id\":\"88e73c6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":31,\"space_between_widgets\":13,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_attachment\":\"scroll\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\"},\"elements\":[{\"id\":\"62b770b\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":56,\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"66c3f39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":32,\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"alt\":\"\",\"source\":\"library\",\"size\":\"\"},\"width\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"23\",\"right\":\"23\",\"bottom\":\"23\",\"left\":\"23\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"150\",\"bottom\":\"150\",\"left\":\"150\",\"isLinked\":true},\"width_mobile\":{\"unit\":\"%\",\"size\":74,\"sizes\":[]},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=8372215\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"-70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_css_classes\":\"elmineh-mask\",\"custom_css\":\".elmineh-mask img {\\n    -webkit-mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    animation: nsshine 3s infinite\\n}\\n\\n@keyframes nsshine {\\n    0% {\\n        -webkit-mask-position: 140% 140%;\\n        mask-position: 140% 140%\\n    }\\n\\n    100% {\\n        -webkit-mask-position: -20% -20%;\\n        mask-position: -20% -20%\\n    }\\n}\\n\",\"caption_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"caption_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6742472\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":69,\"content_position\":\"center\"},\"elements\":[{\"id\":\"f5bf82d\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"align\":\"left\",\"align_mobile\":\"center\",\"header_size\":\"h3\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"af3465c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627 \\u0631\\u0627 \\u0627\\u0632 \\u0645\\u0627 \\u0628\\u062e\\u0648\\u0627\\u0647\\u06cc\\u062f<\\/p>\",\"text_color\":\"#767676\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"200\",\"align_mobile\":\"center\",\"align\":\"left\",\"__globals__\":{\"text_color\":\"\"},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"335f8d7\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":109,\"sizes\":[]},\"structure\":\"20\",\"gap\":\"narrow\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-44\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6a9323f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":73,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"8af0ecd\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"hover_color\":\"#52AC66\",\"button_background_hover_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"link\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/?page_id=123\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-school\",\"library\":\"fa-solid\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"36ac0d4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":27,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"18e453f\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0642\\u0627\\u0644\\u0628\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"button_text_color\":\"#52AC66\",\"background_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"hover_color\":\"#272727\",\"selected_icon\":{\"value\":\"fab fa-wordpress-simple\",\"library\":\"fa-brands\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"button_background_hover_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/elmineh.com\\/product\\/themefilm\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1178","174","_elementor_edit_mode","builder"),
("1179","174","_elementor_template_type","wp-page"),
("1180","174","_elementor_version","3.26.3"),
("1181","174","_elementor_pro_version","3.26.2"),
("1182","174","_wp_page_template","default"),
("1183","174","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1184","174","_elementor_data","[{\"id\":\"a6c3790\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":497,\"sizes\":[]},\"structure\":\"20\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"__globals__\":{\"shape_divider_bottom_color\":\"globals\\/colors?id=dc49f57\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.0200000000000000004163336342344337026588618755340576171875,\"sizes\":[]}},\"elements\":[{\"id\":\"88e73c6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":31,\"space_between_widgets\":13,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_attachment\":\"scroll\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\"},\"elements\":[{\"id\":\"62b770b\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":56,\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"66c3f39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":32,\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"alt\":\"\",\"source\":\"library\",\"size\":\"\"},\"width\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"23\",\"right\":\"23\",\"bottom\":\"23\",\"left\":\"23\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"150\",\"bottom\":\"150\",\"left\":\"150\",\"isLinked\":true},\"width_mobile\":{\"unit\":\"%\",\"size\":74,\"sizes\":[]},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=8372215\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"-70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_css_classes\":\"elmineh-mask\",\"custom_css\":\".elmineh-mask img {\\n    -webkit-mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    animation: nsshine 3s infinite\\n}\\n\\n@keyframes nsshine {\\n    0% {\\n        -webkit-mask-position: 140% 140%;\\n        mask-position: 140% 140%\\n    }\\n\\n    100% {\\n        -webkit-mask-position: -20% -20%;\\n        mask-position: -20% -20%\\n    }\\n}\\n\",\"caption_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"caption_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6742472\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":69,\"content_position\":\"center\"},\"elements\":[{\"id\":\"f5bf82d\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"align\":\"left\",\"align_mobile\":\"center\",\"header_size\":\"h3\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"af3465c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627 \\u0631\\u0627 \\u0627\\u0632 \\u0645\\u0627 \\u0628\\u062e\\u0648\\u0627\\u0647\\u06cc\\u062f<\\/p>\",\"text_color\":\"#767676\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"200\",\"align_mobile\":\"center\",\"align\":\"left\",\"__globals__\":{\"text_color\":\"\"},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"335f8d7\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":109,\"sizes\":[]},\"structure\":\"20\",\"gap\":\"narrow\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-44\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6a9323f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":73,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"8af0ecd\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"hover_color\":\"#52AC66\",\"button_background_hover_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"link\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/?page_id=123\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-school\",\"library\":\"fa-solid\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"36ac0d4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":27,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"18e453f\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0642\\u0627\\u0644\\u0628\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"button_text_color\":\"#52AC66\",\"background_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"hover_color\":\"#272727\",\"selected_icon\":{\"value\":\"fab fa-wordpress-simple\",\"library\":\"fa-brands\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"button_background_hover_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/elmineh.com\\/product\\/themefilm\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1186","175","_elementor_edit_mode","builder"),
("1187","175","_elementor_template_type","wp-page"),
("1188","175","_elementor_version","3.26.3"),
("1189","175","_elementor_pro_version","3.26.2"),
("1190","175","_wp_page_template","default"),
("1191","175","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1192","175","_elementor_data","[{\"id\":\"a6c3790\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":497,\"sizes\":[]},\"structure\":\"20\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"__globals__\":{\"shape_divider_bottom_color\":\"globals\\/colors?id=dc49f57\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.0200000000000000004163336342344337026588618755340576171875,\"sizes\":[]}},\"elements\":[{\"id\":\"88e73c6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":31,\"space_between_widgets\":13,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_attachment\":\"scroll\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\"},\"elements\":[{\"id\":\"62b770b\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":56,\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"66c3f39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":32,\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"alt\":\"\",\"source\":\"library\",\"size\":\"\"},\"width\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"23\",\"right\":\"23\",\"bottom\":\"23\",\"left\":\"23\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"150\",\"bottom\":\"150\",\"left\":\"150\",\"isLinked\":true},\"width_mobile\":{\"unit\":\"%\",\"size\":74,\"sizes\":[]},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=8372215\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"-70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_css_classes\":\"elmineh-mask\",\"custom_css\":\".elmineh-mask img {\\n    -webkit-mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    animation: nsshine 3s infinite\\n}\\n\\n@keyframes nsshine {\\n    0% {\\n        -webkit-mask-position: 140% 140%;\\n        mask-position: 140% 140%\\n    }\\n\\n    100% {\\n        -webkit-mask-position: -20% -20%;\\n        mask-position: -20% -20%\\n    }\\n}\\n\",\"caption_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"caption_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6742472\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":69,\"content_position\":\"center\"},\"elements\":[{\"id\":\"f5bf82d\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"align\":\"left\",\"align_mobile\":\"center\",\"header_size\":\"h3\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"af3465c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627 \\u0631\\u0627 \\u0627\\u0632 \\u0645\\u0627 \\u0628\\u062e\\u0648\\u0627\\u0647\\u06cc\\u062f<\\/p>\",\"text_color\":\"#767676\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"200\",\"align_mobile\":\"center\",\"align\":\"left\",\"__globals__\":{\"text_color\":\"\"},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"8953dcc\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"b142ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"aaa9b4b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-film\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"__globals__\":{\"primary_color\":\"\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"97a5aa4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"00fda26\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-paperclip\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/wordpressl\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"16f5426\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"5fc50a5\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\\u06cc\",\"description_text\":\"\\u0628\\u0631\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"5dd33f0\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"5a87d1e\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0647\\u0627\\u06cc \\u062a\\u0631\\u06a9\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/seolearn\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"335f8d7\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":46,\"sizes\":[]},\"structure\":\"20\",\"gap\":\"narrow\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-44\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6a9323f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":73,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"8af0ecd\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"hover_color\":\"#52AC66\",\"button_background_hover_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"link\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/?page_id=123\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-school\",\"library\":\"fa-solid\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"36ac0d4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":27,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"18e453f\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0642\\u0627\\u0644\\u0628\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"button_text_color\":\"#52AC66\",\"background_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"hover_color\":\"#272727\",\"selected_icon\":{\"value\":\"fab fa-wordpress-simple\",\"library\":\"fa-brands\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"button_background_hover_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/elmineh.com\\/product\\/themefilm\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"82486ef\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":169,\"sizes\":[]}},\"elements\":[{\"id\":\"d2f9cb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"dba4edd\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"10f94df\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"2ce5493\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-film\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"__globals__\":{\"primary_color\":\"\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"1b53798\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"0c5e8a0\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-paperclip\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/wordpressl\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"3784fd6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"2b70012\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\\u06cc\",\"description_text\":\"\\u0628\\u0631\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"c3d3a17\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"0740e84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0647\\u0627\\u06cc \\u062a\\u0631\\u06a9\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/seolearn\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"10ff8bb\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"1d00768\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"2da6288\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"d623457\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"ecff47c\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"54415f2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cb20de8\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"cf44bb3\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"5b0e3b7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"72f3022\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1194","176","_elementor_edit_mode","builder"),
("1195","176","_elementor_template_type","wp-page"),
("1196","176","_elementor_version","3.26.3"),
("1197","176","_elementor_pro_version","3.26.2"),
("1198","176","_wp_page_template","default"),
("1199","176","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1200","176","_elementor_data","[{\"id\":\"a6c3790\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":497,\"sizes\":[]},\"structure\":\"20\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"__globals__\":{\"shape_divider_bottom_color\":\"globals\\/colors?id=dc49f57\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.0200000000000000004163336342344337026588618755340576171875,\"sizes\":[]}},\"elements\":[{\"id\":\"88e73c6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":31,\"space_between_widgets\":13,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_attachment\":\"scroll\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\"},\"elements\":[{\"id\":\"62b770b\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":56,\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"66c3f39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":32,\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"alt\":\"\",\"source\":\"library\",\"size\":\"\"},\"width\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"23\",\"right\":\"23\",\"bottom\":\"23\",\"left\":\"23\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"150\",\"bottom\":\"150\",\"left\":\"150\",\"isLinked\":true},\"width_mobile\":{\"unit\":\"%\",\"size\":74,\"sizes\":[]},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=8372215\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"-70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_css_classes\":\"elmineh-mask\",\"custom_css\":\".elmineh-mask img {\\n    -webkit-mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    animation: nsshine 3s infinite\\n}\\n\\n@keyframes nsshine {\\n    0% {\\n        -webkit-mask-position: 140% 140%;\\n        mask-position: 140% 140%\\n    }\\n\\n    100% {\\n        -webkit-mask-position: -20% -20%;\\n        mask-position: -20% -20%\\n    }\\n}\\n\",\"caption_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"caption_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6742472\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":69,\"content_position\":\"center\"},\"elements\":[{\"id\":\"f5bf82d\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"align\":\"left\",\"align_mobile\":\"center\",\"header_size\":\"h3\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"af3465c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627 \\u0631\\u0627 \\u0627\\u0632 \\u0645\\u0627 \\u0628\\u062e\\u0648\\u0627\\u0647\\u06cc\\u062f<\\/p>\",\"text_color\":\"#767676\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"200\",\"align_mobile\":\"center\",\"align\":\"left\",\"__globals__\":{\"text_color\":\"\"},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"8953dcc\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"b142ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"aaa9b4b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-film\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"__globals__\":{\"primary_color\":\"\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"97a5aa4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"00fda26\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-paperclip\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/wordpressl\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"16f5426\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"5fc50a5\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\\u06cc\",\"description_text\":\"\\u0628\\u0631\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"5dd33f0\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"5a87d1e\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0647\\u0627\\u06cc \\u062a\\u0631\\u06a9\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/seolearn\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"335f8d7\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":46,\"sizes\":[]},\"structure\":\"20\",\"gap\":\"narrow\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-44\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6a9323f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":73,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"8af0ecd\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"hover_color\":\"#52AC66\",\"button_background_hover_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"link\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/?page_id=123\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-school\",\"library\":\"fa-solid\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"36ac0d4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":27,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"18e453f\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0642\\u0627\\u0644\\u0628\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"button_text_color\":\"#52AC66\",\"background_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"hover_color\":\"#272727\",\"selected_icon\":{\"value\":\"fab fa-wordpress-simple\",\"library\":\"fa-brands\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"button_background_hover_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/elmineh.com\\/product\\/themefilm\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"82486ef\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":169,\"sizes\":[]}},\"elements\":[{\"id\":\"d2f9cb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"dba4edd\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"10f94df\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"2ce5493\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-film\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"__globals__\":{\"primary_color\":\"\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"1b53798\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"0c5e8a0\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-paperclip\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/wordpressl\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"3784fd6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"2b70012\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\\u06cc\",\"description_text\":\"\\u0628\\u0631\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"c3d3a17\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"0740e84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0647\\u0627\\u06cc \\u062a\\u0631\\u06a9\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/seolearn\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"10ff8bb\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"1d00768\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"2da6288\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"d623457\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"ecff47c\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"54415f2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cb20de8\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"cf44bb3\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"5b0e3b7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"72f3022\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]");

INSERT IGNORE INTO `wp_postmeta` VALUES 
("1202","177","_elementor_edit_mode","builder"),
("1203","177","_elementor_template_type","wp-page"),
("1204","177","_elementor_version","3.26.3"),
("1205","177","_elementor_pro_version","3.26.2"),
("1206","177","_wp_page_template","default"),
("1207","177","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1208","177","_elementor_data","[{\"id\":\"a6c3790\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":497,\"sizes\":[]},\"structure\":\"20\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"__globals__\":{\"shape_divider_bottom_color\":\"globals\\/colors?id=dc49f57\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.0200000000000000004163336342344337026588618755340576171875,\"sizes\":[]}},\"elements\":[{\"id\":\"88e73c6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":31,\"space_between_widgets\":13,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_attachment\":\"scroll\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\"},\"elements\":[{\"id\":\"62b770b\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":56,\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"66c3f39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":32,\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"alt\":\"\",\"source\":\"library\",\"size\":\"\"},\"width\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"23\",\"right\":\"23\",\"bottom\":\"23\",\"left\":\"23\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"150\",\"bottom\":\"150\",\"left\":\"150\",\"isLinked\":true},\"width_mobile\":{\"unit\":\"%\",\"size\":74,\"sizes\":[]},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=8372215\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"-70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_css_classes\":\"elmineh-mask\",\"custom_css\":\".elmineh-mask img {\\n    -webkit-mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    animation: nsshine 3s infinite\\n}\\n\\n@keyframes nsshine {\\n    0% {\\n        -webkit-mask-position: 140% 140%;\\n        mask-position: 140% 140%\\n    }\\n\\n    100% {\\n        -webkit-mask-position: -20% -20%;\\n        mask-position: -20% -20%\\n    }\\n}\\n\",\"caption_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"caption_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6742472\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":69,\"content_position\":\"center\"},\"elements\":[{\"id\":\"f5bf82d\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"align\":\"left\",\"align_mobile\":\"center\",\"header_size\":\"h3\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"af3465c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627 \\u0631\\u0627 \\u0627\\u0632 \\u0645\\u0627 \\u0628\\u062e\\u0648\\u0627\\u0647\\u06cc\\u062f<\\/p>\",\"text_color\":\"#767676\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"200\",\"align_mobile\":\"center\",\"align\":\"left\",\"__globals__\":{\"text_color\":\"\"},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"8953dcc\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"b142ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"aaa9b4b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-film\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"__globals__\":{\"primary_color\":\"\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"97a5aa4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"00fda26\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-paperclip\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/wordpressl\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"16f5426\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"5fc50a5\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\\u06cc\",\"description_text\":\"\\u0628\\u0631\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"5dd33f0\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"5a87d1e\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0647\\u0627\\u06cc \\u062a\\u0631\\u06a9\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/seolearn\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"335f8d7\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":46,\"sizes\":[]},\"structure\":\"20\",\"gap\":\"narrow\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"-44\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6a9323f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":73,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"8af0ecd\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"hover_color\":\"#52AC66\",\"button_background_hover_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"link\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/?page_id=123\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-school\",\"library\":\"fa-solid\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"36ac0d4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":27,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"18e453f\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0642\\u0627\\u0644\\u0628\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"button_text_color\":\"#52AC66\",\"background_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"hover_color\":\"#272727\",\"selected_icon\":{\"value\":\"fab fa-wordpress-simple\",\"library\":\"fa-brands\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"button_background_hover_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/elmineh.com\\/product\\/themefilm\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"82486ef\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":169,\"sizes\":[]}},\"elements\":[{\"id\":\"d2f9cb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"dba4edd\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"10f94df\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"2ce5493\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-film\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"__globals__\":{\"primary_color\":\"\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"1b53798\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"0c5e8a0\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-paperclip\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/wordpressl\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"3784fd6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"2b70012\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\\u06cc\",\"description_text\":\"\\u0628\\u0631\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"c3d3a17\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"0740e84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0647\\u0627\\u06cc \\u062a\\u0631\\u06a9\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/seolearn\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"10ff8bb\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"1d00768\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"2da6288\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"d623457\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"ecff47c\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"54415f2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cb20de8\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"cf44bb3\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"5b0e3b7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"72f3022\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1210","178","_elementor_edit_mode","builder"),
("1211","178","_elementor_template_type","wp-page"),
("1212","178","_elementor_version","3.26.3"),
("1213","178","_elementor_pro_version","3.26.2"),
("1214","178","_wp_page_template","default"),
("1215","178","_elementor_page_settings","a:3:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_color\";s:7:\"#101214\";}"),
("1216","178","_elementor_data","[{\"id\":\"a6c3790\",\"elType\":\"section\",\"settings\":{\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":497,\"sizes\":[]},\"structure\":\"20\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"__globals__\":{\"shape_divider_bottom_color\":\"globals\\/colors?id=dc49f57\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.0200000000000000004163336342344337026588618755340576171875,\"sizes\":[]}},\"elements\":[{\"id\":\"88e73c6\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":31,\"space_between_widgets\":13,\"background_image\":{\"id\":\"\",\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/plugins\\/elementor\\/assets\\/images\\/placeholder.png\"},\"background_position\":\"center right\",\"background_attachment\":\"scroll\",\"background_repeat\":\"no-repeat\",\"background_size\":\"auto\"},\"elements\":[{\"id\":\"62b770b\",\"elType\":\"widget\",\"settings\":{\"space\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"space_mobile\":{\"unit\":\"px\",\"size\":56,\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"spacer\"},{\"id\":\"66c3f39\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":32,\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/wp-content\\/uploads\\/2024\\/12\\/logo1.webp\",\"alt\":\"\",\"source\":\"library\",\"size\":\"\"},\"width\":{\"unit\":\"%\",\"size\":100,\"sizes\":[]},\"image_border_border\":\"solid\",\"image_border_width\":{\"unit\":\"px\",\"top\":\"23\",\"right\":\"23\",\"bottom\":\"23\",\"left\":\"23\",\"isLinked\":true},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"150\",\"right\":\"150\",\"bottom\":\"150\",\"left\":\"150\",\"isLinked\":true},\"width_mobile\":{\"unit\":\"%\",\"size\":74,\"sizes\":[]},\"__globals__\":{\"image_border_color\":\"globals\\/colors?id=8372215\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"-70\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_css_classes\":\"elmineh-mask\",\"custom_css\":\".elmineh-mask img {\\n    -webkit-mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    mask: linear-gradient(-60deg,#000 30%,#0005,#000 50%) right \\/ 300% 100%;\\n    animation: nsshine 3s infinite\\n}\\n\\n@keyframes nsshine {\\n    0% {\\n        -webkit-mask-position: 140% 140%;\\n        mask-position: 140% 140%\\n    }\\n\\n    100% {\\n        -webkit-mask-position: -20% -20%;\\n        mask-position: -20% -20%\\n    }\\n}\\n\",\"caption_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"caption_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6742472\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":69,\"content_position\":\"center\"},\"elements\":[{\"id\":\"f5bf82d\",\"elType\":\"widget\",\"settings\":{\"title\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":28,\"sizes\":[]},\"typography_font_weight\":\"800\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":-1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"align\":\"left\",\"align_mobile\":\"center\",\"header_size\":\"h3\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"af3465c\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627 \\u0648 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627 \\u0631\\u0627 \\u0627\\u0632 \\u0645\\u0627 \\u0628\\u062e\\u0648\\u0627\\u0647\\u06cc\\u062f<\\/p>\",\"text_color\":\"#767676\",\"typography_typography\":\"custom\",\"typography_font_weight\":\"200\",\"align_mobile\":\"center\",\"align\":\"left\",\"__globals__\":{\"text_color\":\"\"},\"_background_gradient_position_tablet\":\"center center\",\"_background_gradient_position_mobile\":\"center center\",\"_background_hover_gradient_position_tablet\":\"center center\",\"_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"8953dcc\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"b142ae6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"aaa9b4b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-film\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"__globals__\":{\"primary_color\":\"\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"97a5aa4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"00fda26\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-paperclip\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/wordpressl\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"16f5426\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"5fc50a5\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\\u06cc\",\"description_text\":\"\\u0628\\u0631\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"5dd33f0\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"5a87d1e\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0647\\u0627\\u06cc \\u062a\\u0631\\u06a9\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/seolearn\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true},{\"id\":\"335f8d7\",\"elType\":\"section\",\"settings\":{\"height_inner\":\"min-height\",\"custom_height_inner\":{\"unit\":\"px\",\"size\":46,\"sizes\":[]},\"structure\":\"20\",\"gap\":\"narrow\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":0,\"bottom\":\"0\",\"left\":0,\"isLinked\":false}},\"elements\":[{\"id\":\"6a9323f\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":73,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"8af0ecd\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0622\\u0631\\u0634\\u06cc\\u0648 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"hover_color\":\"#52AC66\",\"button_background_hover_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"link\":{\"url\":\"http:\\/\\/localhost\\/hamzehhemmati\\/?page_id=123\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"selected_icon\":{\"value\":\"fas fa-school\",\"library\":\"fa-solid\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true},{\"id\":\"36ac0d4\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":27,\"content_position\":\"center\",\"_inline_size_mobile\":50},\"elements\":[{\"id\":\"18e453f\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0642\\u0627\\u0644\\u0628\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"typography_font_weight\":\"400\",\"button_text_color\":\"#52AC66\",\"background_color\":\"#18251E\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"align_mobile\":\"justify\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"hover_color\":\"#272727\",\"selected_icon\":{\"value\":\"fab fa-wordpress-simple\",\"library\":\"fa-brands\"},\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"16\",\"right\":\"16\",\"bottom\":\"16\",\"left\":\"16\",\"isLinked\":true},\"__globals__\":{\"button_background_hover_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/elmineh.com\\/product\\/themefilm\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d93920f\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"da03d6e\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"8d64f60\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"2374296\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"47cb95b\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"f4af9a3\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"0726f5b\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"416be73\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"a31be57\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"ec3f0e3\",\"elType\":\"widget\",\"settings\":{\"template_id\":\"95\",\"slides_to_show\":\"6\",\"post_query_post_type\":\"contents\",\"navigation_previous_icon\":{\"value\":\"fas fa-arrow-alt-circle-left\",\"library\":\"fa-solid\"},\"navigation_previous_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"navigation_next_icon\":{\"value\":\"fas fa-arrow-alt-circle-right\",\"library\":\"fa-solid\"},\"navigation_next_icon_horizontal_position\":{\"unit\":\"px\",\"size\":-36,\"sizes\":[]},\"pagination\":\"\",\"__globals__\":{\"arrows_normal_background_color\":\"globals\\/colors?id=accent\",\"arrow_normal_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"loop-carousel\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"31d4cf8\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"4435acb\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"d4d0bd0\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"eddc59b\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"8f0b723\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"7e388d8\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cc0c8d5\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"ac74bce\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"470b27c\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"59b6b25\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"82486ef\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":169,\"sizes\":[]}},\"elements\":[{\"id\":\"d2f9cb1\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"dba4edd\",\"elType\":\"section\",\"settings\":{\"structure\":\"40\"},\"elements\":[{\"id\":\"10f94df\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"2ce5493\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-film\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645\\u200c\\u0647\\u0627\\u06cc \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u062c\\u062f\\u06cc\\u062f\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"__globals__\":{\"primary_color\":\"\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"1b53798\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"0c5e8a0\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-paperclip\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/wordpressl\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"3784fd6\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"2b70012\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\\u06cc\",\"description_text\":\"\\u0628\\u0631\\u062a\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u0647\\u0646\\u062f\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/codelearn\\/\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"c3d3a17\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#1A1D1F\",\"border_radius\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true},\"margin\":{\"unit\":\"px\",\"top\":\"15\",\"right\":\"15\",\"bottom\":\"15\",\"left\":\"15\",\"isLinked\":true}},\"elements\":[{\"id\":\"0740e84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-photo-video\",\"library\":\"fa-solid\"},\"title_text\":\"\\u0633\\u0631\\u06cc\\u0627\\u0644 \\u0647\\u0627\\u06cc \\u062a\\u0631\\u06a9\\u06cc\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"center\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":58,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"title_typography_font_weight\":\"400\",\"description_color\":\"#7E7E7E\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/seolearn\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"10ff8bb\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":1188,\"sizes\":[]},\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":132,\"sizes\":[]}},\"elements\":[{\"id\":\"1d00768\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"2da6288\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\"},\"elements\":[{\"id\":\"d623457\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":58,\"content_position_mobile\":\"center\",\"align_mobile\":\"center\"},\"elements\":[{\"id\":\"ecff47c\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fab fa-css3-alt\",\"library\":\"fa-brands\"},\"title_text\":\"\\u062c\\u062f\\u06cc\\u062f \\u062a\\u0631\\u06cc\\u0646 \\u0633\\u0631\\u06cc\\u0627\\u0644\\u200c\\u0647\\u0627\",\"description_text\":\"\\u0622\\u062e\\u0631\\u06cc\\u0646 \\u0647\\u0627\\u06cc \\u062f\\u0646\\u06cc\\u0627\",\"position\":\"right\",\"content_vertical_alignment\":\"middle\",\"text_align\":\"right\",\"icon_space\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"title_bottom_space\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"primary_color\":\"#E9E9E9\",\"icon_size\":{\"unit\":\"px\",\"size\":31,\"sizes\":[]},\"title_color\":\"#E9E9E9\",\"title_typography_typography\":\"custom\",\"title_typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"title_typography_font_weight\":\"600\",\"description_color\":\"#E9E9E9\",\"description_typography_typography\":\"custom\",\"description_typography_font_size\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"description_typography_font_weight\":\"300\",\"position_mobile\":\"right\",\"content_vertical_alignment_mobile\":\"middle\",\"text_align_mobile\":\"right\",\"icon_space_mobile\":{\"unit\":\"px\",\"size\":9,\"sizes\":[]},\"title_bottom_space_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"icon_size_mobile\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"title_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":13,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"description_typography_letter_spacing_mobile\":{\"unit\":\"px\",\"size\":1.5,\"sizes\":[]},\"rotate_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"rotate_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"title_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"title_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"description_typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":true},{\"id\":\"54415f2\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":null,\"content_position\":\"center\",\"_inline_size_mobile\":40},\"elements\":[{\"id\":\"cb20de8\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u0628\\u06cc\\u0634\\u062a\\u0631...\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_size\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"typography_font_weight\":\"400\",\"border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"5\",\"bottom\":\"5\",\"left\":\"5\",\"isLinked\":true},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"align_mobile\":\"justify\",\"text_padding_mobile\":{\"unit\":\"px\",\"top\":\"17\",\"right\":\"17\",\"bottom\":\"17\",\"left\":\"17\",\"isLinked\":true},\"__globals__\":{\"button_text_color\":\"globals\\/colors?id=text\",\"background_color\":\"globals\\/colors?id=accent\"},\"link\":{\"url\":\"https:\\/\\/omidg.ir\\/product-category\\/learnd\\/\",\"is_external\":\"on\",\"nofollow\":\"\",\"custom_attributes\":\"\"},\"typography_line_height\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"background_gradient_position_tablet\":\"center center\",\"background_gradient_position_mobile\":\"center center\",\"button_background_hover_color_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_tablet\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_color_b_stop_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_tablet\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_angle_mobile\":{\"unit\":\"deg\",\"size\":\"\",\"sizes\":[]},\"button_background_hover_gradient_position_tablet\":\"center center\",\"button_background_hover_gradient_position_mobile\":\"center center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":true}],\"isInner\":true}],\"isInner\":false}],\"isInner\":false},{\"id\":\"cf44bb3\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"5b0e3b7\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"72f3022\",\"elType\":\"widget\",\"settings\":{\"alternate_templates\":[{\"template_id\":null,\"_id\":\"dc537b4\"}],\"post_query_post_type\":\"contents\",\"pagination_page_limit\":\"5\",\"pagination_prev_label\":\"\\u0642\\u0628\\u0644\",\"pagination_next_label\":\"\\u0628\\u0639\\u062f\\u06cc\",\"text\":\"\\u0645\\u0634\\u0627\\u0647\\u062f\\u0647 \\u0628\\u06cc\\u0634\\u062a\\u0631\",\"load_more_no_posts_custom_message\":\"\\u067e\\u0633\\u062a \\u0628\\u06cc\\u0634\\u062a\\u0631\\u06cc \\u0628\\u0631\\u0627\\u06cc \\u0646\\u0645\\u0627\\u06cc\\u0634 \\u0648\\u062c\\u0648\\u062f \\u0646\\u062f\\u0627\\u0631\\u062f\",\"nothing_found_message_text\":\"\\u0628\\u0647 \\u0646\\u0638\\u0631 \\u0645\\u06cc \\u0631\\u0633\\u062f \\u0645\\u0627 \\u0646\\u0645\\u06cc \\u062a\\u0648\\u0627\\u0646\\u06cc\\u0645 \\u0622\\u0646\\u0686\\u0647 \\u0634\\u0645\\u0627 \\u0628\\u0647 \\u062f\\u0646\\u0628\\u0627\\u0644 \\u0622\\u0646 \\u0647\\u0633\\u062a\\u06cc\\u062f \\u0631\\u0627 \\u067e\\u06cc\\u062f\\u0627 \\u06a9\\u0646\\u06cc\\u0645.\",\"template_id\":\"129\",\"columns\":4,\"posts_per_page\":8},\"elements\":[],\"widgetType\":\"loop-grid\"}],\"isInner\":false}],\"isInner\":false}]"),
("1238","180","_edit_lock","1737651555:1"),
("1239","180","_edit_last","1"),
("1240","180","nameor","Salhaye Door Az Khane"),
("1241","180","timefilm","1400"),
("1242","180","old","18"),
("1243","180","ctfilm","ایران"),
("1244","180","actor","احمد مهران فر، Ali Hashemi، علی اوجی"),
("1245","180","director","مجید صالحی"),
("1246","180","imdb","6.1"),
("1247","180","genre","کمدی"),
("1248","180","1080format","elmineh.com"),
("1249","180","720format","elmineh.com"),
("1251","180","_thumbnail_id","74"),
("1274","183","_elementor_edit_mode","builder"),
("1275","183","_elementor_template_type","footer"),
("1276","183","_elementor_version","3.26.3"),
("1277","183","_elementor_pro_version","3.26.2"),
("1278","183","_wp_page_template","default"),
("1279","183","_elementor_data","[{\"id\":\"b6eb174\",\"elType\":\"section\",\"settings\":{\"structure\":\"30\"},\"elements\":[{\"id\":\"73b83a1\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":6,\"_inline_size_mobile\":13,\"content_position\":\"center\"},\"elements\":[{\"id\":\"de9448f\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"theme-site-logo\"}],\"isInner\":false},{\"id\":\"f2ec353\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":78,\"_inline_size_mobile\":85,\"content_position\":\"center\"},\"elements\":[{\"id\":\"26c5da6\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645\",\"_id\":\"eb5ad19\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0627\\u06cc\\u0631\\u0627\\u0646\\u06cc\",\"_id\":\"f08fce3\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062e\\u0627\\u0631\\u062c\\u06cc\",\"_id\":\"f7758df\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u062a\\u0631\\u06a9\\u06cc\",\"_id\":\"a06ed9f\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0641\\u06cc\\u0644\\u0645 \\u0647\\u0646\\u062f\\u06cc\",\"_id\":\"81a5c1b\"},{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0631\\u06cc\\u0627\\u0644\",\"_id\":\"540fc5e\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"space_between_mobile\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_align_mobile\":\"right\",\"divider\":\"yes\",\"icon_size_mobile\":{\"unit\":\"px\",\"size\":8,\"sizes\":[]},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_size_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=text\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"8312777\",\"elType\":\"column\",\"settings\":{\"_column_size\":33,\"_inline_size\":15.55499999999999971578290569595992565155029296875,\"content_position\":\"center\"},\"elements\":[{\"id\":\"e5bdc39\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"\\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0627\\u067e\\u0644\\u06cc\\u06a9\\u06cc\\u0634\\u0646\",\"selected_icon\":{\"value\":\"fab fa-apple\",\"library\":\"fa-brands\"},\"_id\":\"eb5ad19\"}],\"space_between\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"divider\":\"yes\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"IRANSans\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"icon_typography_font_weight\":\"300\",\"__globals__\":{\"icon_color\":\"globals\\/colors?id=accent\",\"text_color\":\"globals\\/colors?id=accent\",\"divider_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"58f1a5f\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"abf5c30\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\"},\"elements\":[{\"id\":\"7d153ed\",\"elType\":\"widget\",\"settings\":{\"text\":\"\\u062c\\u062f\\u0627\\u06a9\\u0646\\u0646\\u062f\\u0647\",\"color\":\"#F5F5F56B\",\"gap\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"color\":\"\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"69e0c48\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"3dbaca2\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\"},\"elements\":[{\"id\":\"cd57f33\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p class=\\\"copyright pt-20 mt-20 text-gray small-14\\\">\\u0627\\u0633\\u062a\\u0641\\u0627\\u062f\\u0647 \\u0627\\u0632 \\u0645\\u062d\\u062a\\u0648\\u0627 \\u0648 \\u0644\\u06cc\\u0646\\u06a9 \\u0647\\u0627\\u06cc \\u062f\\u0627\\u0646\\u0644\\u0648\\u062f \\u0633\\u0627\\u06cc\\u062a\\u060c \\u0645\\u062c\\u0627\\u0632 \\u0646\\u0645\\u06cc \\u0628\\u0627\\u0634\\u062f.<\\/p>\",\"typography_typography\":\"custom\",\"typography_font_family\":\"IRANSans\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":6,\"sizes\":[]},\"typography_font_weight\":\"300\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]"),
("1280","183","_elementor_conditions","a:1:{i:0;s:15:\"include/general\";}"),
("1281","183","_elementor_screenshot","a:2:{s:2:\"id\";i:77;s:3:\"url\";s:133:\"http://localhost/hamzehhemmati/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_39_2025-01-14-01-24-32_1b362bf0.png\";}");

INSERT IGNORE INTO `wp_posts` VALUES 
("1","1","2024-12-31 14:57:33","2024-12-31 11:27:33","<!-- wp:paragraph -->\n<p>به وردپرس خوش آمدید. این اولین نوشتهٔ شماست. این را ویرایش یا حذف کنید، سپس نوشتن را شروع نمایید!</p>\n<!-- /wp:paragraph -->","سلام دنیا!","","publish","open","open","","%d8%b3%d9%84%d8%a7%d9%85-%d8%af%d9%86%db%8c%d8%a7","","","2024-12-31 14:57:33","2024-12-31 11:27:33","","0","http://localhost/hamzehhemmati/?p=1","0","post","","1"),
("2","1","2024-12-31 14:57:33","2024-12-31 11:27:33","<!-- wp:paragraph -->\n<p>این یک برگهٔ نمونه است. این از یک نوشتهٔ وبلاگ متفاوت است زیرا در یک مکان باقی خواهد ماند و در راهبری سایتتان (در بیشتر پوسته‌ها) نشان داده خواهد شد. بیشتر مردم با یک برگه درباره که آن‌ها را به بازدیدکنندگان بالقوهٔ سایت معرفی می‌کند، آغاز می‌کنند. که ممکن است چیزی همانند این باشد:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>سلام! من یک پیام‌رسان دوچرخه‌سوار در روز، بازیگر مشتاق در شب هستم، و این وب‌سایت من است. من در لس آنجلس زندگی می‌کنم، یک سگ بزرگ به نام جک دارم، و من پینیا کولادا دوست دارم. (همچنین گرفتار شدن در باران را دوست دارم.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...یا چیزهایی مانند این:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>شرکت XYZ در سال ۱۹۷۱ تأسیس شد، و تا کنون چیزهای با کیفیتی را به عموم عرضه کرده است. این شرکت در شهر گاتهام واقع شده است، بیش از ۲۰۰۰ نفر در آن کار می‌کنند و همه نوع چیز عالی برای جامعه گاتهام انجام می‌دهد.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>به عنوان یک کاربر جدید وردپرس، برای حذف این برگه و ایجاد برگه‌های جدید برای محتوای خود شما باید به <a href=\"http://localhost/hamzehhemmati/wp-admin/\">پیشخوان</a> بروید. خوش بگذره!</p>\n<!-- /wp:paragraph -->","برگه نمونه","","publish","closed","open","","برگه-نمونه","","","2024-12-31 14:57:33","2024-12-31 11:27:33","","0","http://localhost/hamzehhemmati/?page_id=2","0","page","","0"),
("3","1","2024-12-31 14:57:33","2024-12-31 11:27:33","<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">ما که هستیم</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>نشانی وب‌سایت ما: https://lab.clinicdenis.com.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">دیدگاه‌ها</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>هنگامی که بازدیدکنندگان دیدگاه خود را در سایت می‌نویسند، داده‌های نشان داده شده در فرم دیدگاه‌ها و همچنین آدرس IP بازدیدکننده و رشته عامل کاربر مرورگر را برای کمک به تشخیص هرزنامه جمع‌آوری می‌کنیم.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>یک رشته ناشناس ایجاد شده از آدرس ایمیل شما (همچنین هش نامیده می‌شود) ممکن است به سرویس Gravatar ارائه شود تا ببینید آیا از آن استفاده می‌کنید. سیاست حفظ حریم خصوصی خدمات Gravatar در اینجا در دسترس است: https://automattic.com/privacy/. پس از تأیید نظر شما، تصویر نمایه شما در متن نظر شما قابل مشاهده است.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">رسانه</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>اگر تصاویر را به وبسایت آپلود کنید، نباید آپلود تصاویر با داده‌های مکان جغرافیایی (EXIF GPS) شامل شود. بازدیدکنندگان وب سایت می‌توانند هر گونه اطلاعات مکان را از تصاویر در وب سایت دانلود و استخراج کنند.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">کوکی‌ها</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>اگر شما نظر خود را در سایت ما ثبت کنید، می‌توانید برای ذخیره نام، آدرس ایمیل و وب سایت خود در کوکی‌ها تصمیم‌گیری کنید. اینها برای راحتی شما هستند، به طوری که شما مجبور نیستید زمانی که نظر دیگری را ارسال می‌کنید، دوباره جزئیات خود را پر کنید. این کوکی‌ها به مدت یک سال دوام خواهند داشت.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>اگر از برگه ورود ما بازدید نمایید، ما یک کوکی موقت برای مشخص نمودن اینکه آیا مرورگر شما کوکی قبول می‌کند را تنظیم می‌کنیم. این کوکی محتوای اطلاعات شخصی شما نیست و وقتی مرورگر شما بسته می‌شود از بین می‌رود.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>هنگام ورود به سیستم، ما همچنین کوکی‌ها را تنظیم خواهیم کرد تا اطلاعات ورود به سیستم و گزینه‌های صفحه نمایش خود را ذخیره کنید. کوکی‌های ورود به سیستم برای دو روز گذشته و کوکی‌های گزینه‌های صفحه نمایش برای یک سال گذشته است. اگر &quot; مرا به خاطر بسپار &quot; را انتخاب کنید، ورود شما برای دو هفته ادامه خواهد داشت. اگر از حساب خود خارج شوید، کوکی‌های ورود حذف خواهند شد.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>اگر یک مقاله را ویرایش یا منتشر کنید، یک کوکی اضافی در مرورگر شما ذخیره خواهد شد. این کوکی حاوی اطلاعات شخصی نیست و به سادگی نشان می‌دهد که شناسه پست مقاله شما فقط ویرایش شده است. بعد از یک روز منقضی می‌شود.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">محتوای جاسازی‌شده از دیگر وب‌سایت‌ها</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>مقالات موجود در این سایت ممکن است شامل محتوای تعبیه شده (مثلا ویدئوها، تصاویر، مقالات و غیره) باشد. مطالب جاسازی شده از وب سایت‌های دیگر رفتار دقیقا همان طوری که بازدید کننده از وب سایت دیگر بازدید کرده است.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>این وبسایت‌ها ممکن است اطلاعاتی مربوط به شما را جمع‌آوری کنند، از کوکی‌ها استفاده کنند، ردیابی سوم شخص اضافه را جاسازی کنند و تعامل شما را با محتوای تعبیه شده نظارت کنند که شامل ردیابی تعامل شما با محتوای جاسازی شده است اگر حساب کاربری داشته و به آن وبسایت وارد شده باشید.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">اطلاعات شما را با چه کسی به اشتراک می‌گذاریم</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>اگر شما یک تنظیم دوباره رمز عبور را درخواست دادید، نشانی IP شما در ایمیل تنظیم دوباره وجود خواهد داشت.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">چه مدت ما اطلاعات شما را حفظ می‌کنیم</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>اگر یک نظر را ارسال کنید، نظر و متادیتای آن به طور نامحدود حفظ می‌شوند. این به این معنا است که ما می‌توانیم نظرات بعدی را بطور خودکار بجای اینکه در صف بازدید قرار دهیم، تشخیص داده و تایید کنیم.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>برای کاربرانی که در وب سایت ما ثبت نام می‌کنند (اگر وجود داشته باشند)، ما همچنین اطلاعات شخصی را که در مشخصات کاربر آنها ارائه می‌کنیم، ذخیره می‌کنیم. همه کاربران می‌توانند اطلاعات شخصی خود را در هر زمان (به جز آنها که نمی‌توانند نام کاربری خود را تغییر دهند) ببینند، ویرایش و یا حذف کنند. مدیران وب سایت همچنین می‌توانند این اطلاعات را مشاهده و ویرایش کنند.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">حقوقی که بر روی داده‌هایتان دارید</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>اگر در این سایت حساب کاربری دارید یا نظری ارسال کرده‌اید، می‌توانید درخواست دریافت یک فایل خروجی از اطلاعات شخصی که ما در مورد شما نگه می‌داریم، از جمله هرگونه داده‌ای که برای ما ارائه کرده‌اید را بدهید. همچنین می‌توانید درخواست کنید که ما هرگونه اطلاعات شخصی که در مورد شما داریم را پاک کنیم. این شامل اطلاعاتی نیست که ما مجبور به نگهداری آنها برای اهداف اداری، قانونی یا امنیتی باشیم.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">داده‌هایتان کجا فرستاده شد</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">متن پیشنهادی: </strong>دیدگاه‌های بازدیدکننده ممکن است از طریق یک سرویس تشخیص جفنگ خودکار بررسی شوند.</p>\n<!-- /wp:paragraph -->\n","سیاست حفظ حریم خصوصی","","draft","closed","open","","سیاست-حفظ-حریم-خصوصی","","","2024-12-31 14:57:33","2024-12-31 11:27:33","","0","http://localhost/hamzehhemmati/?page_id=3","0","page","","0"),
("4","0","2024-12-31 14:57:33","2024-12-31 11:27:33","<!-- wp:page-list /-->","راهبری","","publish","closed","closed","","navigation","","","2024-12-31 14:57:33","2024-12-31 11:27:33","","0","http://localhost/hamzehhemmati/index.php/2024/12/31/navigation/","0","wp_navigation","","0"),
("8","1","2024-12-31 15:06:11","2024-12-31 11:36:11","","Kit پیش‌ فرض","","publish","closed","closed","","kit-%d9%be%db%8c%d8%b4-%d9%81%d8%b1%d8%b6","","","2025-01-14 03:52:58","2025-01-14 00:22:58","","0","http://localhost/hamzehhemmati/?p=8","0","elementor_library","","0"),
("10","1","2024-12-31 15:10:00","2024-12-31 11:40:00","","IRANSans","","publish","closed","closed","","iransans","","","2024-12-31 15:10:00","2024-12-31 11:40:00","","0","http://localhost/hamzehhemmati/?post_type=elementor_font&#038;p=10","0","elementor_font","","0"),
("11","1","2024-12-31 15:08:55","2024-12-31 11:38:55","","IRANSansWeb(FaNum)","","inherit","open","closed","","iransanswebfanum","","","2024-12-31 15:08:55","2024-12-31 11:38:55","","10","http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.woff","0","attachment","font/woff","0"),
("12","1","2024-12-31 15:09:03","2024-12-31 11:39:03","","IRANSansWeb(FaNum)","","inherit","open","closed","","iransanswebfanum-2","","","2024-12-31 15:09:03","2024-12-31 11:39:03","","10","http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.woff2","0","attachment","font/woff2","0"),
("13","1","2024-12-31 15:09:23","2024-12-31 11:39:23","","IRANSansWeb(FaNum)","","inherit","open","closed","","iransanswebfanum-3","","","2024-12-31 15:09:23","2024-12-31 11:39:23","","10","http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.ttf","0","attachment","application/x-font-ttf","0"),
("14","1","2024-12-31 15:09:40","2024-12-31 11:39:40","","farnamfont","","inherit","open","closed","","farnamfont","","","2024-12-31 15:09:40","2024-12-31 11:39:40","","10","http://localhost/hamzehhemmati/wp-content/uploads/2024/12/farnamfont.svg","0","attachment","image/svg+xml","0"),
("15","1","2024-12-31 15:09:50","2024-12-31 11:39:50","","IRANSansWeb(FaNum)","","inherit","open","closed","","iransanswebfanum-4","","","2024-12-31 15:09:50","2024-12-31 11:39:50","","10","http://localhost/hamzehhemmati/wp-content/uploads/2024/12/IRANSansWebFaNum.eot","0","attachment","application/vnd.ms-fontobject","0"),
("16","1","2024-12-31 15:10:54","2024-12-31 11:40:54","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n					<h3>دانلود فیلم و سریال</h3>				\n		<p>جدیدترین فیلم‌ها و سریال‌ها را از ما بخواهید</p>		\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M488 64h-8v20c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12V64H96v20c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12V64h-8C10.7 64 0 74.7 0 88v336c0 13.3 10.7 24 24 24h8v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h320v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h8c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24zM96 372c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm272 208c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm0-168c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm112 152c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم‌های ایرانی						</a>\n					</h3>\n									<p>\n						جدیدترین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M43.246 466.142c-58.43-60.289-57.341-157.511 1.386-217.581L254.392 34c44.316-45.332 116.351-45.336 160.671 0 43.89 44.894 43.943 117.329 0 162.276L232.214 383.128c-29.855 30.537-78.633 30.111-107.982-.998-28.275-29.97-27.368-77.473 1.452-106.953l143.743-146.835c6.182-6.314 16.312-6.422 22.626-.241l22.861 22.379c6.315 6.182 6.422 16.312.241 22.626L171.427 319.927c-4.932 5.045-5.236 13.428-.648 18.292 4.372 4.634 11.245 4.711 15.688.165l182.849-186.851c19.613-20.062 19.613-52.725-.011-72.798-19.189-19.627-49.957-19.637-69.154 0L90.39 293.295c-34.763 35.56-35.299 93.12-1.191 128.313 34.01 35.093 88.985 35.137 123.058.286l172.06-175.999c6.177-6.319 16.307-6.433 22.626-.256l22.877 22.364c6.319 6.177 6.434 16.307.256 22.626l-172.06 175.998c-59.576 60.938-155.943 60.216-214.77-.485z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" >\n							سریال ایرانی						</a>\n					</h3>\n									<p>\n						آخرین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم های هندی						</a>\n					</h3>\n									<p>\n						برترین های هند					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" >\n							سریال های ترکی						</a>\n					</h3>\n									<p>\n						آخرین سریال‌ها					</p>\n					<a href=\"http://localhost/hamzehhemmati/?page_id=123\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 224v272c0 8.84 7.16 16 16 16h80V192H32c-17.67 0-32 14.33-32 32zm360-48h-24v-40c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v64c0 4.42 3.58 8 8 8h48c4.42 0 8-3.58 8-8v-16c0-4.42-3.58-8-8-8zm137.75-63.96l-160-106.67a32.02 32.02 0 0 0-35.5 0l-160 106.67A32.002 32.002 0 0 0 128 138.66V512h128V368c0-8.84 7.16-16 16-16h96c8.84 0 16 7.16 16 16v144h128V138.67c0-10.7-5.35-20.7-14.25-26.63zM320 256c-44.18 0-80-35.82-80-80s35.82-80 80-80 80 35.82 80 80-35.82 80-80 80zm288-64h-64v320h80c8.84 0 16-7.16 16-16V224c0-17.67-14.33-32-32-32z\"></path></svg>			\n									آرشیو فیلم‌ها\n					</a>\n					<a href=\"https://elmineh.com/product/themefilm/\" target=\"_blank\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119.3 8 8 119.2 8 256c0 136.7 111.3 248 248 248s248-111.3 248-248C504 119.2 392.7 8 256 8zM33 256c0-32.3 6.9-63 19.3-90.7l106.4 291.4C84.3 420.5 33 344.2 33 256zm223 223c-21.9 0-43-3.2-63-9.1l66.9-194.4 68.5 187.8c.5 1.1 1 2.1 1.6 3.1-23.1 8.1-48 12.6-74 12.6zm30.7-327.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-21.9 0-58.7-2.8-58.7-2.8-12-.7-13.4 17.7-1.4 18.4 0 0 11.4 1.4 23.4 2.1l34.7 95.2L200.6 393l-81.2-241.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-4.2 0-9.1-.1-14.4-.3C109.6 73 178.1 33 256 33c58 0 110.9 22.2 150.6 58.5-1-.1-1.9-.2-2.9-.2-21.9 0-37.4 19.1-37.4 39.6 0 18.4 10.6 33.9 21.9 52.3 8.5 14.8 18.4 33.9 18.4 61.5 0 19.1-7.3 41.2-17 72.1l-22.2 74.3-80.7-239.6zm81.4 297.2l68.1-196.9c12.7-31.8 17-57.2 17-79.9 0-8.2-.5-15.8-1.5-22.9 17.4 31.8 27.3 68.2 27.3 107 0 82.3-44.6 154.1-110.9 192.7z\"></path></svg>			\n									دانلود قالب\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M488 64h-8v20c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12V64H96v20c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12V64h-8C10.7 64 0 74.7 0 88v336c0 13.3 10.7 24 24 24h8v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h320v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h8c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24zM96 372c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm272 208c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm0-168c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm112 152c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم‌های ایرانی						</a>\n					</h3>\n									<p>\n						جدیدترین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M43.246 466.142c-58.43-60.289-57.341-157.511 1.386-217.581L254.392 34c44.316-45.332 116.351-45.336 160.671 0 43.89 44.894 43.943 117.329 0 162.276L232.214 383.128c-29.855 30.537-78.633 30.111-107.982-.998-28.275-29.97-27.368-77.473 1.452-106.953l143.743-146.835c6.182-6.314 16.312-6.422 22.626-.241l22.861 22.379c6.315 6.182 6.422 16.312.241 22.626L171.427 319.927c-4.932 5.045-5.236 13.428-.648 18.292 4.372 4.634 11.245 4.711 15.688.165l182.849-186.851c19.613-20.062 19.613-52.725-.011-72.798-19.189-19.627-49.957-19.637-69.154 0L90.39 293.295c-34.763 35.56-35.299 93.12-1.191 128.313 34.01 35.093 88.985 35.137 123.058.286l172.06-175.999c6.177-6.319 16.307-6.433 22.626-.256l22.877 22.364c6.319 6.177 6.434 16.307.256 22.626l-172.06 175.998c-59.576 60.938-155.943 60.216-214.77-.485z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" >\n							سریال ایرانی						</a>\n					</h3>\n									<p>\n						آخرین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم های هندی						</a>\n					</h3>\n									<p>\n						برترین های هند					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" >\n							سریال های ترکی						</a>\n					</h3>\n									<p>\n						آخرین سریال‌ها					</p>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","publish","closed","closed","","index","","","2025-01-23 12:58:19","2025-01-23 09:28:19","","0","http://localhost/hamzehhemmati/?page_id=16","0","page","","0"),
("17","1","2024-12-31 15:10:39","2024-12-31 11:40:39","{\"version\": 3, \"isGlobalStylesUserThemeJSON\": true }","Custom Styles","","publish","closed","closed","","wp-global-styles-hello-elementor","","","2024-12-31 15:10:39","2024-12-31 11:40:39","","0","http://localhost/hamzehhemmati/?p=17","0","wp_global_styles","","0"),
("18","1","2024-12-31 15:10:54","2024-12-31 11:40:54","","index","","inherit","closed","closed","","16-revision-v1","","","2024-12-31 15:10:54","2024-12-31 11:40:54","","16","http://localhost/hamzehhemmati/?p=18","0","revision","","0"),
("19","1","2024-12-31 15:13:56","2024-12-31 11:43:56","","Kit پیش‌ فرض","","inherit","closed","closed","","8-revision-v1","","","2024-12-31 15:13:56","2024-12-31 11:43:56","","8","http://localhost/hamzehhemmati/?p=19","0","revision","","0"),
("20","1","2024-12-31 15:13:56","2024-12-31 11:43:56","","Kit پیش‌ فرض","","inherit","closed","closed","","8-revision-v1","","","2024-12-31 15:13:56","2024-12-31 11:43:56","","8","http://localhost/hamzehhemmati/?p=20","0","revision","","0"),
("21","1","2024-12-31 15:15:16","2024-12-31 11:45:16","","Kit پیش‌ فرض","","inherit","closed","closed","","8-revision-v1","","","2024-12-31 15:15:16","2024-12-31 11:45:16","","8","http://localhost/hamzehhemmati/?p=21","0","revision","","0"),
("22","1","2024-12-31 17:30:55","2024-12-31 14:00:55","","Kit پیش‌ فرض","","inherit","closed","closed","","8-revision-v1","","","2024-12-31 17:30:55","2024-12-31 14:00:55","","8","http://localhost/hamzehhemmati/?p=22","0","revision","","0"),
("23","1","2024-12-31 17:32:16","2024-12-31 14:02:16","","Kit پیش‌ فرض","","inherit","closed","closed","","8-revision-v1","","","2024-12-31 17:32:16","2024-12-31 14:02:16","","8","http://localhost/hamzehhemmati/?p=23","0","revision","","0"),
("24","1","2024-12-31 17:33:17","2024-12-31 14:03:17","","Kit پیش‌ فرض","","inherit","closed","closed","","8-revision-v1","","","2024-12-31 17:33:17","2024-12-31 14:03:17","","8","http://localhost/hamzehhemmati/?p=24","0","revision","","0"),
("25","1","2025-01-23 12:10:36","2024-12-31 14:10:19","","خانه","","publish","closed","closed","","%d8%ae%d8%a7%d9%86%d9%87","","","2025-01-23 12:10:36","2025-01-23 08:40:36","","0","http://localhost/hamzehhemmati/?p=25","1","nav_menu_item","","0"),
("26","1","2025-01-23 12:10:36","2024-12-31 14:10:19","","سریال","","publish","closed","closed","","%d8%b3%d8%b1%db%8c%d8%a7%d9%84","","","2025-01-23 12:10:36","2025-01-23 08:40:36","","0","http://localhost/hamzehhemmati/?p=26","2","nav_menu_item","","0"),
("27","1","2025-01-23 12:10:36","2024-12-31 14:10:19","","فیلم","","publish","closed","closed","","%d9%81%db%8c%d9%84%d9%85","","","2025-01-23 12:10:36","2025-01-23 08:40:36","","0","http://localhost/hamzehhemmati/?p=27","3","nav_menu_item","","0"),
("28","1","2025-01-23 12:10:36","2024-12-31 14:10:19","","تبلیغات","","publish","closed","closed","","%d8%aa%d8%a8%d9%84%db%8c%d8%ba%d8%a7%d8%aa","","","2025-01-23 12:10:36","2025-01-23 08:40:36","","0","http://localhost/hamzehhemmati/?p=28","4","nav_menu_item","","0"),
("29","1","2025-01-23 12:10:36","2024-12-31 14:10:19","","تماس با ما","","publish","closed","closed","","%d8%aa%d9%85%d8%a7%d8%b3-%d8%a8%d8%a7-%d9%85%d8%a7","","","2025-01-23 12:10:36","2025-01-23 08:40:36","","0","http://localhost/hamzehhemmati/?p=29","6","nav_menu_item","","0"),
("30","1","2024-12-31 17:40:42","2024-12-31 14:10:42","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />","هدر اصلی","","publish","closed","closed","","%d8%a7%d9%84%d9%85%d9%86%d8%aa%d9%88%d8%b1-%d8%b3%d8%b1%d8%a8%d8%b1%da%af-30","","","2025-01-14 05:27:11","2025-01-14 01:57:11","","0","http://localhost/hamzehhemmati/?post_type=elementor_library&#038;p=30","0","elementor_library","","0"),
("31","1","2024-12-31 17:40:42","2024-12-31 14:10:42","","المنتور سربرگ #30","","inherit","closed","closed","","30-revision-v1","","","2024-12-31 17:40:42","2024-12-31 14:10:42","","30","http://localhost/hamzehhemmati/?p=31","0","revision","","0"),
("32","1","2024-12-31 17:43:36","2024-12-31 14:13:36","","logo1","","inherit","open","closed","","logo1","","","2024-12-31 17:43:36","2024-12-31 14:13:36","","30","http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp","0","attachment","image/webp","0"),
("33","1","2024-12-31 17:43:37","2024-12-31 14:13:37","","logo2","","inherit","open","closed","","logo2","","","2024-12-31 17:43:37","2024-12-31 14:13:37","","30","http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo2.webp","0","attachment","image/webp","0"),
("34","1","2024-12-31 17:47:05","2024-12-31 14:17:05","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />","المنتور سربرگ #30","","inherit","closed","closed","","30-revision-v1","","","2024-12-31 17:47:05","2024-12-31 14:17:05","","30","http://localhost/hamzehhemmati/?p=34","0","revision","","0"),
("35","1","2024-12-31 17:48:09","2024-12-31 14:18:09","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />","هدر اصلی","","inherit","closed","closed","","30-revision-v1","","","2024-12-31 17:48:09","2024-12-31 14:18:09","","30","http://localhost/hamzehhemmati/?p=35","0","revision","","0"),
("36","1","2024-12-31 17:48:09","2024-12-31 14:18:09","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />","هدر اصلی","","inherit","closed","closed","","30-revision-v1","","","2024-12-31 17:48:09","2024-12-31 14:18:09","","30","http://localhost/hamzehhemmati/?p=36","0","revision","","0"),
("37","1","2024-12-31 17:49:23","2024-12-31 14:19:23","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />","هدر اصلی","","inherit","closed","closed","","30-revision-v1","","","2024-12-31 17:49:23","2024-12-31 14:19:23","","30","http://localhost/hamzehhemmati/?p=37","0","revision","","0"),
("39","1","2025-01-14 03:50:13","2025-01-14 00:20:13","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ایرانی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم خارجی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ترکی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم هندی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود سریال\n									</li>\n						</ul>\n							<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M318.7 268.7c-.2-36.7 16.4-64.4 50-84.8-18.8-26.9-47.2-41.7-84.7-44.6-35.5-2.8-74.3 20.7-88.5 20.7-15 0-49.4-19.7-76.4-19.7C63.3 141.2 4 184.8 4 273.5q0 39.3 14.4 81.2c12.8 36.7 59 126.7 107.2 125.2 25.2-.6 43-17.9 75.8-17.9 31.8 0 48.3 17.9 76.4 17.9 48.6-.7 90.4-82.5 102.6-119.3-65.2-30.7-61.7-90-61.7-91.9zm-56.6-164.2c27.3-32.4 24.8-61.9 24-72.5-24.1 1.4-52 16.4-67.9 34.9-17.5 19.8-27.8 44.3-25.6 71.9 26.1 2 49.9-11.4 69.5-34.3z\"></path></svg>						\n										دانلود اپلیکیشن\n									</li>\n						</ul>\n		<p>استفاده از محتوا و لینک های دانلود سایت، مجاز نمی باشد.</p>","فوتر اصلی","","publish","closed","closed","","%d9%81%d9%88%d8%aa%d8%b1-%d8%a7%d8%b5%d9%84%db%8c","","","2025-04-13 15:26:44","2025-04-13 11:56:44","","0","http://localhost/hamzehhemmati/?post_type=elementor_library&#038;p=39","0","elementor_library","","0"),
("40","1","2025-01-14 03:50:13","2025-01-14 00:20:13","","المنتور پاورقی #39","","inherit","closed","closed","","39-revision-v1","","","2025-01-14 03:50:13","2025-01-14 00:20:13","","39","http://localhost/hamzehhemmati/?p=40","0","revision","","0"),
("41","1","2025-01-14 03:51:05","2025-01-14 00:21:05","","فوتر اصلی","","inherit","closed","closed","","39-revision-v1","","","2025-01-14 03:51:05","2025-01-14 00:21:05","","39","http://localhost/hamzehhemmati/?p=41","0","revision","","0"),
("42","1","2025-01-14 03:51:05","2025-01-14 00:21:05","","فوتر اصلی","","inherit","closed","closed","","39-revision-v1","","","2025-01-14 03:51:05","2025-01-14 00:21:05","","39","http://localhost/hamzehhemmati/?p=42","0","revision","","0"),
("44","1","2025-01-14 03:52:58","2025-01-14 00:22:58","","Kit پیش‌ فرض","","inherit","closed","closed","","8-revision-v1","","","2025-01-14 03:52:58","2025-01-14 00:22:58","","8","http://localhost/hamzehhemmati/?p=44","0","revision","","0"),
("45","1","2025-01-14 04:00:58","2025-01-14 00:30:58","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ایرانی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم خارجی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ترکی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم هندی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود سریال\n									</li>\n						</ul>\n							<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M318.7 268.7c-.2-36.7 16.4-64.4 50-84.8-18.8-26.9-47.2-41.7-84.7-44.6-35.5-2.8-74.3 20.7-88.5 20.7-15 0-49.4-19.7-76.4-19.7C63.3 141.2 4 184.8 4 273.5q0 39.3 14.4 81.2c12.8 36.7 59 126.7 107.2 125.2 25.2-.6 43-17.9 75.8-17.9 31.8 0 48.3 17.9 76.4 17.9 48.6-.7 90.4-82.5 102.6-119.3-65.2-30.7-61.7-90-61.7-91.9zm-56.6-164.2c27.3-32.4 24.8-61.9 24-72.5-24.1 1.4-52 16.4-67.9 34.9-17.5 19.8-27.8 44.3-25.6 71.9 26.1 2 49.9-11.4 69.5-34.3z\"></path></svg>						\n										دانلود اپلیکیشن\n									</li>\n						</ul>\n		<p>استفاده از محتوا و لینک های دانلود سایت، مجاز نمی باشد. تمامی حقوق این سایت به نام <a href=\"https://elmineh.com/site/\" target=\"_blank\" rel=\"noopener\">آموزشگاه علمینه</a> محفوظ است.</p>","فوتر اصلی","","inherit","closed","closed","","39-revision-v1","","","2025-01-14 04:00:58","2025-01-14 00:30:58","","39","http://localhost/hamzehhemmati/?p=45","0","revision","","0"),
("46","1","2025-01-14 04:01:03","2025-01-14 00:31:03","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ایرانی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم خارجی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ترکی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم هندی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود سریال\n									</li>\n						</ul>\n							<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M318.7 268.7c-.2-36.7 16.4-64.4 50-84.8-18.8-26.9-47.2-41.7-84.7-44.6-35.5-2.8-74.3 20.7-88.5 20.7-15 0-49.4-19.7-76.4-19.7C63.3 141.2 4 184.8 4 273.5q0 39.3 14.4 81.2c12.8 36.7 59 126.7 107.2 125.2 25.2-.6 43-17.9 75.8-17.9 31.8 0 48.3 17.9 76.4 17.9 48.6-.7 90.4-82.5 102.6-119.3-65.2-30.7-61.7-90-61.7-91.9zm-56.6-164.2c27.3-32.4 24.8-61.9 24-72.5-24.1 1.4-52 16.4-67.9 34.9-17.5 19.8-27.8 44.3-25.6 71.9 26.1 2 49.9-11.4 69.5-34.3z\"></path></svg>						\n										دانلود اپلیکیشن\n									</li>\n						</ul>\n		<p>استفاده از محتوا و لینک های دانلود سایت، مجاز نمی باشد. تمامی حقوق این سایت به نام <a href=\"https://elmineh.com/site/\" target=\"_blank\" rel=\"noopener\">آموزشگاه علمینه</a> محفوظ است.</p>","فوتر اصلی","","inherit","closed","closed","","39-revision-v1","","","2025-01-14 04:01:03","2025-01-14 00:31:03","","39","http://localhost/hamzehhemmati/?p=46","0","revision","","0"),
("47","1","2025-01-14 04:01:08","2025-01-14 00:31:08","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ایرانی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم خارجی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ترکی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم هندی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود سریال\n									</li>\n						</ul>\n							<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M318.7 268.7c-.2-36.7 16.4-64.4 50-84.8-18.8-26.9-47.2-41.7-84.7-44.6-35.5-2.8-74.3 20.7-88.5 20.7-15 0-49.4-19.7-76.4-19.7C63.3 141.2 4 184.8 4 273.5q0 39.3 14.4 81.2c12.8 36.7 59 126.7 107.2 125.2 25.2-.6 43-17.9 75.8-17.9 31.8 0 48.3 17.9 76.4 17.9 48.6-.7 90.4-82.5 102.6-119.3-65.2-30.7-61.7-90-61.7-91.9zm-56.6-164.2c27.3-32.4 24.8-61.9 24-72.5-24.1 1.4-52 16.4-67.9 34.9-17.5 19.8-27.8 44.3-25.6 71.9 26.1 2 49.9-11.4 69.5-34.3z\"></path></svg>						\n										دانلود اپلیکیشن\n									</li>\n						</ul>\n		<p>استفاده از محتوا و لینک های دانلود سایت، مجاز نمی باشد. تمامی حقوق این سایت به نام <a href=\"https://elmineh.com/site/\" target=\"_blank\" rel=\"noopener\">آموزشگاه علمینه</a> محفوظ است.</p>","فوتر اصلی","","inherit","closed","closed","","39-revision-v1","","","2025-01-14 04:01:08","2025-01-14 00:31:08","","39","http://localhost/hamzehhemmati/?p=47","0","revision","","0"),
("48","1","2025-01-14 04:03:12","2025-01-14 00:33:12","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ایرانی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم خارجی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ترکی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم هندی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود سریال\n									</li>\n						</ul>\n							<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M318.7 268.7c-.2-36.7 16.4-64.4 50-84.8-18.8-26.9-47.2-41.7-84.7-44.6-35.5-2.8-74.3 20.7-88.5 20.7-15 0-49.4-19.7-76.4-19.7C63.3 141.2 4 184.8 4 273.5q0 39.3 14.4 81.2c12.8 36.7 59 126.7 107.2 125.2 25.2-.6 43-17.9 75.8-17.9 31.8 0 48.3 17.9 76.4 17.9 48.6-.7 90.4-82.5 102.6-119.3-65.2-30.7-61.7-90-61.7-91.9zm-56.6-164.2c27.3-32.4 24.8-61.9 24-72.5-24.1 1.4-52 16.4-67.9 34.9-17.5 19.8-27.8 44.3-25.6 71.9 26.1 2 49.9-11.4 69.5-34.3z\"></path></svg>						\n										دانلود اپلیکیشن\n									</li>\n						</ul>\n		<p>استفاده از محتوا و لینک های دانلود سایت، مجاز نمی باشد. تمامی حقوق این سایت به نام <a href=\"https://elmineh.com/site/\" target=\"_blank\" rel=\"noopener\">آموزشگاه علمینه</a> محفوظ است.</p>","فوتر اصلی","","inherit","closed","closed","","39-revision-v1","","","2025-01-14 04:03:12","2025-01-14 00:33:12","","39","http://localhost/hamzehhemmati/?p=48","0","revision","","0"),
("50","1","2025-01-14 04:06:12","2025-01-14 00:36:12","","index","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 04:06:12","2025-01-14 00:36:12","","16","http://localhost/hamzehhemmati/?p=50","0","revision","","0"),
("51","1","2025-01-14 04:06:12","2025-01-14 00:36:12","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 04:06:12","2025-01-14 00:36:12","","16","http://localhost/hamzehhemmati/?p=51","0","revision","","0"),
("52","1","2025-01-14 04:06:12","2025-01-14 00:36:12","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 04:06:12","2025-01-14 00:36:12","","16","http://localhost/hamzehhemmati/?p=52","0","revision","","0"),
("60","1","2025-01-14 04:34:27","2025-01-14 01:04:27","<!-- wp:paragraph -->\n<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>\n<!-- /wp:paragraph -->","دانلود فیلم برف سیاه","داستان «برف سیاه» درمورد این است که در سال 1995، ایزابل بیکر هفده ساله به قتل رسید. این جنایت شهر کوچک اشفورد را شوکه کرد و جامعه جزیره ایزابل در دریای جنوبی استرالیا را ویران کرد. پرونده هرگز حل نشد، قاتل هرگز پیدا نشد. در سال 2020 افتتاحیه","publish","closed","closed","","%d9%81%db%8c%d9%84%d9%85-%d8%af%d8%b1%d8%a8%d8%a7%d8%b1%d9%87-%d9%be%d8%af%d8%b1%d9%85","","","2025-01-23 12:37:31","2025-01-23 09:07:31","","0","http://localhost/hamzehhemmati/?post_type=contents&#038;p=60","0","contents","","0"),
("61","1","2025-01-14 04:39:08","2025-01-14 01:09:08","","Black Snow copy","","inherit","open","closed","","black-snow-copy","","","2025-01-14 04:39:08","2025-01-14 01:09:08","","60","http://localhost/hamzehhemmati/wp-content/uploads/2025/01/Black-Snow-copy.webp","0","attachment","image/webp","0"),
("64","1","2025-01-14 04:44:43","2025-01-14 01:14:43","<!-- wp:paragraph -->\n<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>\n<!-- /wp:paragraph -->","دانلود فیلم لندمن","داستان لندمن در غرب وحشی مدرن صنعت نفت تگزاس روایت می شود.تامی نوریس که به عنوان یک لندمن (لندمن اصطلاحا وجه عمومی تیم تولید یک شرکت نفتی است که وظیفه آنها تضمین اجاره و حقوق معدنی برای حفاری نفت است) در یک شرکت نفتی مشغول به کار است، وظیفه اش رسیدگی به هر بحرانی است که در تجارت روزانه جریان طلای سیاه به وجود می آید.پرونده های قضایی، تصادفات، انفجارهای مرگبار و ","publish","closed","closed","","%d8%af%d8%a7%d9%86%d9%84%d9%88%d8%af-%d9%81%db%8c%d9%84%d9%85-%d9%84%d9%86%d8%af%d9%85%d9%86","","","2025-01-23 12:37:29","2025-01-23 09:07:29","","0","http://localhost/hamzehhemmati/?post_type=contents&#038;p=64","0","contents","","0"),
("65","1","2025-01-14 04:46:23","2025-01-14 01:16:23","<!-- wp:paragraph -->\n<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>\n<!-- /wp:paragraph -->","دانلود فیلم سازمان"," به یک مامور مخفی سیا دستور داده می شود که زندگی مخفیانه خود را رها کند و به مقر لندن بازگردد. هنگامی که عشقی که او پشت سر گذاشت به طور غیرمنتظره دوباره ظاهر می شود، عاشقانه آنها دوباره شعله ور می شود و حرفه، هویت واقعی و مأموریتش را در برابر قلبش قرار می دهد و در عین حال هر دو را وارد یک بازی مرگبار بین المللی می کند که... ","publish","closed","closed","","%d8%af%d8%a7%d9%86%d9%84%d9%88%d8%af-%d9%81%db%8c%d9%84%d9%85-%d8%b3%d8%a7%d8%b2%d9%85%d8%a7%d9%86","","","2025-01-23 12:37:25","2025-01-23 09:07:25","","0","http://localhost/hamzehhemmati/?post_type=contents&#038;p=65","0","contents","","0"),
("66","1","2025-01-14 04:47:36","2025-01-14 01:17:36","<!-- wp:paragraph -->\n<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>\n<!-- /wp:paragraph -->","دانبئد فیلم تعویض دنده"," مت مالک سرسخت و مجرد یک تعمیرگاه ماشین کلاسیک است. هنگامی که رایلی ( دخترش که به تازگی از همسر خود فاصله گرفته) و بچه های نوجوانش به خانه او نقل مکان می کنند، بازسازی واقعی شروع می شود... ","publish","closed","closed","","%d8%af%d8%a7%d9%86%d8%a8%d8%a6%d8%af-%d9%81%db%8c%d9%84%d9%85-%d8%aa%d8%b9%d9%88%db%8c%d8%b6-%d8%af%d9%86%d8%af%d9%87","","","2025-01-23 12:37:22","2025-01-23 09:07:22","","0","http://localhost/hamzehhemmati/?post_type=contents&#038;p=66","0","contents","","0"),
("67","1","2025-01-14 04:49:00","2025-01-14 01:19:00","<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p><p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p><p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p><p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p><p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p><p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>","دانلود فیلم پایان"," تعطیلات یک خانواده به یک مکان دورافتاده زمانی که متوجه می‌شوند جزیره‌ای که در آن زندگی می‌کنند توسط یک قاتل اشغال شده است، به طور کلی تغییر می کند و ... ","publish","closed","closed","","%d8%af%d8%a7%d9%86%d9%84%d9%88%d8%af-%d9%81%db%8c%d9%84%d9%85-%d9%be%d8%a7%db%8c%d8%a7%d9%86","","","2025-01-23 12:36:34","2025-01-23 09:06:34","","0","http://localhost/hamzehhemmati/?post_type=contents&#038;p=67","0","contents","","0"),
("68","1","2025-01-14 04:50:35","2025-01-14 01:20:35","<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p><p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p><p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p><p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p><p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p><p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>","دانلود فیلم مسافرت"," تعطیلات یک خانواده به یک مکان دورافتاده زمانی که متوجه می‌شوند جزیره‌ای که در آن زندگی می‌کنند توسط یک قاتل اشغال شده است، به طور کلی تغییر می کند و ... ","publish","closed","closed","","%d8%af%d8%a7%d9%86%d9%84%d9%88%d8%af-%d9%81%db%8c%d9%84%d9%85-%d9%85%d8%b3%d8%a7%d9%81%d8%b1%d8%aa","","","2025-01-23 12:37:17","2025-01-23 09:07:17","","0","http://localhost/hamzehhemmati/?post_type=contents&#038;p=68","0","contents","","0"),
("69","1","2025-01-14 04:51:55","2025-01-14 01:21:55","<!-- wp:paragraph -->\n<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->","دانلود فیلم اتاق بغلی"," اینگرید و مارتا در جوانی دوستان صمیمی بودند، زمانی که با هم در یک مجله کار می کردند. اینگرید در ادامه تبدیل به یک رمان‌نویس زندگی نامه شد در حالی که مارتا گزارشگر جنگ شد و شرایط زندگی آنها را از هم جدا کرد. پس از سال ها دوری از ارتباط، آنها دوباره در یک موقعیت... ","publish","closed","closed","","%d8%af%d8%a7%d9%86%d9%84%d9%88%d8%af-%d9%81%db%8c%d9%84%d9%85-%d8%a7%d8%aa%d8%a7%d9%82-%d8%a8%d8%ba%d9%84%db%8c","","","2025-01-23 12:33:10","2025-01-23 09:03:10","","0","http://localhost/hamzehhemmati/?post_type=contents&#038;p=69","0","contents","","0"),
("70","1","2025-01-14 04:44:26","2025-01-14 01:14:26","","landman-poster","","inherit","open","closed","","landman-poster","","","2025-01-14 04:44:26","2025-01-14 01:14:26","","64","http://localhost/hamzehhemmati/wp-content/uploads/2025/01/landman-poster.jpg","0","attachment","image/jpeg","0"),
("71","1","2025-01-14 04:46:14","2025-01-14 01:16:14","","the-agency-poster","","inherit","open","closed","","the-agency-poster","","","2025-01-14 04:46:14","2025-01-14 01:16:14","","65","http://localhost/hamzehhemmati/wp-content/uploads/2025/01/the-agency-poster.jpg","0","attachment","image/jpeg","0"),
("72","1","2025-01-14 04:47:25","2025-01-14 01:17:25","","shifting-gears-poster","","inherit","open","closed","","shifting-gears-poster","","","2025-01-14 04:47:25","2025-01-14 01:17:25","","66","http://localhost/hamzehhemmati/wp-content/uploads/2025/01/shifting-gears-poster.jpg","0","attachment","image/jpeg","0"),
("73","1","2025-01-14 04:48:51","2025-01-14 01:18:51","","the-end-main-poster","","inherit","open","closed","","the-end-main-poster","","","2025-01-14 04:48:51","2025-01-14 01:18:51","","67","http://localhost/hamzehhemmati/wp-content/uploads/2025/01/the-end-main-poster.jpg","0","attachment","image/jpeg","0"),
("74","1","2025-01-14 04:50:30","2025-01-14 01:20:30","","get-away-main-poster","","inherit","open","closed","","get-away-main-poster","","","2025-01-14 04:50:30","2025-01-14 01:20:30","","68","http://localhost/hamzehhemmati/wp-content/uploads/2025/01/get-away-main-poster.jpg","0","attachment","image/jpeg","0"),
("75","1","2025-01-14 04:51:43","2025-01-14 01:21:43","","the-room-next-door-poster","","inherit","open","closed","","the-room-next-door-poster","","","2025-01-14 04:51:43","2025-01-14 01:21:43","","69","http://localhost/hamzehhemmati/wp-content/uploads/2025/01/the-room-next-door-poster.jpg","0","attachment","image/jpeg","0"),
("78","1","2025-01-14 05:01:04","2025-01-14 01:31:04","<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M432,320H400a16,16,0,0,0-16,16V448H64V128H208a16,16,0,0,0,16-16V80a16,16,0,0,0-16-16H48A48,48,0,0,0,0,112V464a48,48,0,0,0,48,48H400a48,48,0,0,0,48-48V336A16,16,0,0,0,432,320ZM488,0h-128c-21.37,0-32.05,25.91-17,41l35.73,35.73L135,320.37a24,24,0,0,0,0,34L157.67,377a24,24,0,0,0,34,0L435.28,133.32,471,169c15,15,41,4.5,41-17V24A24,24,0,0,0,488,0Z\"></path></svg>				\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							 سال ساخت						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z\"></path></svg>				\n									<h3>\n							رده سنی						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							کشور سازنده						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h274.9c-2.4-6.8-3.4-14-2.6-21.3l6.8-60.9 1.2-11.1 7.9-7.9 77.3-77.3c-24.5-27.7-60-45.5-99.9-45.5zm45.3 145.3l-6.8 61c-1.1 10.2 7.5 18.8 17.6 17.6l60.9-6.8 137.9-137.9-71.7-71.7-137.9 137.8zM633 268.9L595.1 231c-9.3-9.3-24.5-9.3-33.8 0l-37.8 37.8-4.1 4.1 71.8 71.7 41.8-41.8c9.3-9.4 9.3-24.5 0-33.9z\"></path></svg>				\n									<h3>\n							کارگردان						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>				\n									<h3>\n							رتبه						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							ژانر فیلم						\n					</h3>\n					<h2>لینک‌های دانلود فیلم با کیفیت های مختلف</h2>				\n					<a role=\"button\">\n									دانلود 1080\n					</a>\n					<a role=\"button\">\n									دانلود 720\n					</a>\n					<h2>توضیحات</h2>","صفحه فیلم‌ها","","publish","closed","closed","","%d8%a7%d9%84%d9%85%d9%86%d8%aa%d9%88%d8%b1-%d9%be%d8%b3%d8%aa-%d8%aa%da%a9%db%8c-78","","","2025-01-23 12:44:45","2025-01-23 09:14:45","","0","http://localhost/hamzehhemmati/?post_type=elementor_library&#038;p=78","0","elementor_library","","0"),
("79","1","2025-01-14 04:54:57","2025-01-14 01:24:57","","المنتور پست تکی #78","","inherit","closed","closed","","78-revision-v1","","","2025-01-14 04:54:57","2025-01-14 01:24:57","","78","http://localhost/hamzehhemmati/?p=79","0","revision","","0"),
("80","1","2025-01-14 05:08:00","2025-01-14 01:38:00","","المنتور پست تکی #78","","inherit","closed","closed","","78-revision-v1","","","2025-01-14 05:08:00","2025-01-14 01:38:00","","78","http://localhost/hamzehhemmati/?p=80","0","revision","","0"),
("81","1","2025-01-14 05:08:01","2025-01-14 01:38:01","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 320 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M296 256h-44.62C272.46 222.01 288 181.65 288 144 288 55.63 230.69 0 160 0S32 55.63 32 144c0 37.65 15.54 78.01 36.62 112H24c-13.25 0-24 10.74-24 24v32c0 13.25 10.75 24 24 24h96v152c0 13.25 10.75 24 24 24h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32c0-13.26-10.75-24-24-24zM160 80c29.61 0 48 24.52 48 64 0 34.66-27.14 78.14-48 100.87-20.86-22.72-48-66.21-48-100.87 0-39.48 18.39-64 48-64z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M288 39.056v16.659c0 10.804 7.281 20.159 17.686 23.066C383.204 100.434 440 171.518 440 256c0 101.689-82.295 184-184 184-101.689 0-184-82.295-184-184 0-84.47 56.786-155.564 134.312-177.219C216.719 75.874 224 66.517 224 55.712V39.064c0-15.709-14.834-27.153-30.046-23.234C86.603 43.482 7.394 141.206 8.003 257.332c.72 137.052 111.477 246.956 248.531 246.667C393.255 503.711 504 392.788 504 256c0-115.633-79.14-212.779-186.211-240.236C302.678 11.889 288 23.456 288 39.056z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 448H48a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h352a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm16-288H256v-48h40a8 8 0 0 0 8-8V56a8 8 0 0 0-8-8h-40V8a8 8 0 0 0-8-8h-48a8 8 0 0 0-8 8v40h-40a8 8 0 0 0-8 8v48a8 8 0 0 0 8 8h40v48H32a32 32 0 0 0-30.52 41.54L74.56 416h298.88l73.08-214.46A32 32 0 0 0 416 160z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","المنتور پست تکی #78","","inherit","closed","closed","","78-revision-v1","","","2025-01-14 05:08:01","2025-01-14 01:38:01","","78","http://localhost/hamzehhemmati/?p=81","0","revision","","0"),
("82","1","2025-01-14 05:09:47","2025-01-14 01:39:47","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 320 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M296 256h-44.62C272.46 222.01 288 181.65 288 144 288 55.63 230.69 0 160 0S32 55.63 32 144c0 37.65 15.54 78.01 36.62 112H24c-13.25 0-24 10.74-24 24v32c0 13.25 10.75 24 24 24h96v152c0 13.25 10.75 24 24 24h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32c0-13.26-10.75-24-24-24zM160 80c29.61 0 48 24.52 48 64 0 34.66-27.14 78.14-48 100.87-20.86-22.72-48-66.21-48-100.87 0-39.48 18.39-64 48-64z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M288 39.056v16.659c0 10.804 7.281 20.159 17.686 23.066C383.204 100.434 440 171.518 440 256c0 101.689-82.295 184-184 184-101.689 0-184-82.295-184-184 0-84.47 56.786-155.564 134.312-177.219C216.719 75.874 224 66.517 224 55.712V39.064c0-15.709-14.834-27.153-30.046-23.234C86.603 43.482 7.394 141.206 8.003 257.332c.72 137.052 111.477 246.956 248.531 246.667C393.255 503.711 504 392.788 504 256c0-115.633-79.14-212.779-186.211-240.236C302.678 11.889 288 23.456 288 39.056z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 448H48a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h352a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm16-288H256v-48h40a8 8 0 0 0 8-8V56a8 8 0 0 0-8-8h-40V8a8 8 0 0 0-8-8h-48a8 8 0 0 0-8 8v40h-40a8 8 0 0 0-8 8v48a8 8 0 0 0 8 8h40v48H32a32 32 0 0 0-30.52 41.54L74.56 416h298.88l73.08-214.46A32 32 0 0 0 416 160z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","المنتور پست تکی #78","","inherit","closed","closed","","78-revision-v1","","","2025-01-14 05:09:47","2025-01-14 01:39:47","","78","http://localhost/hamzehhemmati/?p=82","0","revision","","0"),
("83","1","2025-01-14 05:10:25","2025-01-14 01:40:25","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 320 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M296 256h-44.62C272.46 222.01 288 181.65 288 144 288 55.63 230.69 0 160 0S32 55.63 32 144c0 37.65 15.54 78.01 36.62 112H24c-13.25 0-24 10.74-24 24v32c0 13.25 10.75 24 24 24h96v152c0 13.25 10.75 24 24 24h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32c0-13.26-10.75-24-24-24zM160 80c29.61 0 48 24.52 48 64 0 34.66-27.14 78.14-48 100.87-20.86-22.72-48-66.21-48-100.87 0-39.48 18.39-64 48-64z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M288 39.056v16.659c0 10.804 7.281 20.159 17.686 23.066C383.204 100.434 440 171.518 440 256c0 101.689-82.295 184-184 184-101.689 0-184-82.295-184-184 0-84.47 56.786-155.564 134.312-177.219C216.719 75.874 224 66.517 224 55.712V39.064c0-15.709-14.834-27.153-30.046-23.234C86.603 43.482 7.394 141.206 8.003 257.332c.72 137.052 111.477 246.956 248.531 246.667C393.255 503.711 504 392.788 504 256c0-115.633-79.14-212.779-186.211-240.236C302.678 11.889 288 23.456 288 39.056z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 448H48a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h352a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm16-288H256v-48h40a8 8 0 0 0 8-8V56a8 8 0 0 0-8-8h-40V8a8 8 0 0 0-8-8h-48a8 8 0 0 0-8 8v40h-40a8 8 0 0 0-8 8v48a8 8 0 0 0 8 8h40v48H32a32 32 0 0 0-30.52 41.54L74.56 416h298.88l73.08-214.46A32 32 0 0 0 416 160z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","المنتور پست تکی #78","","inherit","closed","closed","","78-revision-v1","","","2025-01-14 05:10:25","2025-01-14 01:40:25","","78","http://localhost/hamzehhemmati/?p=83","0","revision","","0"),
("84","1","2025-01-14 05:11:49","2025-01-14 01:41:49","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 320 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M296 256h-44.62C272.46 222.01 288 181.65 288 144 288 55.63 230.69 0 160 0S32 55.63 32 144c0 37.65 15.54 78.01 36.62 112H24c-13.25 0-24 10.74-24 24v32c0 13.25 10.75 24 24 24h96v152c0 13.25 10.75 24 24 24h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32c0-13.26-10.75-24-24-24zM160 80c29.61 0 48 24.52 48 64 0 34.66-27.14 78.14-48 100.87-20.86-22.72-48-66.21-48-100.87 0-39.48 18.39-64 48-64z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M288 39.056v16.659c0 10.804 7.281 20.159 17.686 23.066C383.204 100.434 440 171.518 440 256c0 101.689-82.295 184-184 184-101.689 0-184-82.295-184-184 0-84.47 56.786-155.564 134.312-177.219C216.719 75.874 224 66.517 224 55.712V39.064c0-15.709-14.834-27.153-30.046-23.234C86.603 43.482 7.394 141.206 8.003 257.332c.72 137.052 111.477 246.956 248.531 246.667C393.255 503.711 504 392.788 504 256c0-115.633-79.14-212.779-186.211-240.236C302.678 11.889 288 23.456 288 39.056z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 448H48a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h352a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm16-288H256v-48h40a8 8 0 0 0 8-8V56a8 8 0 0 0-8-8h-40V8a8 8 0 0 0-8-8h-48a8 8 0 0 0-8 8v40h-40a8 8 0 0 0-8 8v48a8 8 0 0 0 8 8h40v48H32a32 32 0 0 0-30.52 41.54L74.56 416h298.88l73.08-214.46A32 32 0 0 0 416 160z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","المنتور پست تکی #78","","inherit","closed","closed","","78-revision-v1","","","2025-01-14 05:11:49","2025-01-14 01:41:49","","78","http://localhost/hamzehhemmati/?p=84","0","revision","","0"),
("85","1","2025-01-14 05:27:11","2025-01-14 01:57:11","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />","هدر اصلی","","inherit","closed","closed","","30-revision-v1","","","2025-01-14 05:27:11","2025-01-14 01:57:11","","30","http://localhost/hamzehhemmati/?p=85","0","revision","","0"),
("86","1","2025-01-14 05:31:20","2025-01-14 02:01:20","","testimonial-shape-1-1","","inherit","open","closed","","testimonial-shape-1-1","","","2025-01-14 05:31:20","2025-01-14 02:01:20","","78","http://localhost/hamzehhemmati/wp-content/uploads/2025/01/testimonial-shape-1-1.png","0","attachment","image/png","0"),
("88","1","2025-01-14 05:33:10","2025-01-14 02:03:10","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 320 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M296 256h-44.62C272.46 222.01 288 181.65 288 144 288 55.63 230.69 0 160 0S32 55.63 32 144c0 37.65 15.54 78.01 36.62 112H24c-13.25 0-24 10.74-24 24v32c0 13.25 10.75 24 24 24h96v152c0 13.25 10.75 24 24 24h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32c0-13.26-10.75-24-24-24zM160 80c29.61 0 48 24.52 48 64 0 34.66-27.14 78.14-48 100.87-20.86-22.72-48-66.21-48-100.87 0-39.48 18.39-64 48-64z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M288 39.056v16.659c0 10.804 7.281 20.159 17.686 23.066C383.204 100.434 440 171.518 440 256c0 101.689-82.295 184-184 184-101.689 0-184-82.295-184-184 0-84.47 56.786-155.564 134.312-177.219C216.719 75.874 224 66.517 224 55.712V39.064c0-15.709-14.834-27.153-30.046-23.234C86.603 43.482 7.394 141.206 8.003 257.332c.72 137.052 111.477 246.956 248.531 246.667C393.255 503.711 504 392.788 504 256c0-115.633-79.14-212.779-186.211-240.236C302.678 11.889 288 23.456 288 39.056z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 448H48a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h352a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm16-288H256v-48h40a8 8 0 0 0 8-8V56a8 8 0 0 0-8-8h-40V8a8 8 0 0 0-8-8h-48a8 8 0 0 0-8 8v40h-40a8 8 0 0 0-8 8v48a8 8 0 0 0 8 8h40v48H32a32 32 0 0 0-30.52 41.54L74.56 416h298.88l73.08-214.46A32 32 0 0 0 416 160z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","المنتور پست تکی #78","","inherit","closed","closed","","78-revision-v1","","","2025-01-14 05:33:10","2025-01-14 02:03:10","","78","http://localhost/hamzehhemmati/?p=88","0","revision","","0"),
("90","1","2025-01-14 05:36:25","2025-01-14 02:06:25","","Elementor-post-screenshot_30_2025-01-14-02-06-25_226fc475.png","","inherit","open","closed","","elementor-post-screenshot_30_2025-01-14-02-06-25_226fc475-png","","","2025-01-14 05:36:25","2025-01-14 02:06:25","","30","http://localhost/hamzehhemmati/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_30_2025-01-14-02-06-25_226fc475.png","0","attachment","image/png","0"),
("92","1","2025-01-14 05:36:45","2025-01-14 02:06:45","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 320 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M296 256h-44.62C272.46 222.01 288 181.65 288 144 288 55.63 230.69 0 160 0S32 55.63 32 144c0 37.65 15.54 78.01 36.62 112H24c-13.25 0-24 10.74-24 24v32c0 13.25 10.75 24 24 24h96v152c0 13.25 10.75 24 24 24h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32c0-13.26-10.75-24-24-24zM160 80c29.61 0 48 24.52 48 64 0 34.66-27.14 78.14-48 100.87-20.86-22.72-48-66.21-48-100.87 0-39.48 18.39-64 48-64z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M288 39.056v16.659c0 10.804 7.281 20.159 17.686 23.066C383.204 100.434 440 171.518 440 256c0 101.689-82.295 184-184 184-101.689 0-184-82.295-184-184 0-84.47 56.786-155.564 134.312-177.219C216.719 75.874 224 66.517 224 55.712V39.064c0-15.709-14.834-27.153-30.046-23.234C86.603 43.482 7.394 141.206 8.003 257.332c.72 137.052 111.477 246.956 248.531 246.667C393.255 503.711 504 392.788 504 256c0-115.633-79.14-212.779-186.211-240.236C302.678 11.889 288 23.456 288 39.056z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 448H48a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h352a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm16-288H256v-48h40a8 8 0 0 0 8-8V56a8 8 0 0 0-8-8h-40V8a8 8 0 0 0-8-8h-48a8 8 0 0 0-8 8v40h-40a8 8 0 0 0-8 8v48a8 8 0 0 0 8 8h40v48H32a32 32 0 0 0-30.52 41.54L74.56 416h298.88l73.08-214.46A32 32 0 0 0 416 160z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","صفحه فیلم‌ها","","inherit","closed","closed","","78-revision-v1","","","2025-01-14 05:36:45","2025-01-14 02:06:45","","78","http://localhost/hamzehhemmati/?p=92","0","revision","","0"),
("93","1","2025-01-14 05:36:45","2025-01-14 02:06:45","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 320 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M296 256h-44.62C272.46 222.01 288 181.65 288 144 288 55.63 230.69 0 160 0S32 55.63 32 144c0 37.65 15.54 78.01 36.62 112H24c-13.25 0-24 10.74-24 24v32c0 13.25 10.75 24 24 24h96v152c0 13.25 10.75 24 24 24h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32c0-13.26-10.75-24-24-24zM160 80c29.61 0 48 24.52 48 64 0 34.66-27.14 78.14-48 100.87-20.86-22.72-48-66.21-48-100.87 0-39.48 18.39-64 48-64z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M288 39.056v16.659c0 10.804 7.281 20.159 17.686 23.066C383.204 100.434 440 171.518 440 256c0 101.689-82.295 184-184 184-101.689 0-184-82.295-184-184 0-84.47 56.786-155.564 134.312-177.219C216.719 75.874 224 66.517 224 55.712V39.064c0-15.709-14.834-27.153-30.046-23.234C86.603 43.482 7.394 141.206 8.003 257.332c.72 137.052 111.477 246.956 248.531 246.667C393.255 503.711 504 392.788 504 256c0-115.633-79.14-212.779-186.211-240.236C302.678 11.889 288 23.456 288 39.056z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 448H48a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h352a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm16-288H256v-48h40a8 8 0 0 0 8-8V56a8 8 0 0 0-8-8h-40V8a8 8 0 0 0-8-8h-48a8 8 0 0 0-8 8v40h-40a8 8 0 0 0-8 8v48a8 8 0 0 0 8 8h40v48H32a32 32 0 0 0-30.52 41.54L74.56 416h298.88l73.08-214.46A32 32 0 0 0 416 160z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","صفحه فیلم‌ها","","inherit","closed","closed","","78-revision-v1","","","2025-01-14 05:36:45","2025-01-14 02:06:45","","78","http://localhost/hamzehhemmati/?p=93","0","revision","","0"),
("95","1","2025-01-14 05:37:02","2025-01-14 02:07:02","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","جدیدترین فیلم‌ها","","publish","closed","closed","","%d8%ac%d8%af%db%8c%d8%af%d8%aa%d8%b1%db%8c%d9%86-%d9%81%db%8c%d9%84%d9%85%d9%87%d8%a7","","","2025-01-14 05:53:02","2025-01-14 02:23:02","","0","http://localhost/hamzehhemmati/?post_type=elementor_library&#038;p=95","0","elementor_library","","0"),
("96","1","2025-01-14 05:37:02","2025-01-14 02:07:02","","المنتور آیتم حلقه #95","","inherit","closed","closed","","95-revision-v1","","","2025-01-14 05:37:02","2025-01-14 02:07:02","","95","http://localhost/hamzehhemmati/?p=96","0","revision","","0"),
("97","1","2025-01-14 05:37:36","2025-01-14 02:07:36","","جدیدترین فیلم‌ها","","inherit","closed","closed","","95-revision-v1","","","2025-01-14 05:37:36","2025-01-14 02:07:36","","95","http://localhost/hamzehhemmati/?p=97","0","revision","","0"),
("98","1","2025-01-14 05:37:36","2025-01-14 02:07:36","","جدیدترین فیلم‌ها","","inherit","closed","closed","","95-revision-v1","","","2025-01-14 05:37:36","2025-01-14 02:07:36","","95","http://localhost/hamzehhemmati/?p=98","0","revision","","0"),
("100","1","2025-01-14 05:40:57","2025-01-14 02:10:57","","جدیدترین فیلم‌ها","","inherit","closed","closed","","95-revision-v1","","","2025-01-14 05:40:57","2025-01-14 02:10:57","","95","http://localhost/hamzehhemmati/?p=100","0","revision","","0"),
("101","1","2025-01-14 05:42:44","2025-01-14 02:12:44","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 05:42:44","2025-01-14 02:12:44","","16","http://localhost/hamzehhemmati/?p=101","0","revision","","0"),
("102","1","2025-01-14 05:42:44","2025-01-14 02:12:44","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 05:42:44","2025-01-14 02:12:44","","16","http://localhost/hamzehhemmati/?p=102","0","revision","","0"),
("103","1","2025-01-14 05:42:44","2025-01-14 02:12:44","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 05:42:44","2025-01-14 02:12:44","","16","http://localhost/hamzehhemmati/?p=103","0","revision","","0"),
("104","1","2025-01-14 05:44:35","2025-01-14 02:14:35","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 05:44:35","2025-01-14 02:14:35","","16","http://localhost/hamzehhemmati/?p=104","0","revision","","0"),
("105","1","2025-01-14 05:44:35","2025-01-14 02:14:35","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 05:44:35","2025-01-14 02:14:35","","16","http://localhost/hamzehhemmati/?p=105","0","revision","","0"),
("106","1","2025-01-14 05:44:35","2025-01-14 02:14:35","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 05:44:35","2025-01-14 02:14:35","","16","http://localhost/hamzehhemmati/?p=106","0","revision","","0"),
("107","1","2025-01-14 05:45:41","2025-01-14 02:15:41","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 05:45:41","2025-01-14 02:15:41","","16","http://localhost/hamzehhemmati/?p=107","0","revision","","0"),
("108","1","2025-01-14 05:45:41","2025-01-14 02:15:41","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 05:45:41","2025-01-14 02:15:41","","16","http://localhost/hamzehhemmati/?p=108","0","revision","","0"),
("109","1","2025-01-14 05:45:41","2025-01-14 02:15:41","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-14 05:45:41","2025-01-14 02:15:41","","16","http://localhost/hamzehhemmati/?p=109","0","revision","","0"),
("110","1","2025-01-14 05:50:27","2025-01-14 02:20:27","","جدیدترین فیلم‌ها","","inherit","closed","closed","","95-revision-v1","","","2025-01-14 05:50:27","2025-01-14 02:20:27","","95","http://localhost/hamzehhemmati/?p=110","0","revision","","0"),
("111","1","2025-01-14 05:53:02","2025-01-14 02:23:02","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","جدیدترین فیلم‌ها","","inherit","closed","closed","","95-revision-v1","","","2025-01-14 05:53:02","2025-01-14 02:23:02","","95","http://localhost/hamzehhemmati/?p=111","0","revision","","0"),
("113","1","2025-01-23 11:30:26","2025-01-23 08:00:26","<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							 سال ساخت						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z\"></path></svg>				\n									<h3>\n							رده سنی						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							کشور سازنده						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h274.9c-2.4-6.8-3.4-14-2.6-21.3l6.8-60.9 1.2-11.1 7.9-7.9 77.3-77.3c-24.5-27.7-60-45.5-99.9-45.5zm45.3 145.3l-6.8 61c-1.1 10.2 7.5 18.8 17.6 17.6l60.9-6.8 137.9-137.9-71.7-71.7-137.9 137.8zM633 268.9L595.1 231c-9.3-9.3-24.5-9.3-33.8 0l-37.8 37.8-4.1 4.1 71.8 71.7 41.8-41.8c9.3-9.4 9.3-24.5 0-33.9z\"></path></svg>				\n									<h3>\n							کارگردان						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>				\n									<h3>\n							رتبه						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							ژانر فیلم						\n					</h3>\n							<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 320 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M296 256h-44.62C272.46 222.01 288 181.65 288 144 288 55.63 230.69 0 160 0S32 55.63 32 144c0 37.65 15.54 78.01 36.62 112H24c-13.25 0-24 10.74-24 24v32c0 13.25 10.75 24 24 24h96v152c0 13.25 10.75 24 24 24h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32c0-13.26-10.75-24-24-24zM160 80c29.61 0 48 24.52 48 64 0 34.66-27.14 78.14-48 100.87-20.86-22.72-48-66.21-48-100.87 0-39.48 18.39-64 48-64z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M288 39.056v16.659c0 10.804 7.281 20.159 17.686 23.066C383.204 100.434 440 171.518 440 256c0 101.689-82.295 184-184 184-101.689 0-184-82.295-184-184 0-84.47 56.786-155.564 134.312-177.219C216.719 75.874 224 66.517 224 55.712V39.064c0-15.709-14.834-27.153-30.046-23.234C86.603 43.482 7.394 141.206 8.003 257.332c.72 137.052 111.477 246.956 248.531 246.667C393.255 503.711 504 392.788 504 256c0-115.633-79.14-212.779-186.211-240.236C302.678 11.889 288 23.456 288 39.056z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 448H48a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h352a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm16-288H256v-48h40a8 8 0 0 0 8-8V56a8 8 0 0 0-8-8h-40V8a8 8 0 0 0-8-8h-48a8 8 0 0 0-8 8v40h-40a8 8 0 0 0-8 8v48a8 8 0 0 0 8 8h40v48H32a32 32 0 0 0-30.52 41.54L74.56 416h298.88l73.08-214.46A32 32 0 0 0 416 160z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","صفحه فیلم‌ها","","inherit","closed","closed","","78-revision-v1","","","2025-01-23 11:30:26","2025-01-23 08:00:26","","78","http://localhost/hamzehhemmati/?p=113","0","revision","","0");

INSERT IGNORE INTO `wp_posts` VALUES 
("114","1","2025-01-23 11:34:51","2025-01-23 08:04:51","<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							 سال ساخت						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z\"></path></svg>				\n									<h3>\n							رده سنی						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							کشور سازنده						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h274.9c-2.4-6.8-3.4-14-2.6-21.3l6.8-60.9 1.2-11.1 7.9-7.9 77.3-77.3c-24.5-27.7-60-45.5-99.9-45.5zm45.3 145.3l-6.8 61c-1.1 10.2 7.5 18.8 17.6 17.6l60.9-6.8 137.9-137.9-71.7-71.7-137.9 137.8zM633 268.9L595.1 231c-9.3-9.3-24.5-9.3-33.8 0l-37.8 37.8-4.1 4.1 71.8 71.7 41.8-41.8c9.3-9.4 9.3-24.5 0-33.9z\"></path></svg>				\n									<h3>\n							کارگردان						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>				\n									<h3>\n							رتبه						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							ژانر فیلم						\n					</h3>\n							<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 320 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M296 256h-44.62C272.46 222.01 288 181.65 288 144 288 55.63 230.69 0 160 0S32 55.63 32 144c0 37.65 15.54 78.01 36.62 112H24c-13.25 0-24 10.74-24 24v32c0 13.25 10.75 24 24 24h96v152c0 13.25 10.75 24 24 24h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32c0-13.26-10.75-24-24-24zM160 80c29.61 0 48 24.52 48 64 0 34.66-27.14 78.14-48 100.87-20.86-22.72-48-66.21-48-100.87 0-39.48 18.39-64 48-64z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M288 39.056v16.659c0 10.804 7.281 20.159 17.686 23.066C383.204 100.434 440 171.518 440 256c0 101.689-82.295 184-184 184-101.689 0-184-82.295-184-184 0-84.47 56.786-155.564 134.312-177.219C216.719 75.874 224 66.517 224 55.712V39.064c0-15.709-14.834-27.153-30.046-23.234C86.603 43.482 7.394 141.206 8.003 257.332c.72 137.052 111.477 246.956 248.531 246.667C393.255 503.711 504 392.788 504 256c0-115.633-79.14-212.779-186.211-240.236C302.678 11.889 288 23.456 288 39.056z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 448H48a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h352a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm16-288H256v-48h40a8 8 0 0 0 8-8V56a8 8 0 0 0-8-8h-40V8a8 8 0 0 0-8-8h-48a8 8 0 0 0-8 8v40h-40a8 8 0 0 0-8 8v48a8 8 0 0 0 8 8h40v48H32a32 32 0 0 0-30.52 41.54L74.56 416h298.88l73.08-214.46A32 32 0 0 0 416 160z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","صفحه فیلم‌ها","","inherit","closed","closed","","78-revision-v1","","","2025-01-23 11:34:51","2025-01-23 08:04:51","","78","http://localhost/hamzehhemmati/?p=114","0","revision","","0"),
("115","1","2025-01-23 11:37:27","2025-01-23 08:07:27","<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							 سال ساخت						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z\"></path></svg>				\n									<h3>\n							رده سنی						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							کشور سازنده						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h274.9c-2.4-6.8-3.4-14-2.6-21.3l6.8-60.9 1.2-11.1 7.9-7.9 77.3-77.3c-24.5-27.7-60-45.5-99.9-45.5zm45.3 145.3l-6.8 61c-1.1 10.2 7.5 18.8 17.6 17.6l60.9-6.8 137.9-137.9-71.7-71.7-137.9 137.8zM633 268.9L595.1 231c-9.3-9.3-24.5-9.3-33.8 0l-37.8 37.8-4.1 4.1 71.8 71.7 41.8-41.8c9.3-9.4 9.3-24.5 0-33.9z\"></path></svg>				\n									<h3>\n							کارگردان						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>				\n									<h3>\n							رتبه						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							ژانر فیلم						\n					</h3>\n							<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 320 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M296 256h-44.62C272.46 222.01 288 181.65 288 144 288 55.63 230.69 0 160 0S32 55.63 32 144c0 37.65 15.54 78.01 36.62 112H24c-13.25 0-24 10.74-24 24v32c0 13.25 10.75 24 24 24h96v152c0 13.25 10.75 24 24 24h32c13.25 0 24-10.75 24-24V336h96c13.25 0 24-10.75 24-24v-32c0-13.26-10.75-24-24-24zM160 80c29.61 0 48 24.52 48 64 0 34.66-27.14 78.14-48 100.87-20.86-22.72-48-66.21-48-100.87 0-39.48 18.39-64 48-64z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M288 39.056v16.659c0 10.804 7.281 20.159 17.686 23.066C383.204 100.434 440 171.518 440 256c0 101.689-82.295 184-184 184-101.689 0-184-82.295-184-184 0-84.47 56.786-155.564 134.312-177.219C216.719 75.874 224 66.517 224 55.712V39.064c0-15.709-14.834-27.153-30.046-23.234C86.603 43.482 7.394 141.206 8.003 257.332c.72 137.052 111.477 246.956 248.531 246.667C393.255 503.711 504 392.788 504 256c0-115.633-79.14-212.779-186.211-240.236C302.678 11.889 288 23.456 288 39.056z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 448H48a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h352a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm16-288H256v-48h40a8 8 0 0 0 8-8V56a8 8 0 0 0-8-8h-40V8a8 8 0 0 0-8-8h-48a8 8 0 0 0-8 8v40h-40a8 8 0 0 0-8 8v48a8 8 0 0 0 8 8h40v48H32a32 32 0 0 0-30.52 41.54L74.56 416h298.88l73.08-214.46A32 32 0 0 0 416 160z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>						\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n									</li>\n						</ul>","صفحه فیلم‌ها","","inherit","closed","closed","","78-revision-v1","","","2025-01-23 11:37:27","2025-01-23 08:07:27","","78","http://localhost/hamzehhemmati/?p=115","0","revision","","0"),
("117","1","2025-01-23 11:49:12","2025-01-23 08:19:12","<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							 سال ساخت						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z\"></path></svg>				\n									<h3>\n							رده سنی						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							کشور سازنده						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h274.9c-2.4-6.8-3.4-14-2.6-21.3l6.8-60.9 1.2-11.1 7.9-7.9 77.3-77.3c-24.5-27.7-60-45.5-99.9-45.5zm45.3 145.3l-6.8 61c-1.1 10.2 7.5 18.8 17.6 17.6l60.9-6.8 137.9-137.9-71.7-71.7-137.9 137.8zM633 268.9L595.1 231c-9.3-9.3-24.5-9.3-33.8 0l-37.8 37.8-4.1 4.1 71.8 71.7 41.8-41.8c9.3-9.4 9.3-24.5 0-33.9z\"></path></svg>				\n									<h3>\n							کارگردان						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>				\n									<h3>\n							رتبه						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							ژانر فیلم						\n					</h3>\n					<h2>لینک‌های دانلود فیلم با کیفیت های مختلف</h2>				\n					<a role=\"button\">\n									دانلود 1080\n					</a>\n					<a href=\"#\">\n									اینجا کلیک کنید\n					</a>","صفحه فیلم‌ها","","inherit","closed","closed","","78-revision-v1","","","2025-01-23 11:49:12","2025-01-23 08:19:12","","78","http://localhost/hamzehhemmati/?p=117","0","revision","","0"),
("118","1","2025-01-23 11:52:24","2025-01-23 08:22:24","<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							 سال ساخت						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z\"></path></svg>				\n									<h3>\n							رده سنی						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							کشور سازنده						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h274.9c-2.4-6.8-3.4-14-2.6-21.3l6.8-60.9 1.2-11.1 7.9-7.9 77.3-77.3c-24.5-27.7-60-45.5-99.9-45.5zm45.3 145.3l-6.8 61c-1.1 10.2 7.5 18.8 17.6 17.6l60.9-6.8 137.9-137.9-71.7-71.7-137.9 137.8zM633 268.9L595.1 231c-9.3-9.3-24.5-9.3-33.8 0l-37.8 37.8-4.1 4.1 71.8 71.7 41.8-41.8c9.3-9.4 9.3-24.5 0-33.9z\"></path></svg>				\n									<h3>\n							کارگردان						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>				\n									<h3>\n							رتبه						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							ژانر فیلم						\n					</h3>\n					<h2>لینک‌های دانلود فیلم با کیفیت های مختلف</h2>				\n					<a role=\"button\">\n									دانلود 1080\n					</a>\n					<a role=\"button\">\n									دانلود 720\n					</a>","صفحه فیلم‌ها","","inherit","closed","closed","","78-revision-v1","","","2025-01-23 11:52:24","2025-01-23 08:22:24","","78","http://localhost/hamzehhemmati/?p=118","0","revision","","0"),
("123","1","2025-01-23 11:58:02","2025-01-23 08:28:02","<h2>آرشیو فیلم و سریال</h2>				\n		<p>لیست تمام فیلم و سریال‌های سایت</p>","آرشیو فیلم","","publish","closed","closed","","%d8%a2%d8%b1%d8%b4%db%8c%d9%88-%d9%81%db%8c%d9%84%d9%85","","","2025-01-23 12:12:13","2025-01-23 08:42:13","","0","http://localhost/hamzehhemmati/?page_id=123","0","page","","0"),
("124","1","2025-01-23 11:58:02","2025-01-23 08:28:02","","آرشیو فیلم","","inherit","closed","closed","","123-revision-v1","","","2025-01-23 11:58:02","2025-01-23 08:28:02","","123","http://localhost/hamzehhemmati/?p=124","0","revision","","0"),
("125","1","2025-01-23 11:58:40","2025-01-23 08:28:40","","آرشیو فیلم","","inherit","closed","closed","","123-revision-v1","","","2025-01-23 11:58:40","2025-01-23 08:28:40","","123","http://localhost/hamzehhemmati/?p=125","0","revision","","0"),
("126","1","2025-01-23 11:58:40","2025-01-23 08:28:40","","آرشیو فیلم","","inherit","closed","closed","","123-revision-v1","","","2025-01-23 11:58:40","2025-01-23 08:28:40","","123","http://localhost/hamzehhemmati/?p=126","0","revision","","0"),
("127","1","2025-01-23 11:58:40","2025-01-23 08:28:40","<h2>آرشیو فیلم و سریال</h2>				\n		<p>لیست تمام فیلم و سریال‌های سایت</p>","آرشیو فیلم","","inherit","closed","closed","","123-revision-v1","","","2025-01-23 11:58:40","2025-01-23 08:28:40","","123","http://localhost/hamzehhemmati/?p=127","0","revision","","0"),
("128","1","2025-01-23 11:59:06","2025-01-23 08:29:06","","Elementor-post-screenshot_95_2025-01-23-08-29-06_25beda45.png","","inherit","open","closed","","elementor-post-screenshot_95_2025-01-23-08-29-06_25beda45-png","","","2025-01-23 11:59:06","2025-01-23 08:29:06","","95","http://localhost/hamzehhemmati/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_95_2025-01-23-08-29-06_25beda45.png","0","attachment","image/png","0"),
("129","1","2025-01-23 12:02:41","2025-01-23 08:32:41","","آرشیو","","publish","closed","closed","","%d8%a2%d8%b1%d8%b4%db%8c%d9%88","","","2025-01-23 12:38:08","2025-01-23 09:08:08","","0","http://localhost/hamzehhemmati/?post_type=elementor_library&#038;p=129","0","elementor_library","","0"),
("130","1","2025-01-23 11:59:13","2025-01-23 08:29:13","","المنتور آیتم حلقه #129","","inherit","closed","closed","","129-revision-v1","","","2025-01-23 11:59:13","2025-01-23 08:29:13","","129","http://localhost/hamzehhemmati/?p=130","0","revision","","0"),
("131","1","2025-01-23 12:06:15","2025-01-23 08:36:15","","آرشیو","","inherit","closed","closed","","129-revision-v1","","","2025-01-23 12:06:15","2025-01-23 08:36:15","","129","http://localhost/hamzehhemmati/?p=131","0","revision","","0"),
("132","1","2025-01-23 12:06:15","2025-01-23 08:36:15","","آرشیو","","inherit","closed","closed","","129-revision-v1","","","2025-01-23 12:06:15","2025-01-23 08:36:15","","129","http://localhost/hamzehhemmati/?p=132","0","revision","","0"),
("133","1","2025-01-23 12:07:29","2025-01-23 08:37:29","<h2>آرشیو فیلم و سریال</h2>				\n		<p>لیست تمام فیلم و سریال‌های سایت</p>","آرشیو فیلم","","inherit","closed","closed","","123-revision-v1","","","2025-01-23 12:07:29","2025-01-23 08:37:29","","123","http://localhost/hamzehhemmati/?p=133","0","revision","","0"),
("134","1","2025-01-23 12:07:29","2025-01-23 08:37:29","<h2>آرشیو فیلم و سریال</h2>				\n		<p>لیست تمام فیلم و سریال‌های سایت</p>","آرشیو فیلم","","inherit","closed","closed","","123-revision-v1","","","2025-01-23 12:07:29","2025-01-23 08:37:29","","123","http://localhost/hamzehhemmati/?p=134","0","revision","","0"),
("135","1","2025-01-23 12:07:29","2025-01-23 08:37:29","<h2>آرشیو فیلم و سریال</h2>				\n		<p>لیست تمام فیلم و سریال‌های سایت</p>","آرشیو فیلم","","inherit","closed","closed","","123-revision-v1","","","2025-01-23 12:07:29","2025-01-23 08:37:29","","123","http://localhost/hamzehhemmati/?p=135","0","revision","","0"),
("136","1","2025-01-23 12:09:44","2025-01-23 08:39:44","","آرشیو","","inherit","closed","closed","","129-revision-v1","","","2025-01-23 12:09:44","2025-01-23 08:39:44","","129","http://localhost/hamzehhemmati/?p=136","0","revision","","0"),
("137","1","2025-01-23 12:10:36","2025-01-23 08:40:36","","آرشیو فیلم‌ها","","publish","closed","closed","","%d8%a2%d8%b1%d8%b4%db%8c%d9%88-%d9%81%db%8c%d9%84%d9%85%d9%87%d8%a7","","","2025-01-23 12:10:36","2025-01-23 08:40:36","","0","http://localhost/hamzehhemmati/?p=137","5","nav_menu_item","","0"),
("138","1","2025-01-23 12:12:13","2025-01-23 08:42:13","<h2>آرشیو فیلم و سریال</h2>				\n		<p>لیست تمام فیلم و سریال‌های سایت</p>","آرشیو فیلم","","inherit","closed","closed","","123-revision-v1","","","2025-01-23 12:12:13","2025-01-23 08:42:13","","123","http://localhost/hamzehhemmati/?p=138","0","revision","","0"),
("139","1","2025-01-23 12:12:13","2025-01-23 08:42:13","<h2>آرشیو فیلم و سریال</h2>				\n		<p>لیست تمام فیلم و سریال‌های سایت</p>","آرشیو فیلم","","inherit","closed","closed","","123-revision-v1","","","2025-01-23 12:12:13","2025-01-23 08:42:13","","123","http://localhost/hamzehhemmati/?p=139","0","revision","","0"),
("140","1","2025-01-23 12:12:13","2025-01-23 08:42:13","<h2>آرشیو فیلم و سریال</h2>				\n		<p>لیست تمام فیلم و سریال‌های سایت</p>","آرشیو فیلم","","inherit","closed","closed","","123-revision-v1","","","2025-01-23 12:12:13","2025-01-23 08:42:13","","123","http://localhost/hamzehhemmati/?p=140","0","revision","","0"),
("141","1","2025-01-23 12:33:08","2025-01-23 09:03:08","<!-- wp:paragraph -->\n<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->","دانلود فیلم اتاق بغلی"," اینگرید و مارتا در جوانی دوستان صمیمی بودند، زمانی که با هم در یک مجله کار می کردند. اینگرید در ادامه تبدیل به یک رمان‌نویس زندگی نامه شد در حالی که مارتا گزارشگر جنگ شد و شرایط زندگی آنها را از هم جدا کرد. پس از سال ها دوری از ارتباط، آنها دوباره در یک موقعیت... ","inherit","closed","closed","","69-revision-v1","","","2025-01-23 12:33:08","2025-01-23 09:03:08","","69","http://localhost/hamzehhemmati/?p=141","0","revision","","0"),
("142","1","2025-01-23 12:35:34","2025-01-23 09:05:34","<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							 سال ساخت						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z\"></path></svg>				\n									<h3>\n							رده سنی						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							کشور سازنده						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h274.9c-2.4-6.8-3.4-14-2.6-21.3l6.8-60.9 1.2-11.1 7.9-7.9 77.3-77.3c-24.5-27.7-60-45.5-99.9-45.5zm45.3 145.3l-6.8 61c-1.1 10.2 7.5 18.8 17.6 17.6l60.9-6.8 137.9-137.9-71.7-71.7-137.9 137.8zM633 268.9L595.1 231c-9.3-9.3-24.5-9.3-33.8 0l-37.8 37.8-4.1 4.1 71.8 71.7 41.8-41.8c9.3-9.4 9.3-24.5 0-33.9z\"></path></svg>				\n									<h3>\n							کارگردان						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>				\n									<h3>\n							رتبه						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							ژانر فیلم						\n					</h3>\n					<h2>لینک‌های دانلود فیلم با کیفیت های مختلف</h2>				\n					<a role=\"button\">\n									دانلود 1080\n					</a>\n					<a role=\"button\">\n									دانلود 720\n					</a>\n					<h2>توضیحات</h2>","صفحه فیلم‌ها","","inherit","closed","closed","","78-revision-v1","","","2025-01-23 12:35:34","2025-01-23 09:05:34","","78","http://localhost/hamzehhemmati/?p=142","0","revision","","0"),
("143","1","2025-01-23 12:36:34","2025-01-23 09:06:34","","دانلود فیلم پایان"," تعطیلات یک خانواده به یک مکان دورافتاده زمانی که متوجه می‌شوند جزیره‌ای که در آن زندگی می‌کنند توسط یک قاتل اشغال شده است، به طور کلی تغییر می کند و ... ","inherit","closed","closed","","67-revision-v1","","","2025-01-23 12:36:34","2025-01-23 09:06:34","","67","http://localhost/hamzehhemmati/?p=143","0","revision","","0"),
("144","1","2025-01-23 12:36:34","2025-01-23 09:06:34","","دانلود فیلم پایان"," تعطیلات یک خانواده به یک مکان دورافتاده زمانی که متوجه می‌شوند جزیره‌ای که در آن زندگی می‌کنند توسط یک قاتل اشغال شده است، به طور کلی تغییر می کند و ... ","inherit","closed","closed","","67-revision-v1","","","2025-01-23 12:36:34","2025-01-23 09:06:34","","67","http://localhost/hamzehhemmati/?p=144","0","revision","","0"),
("145","1","2025-01-23 12:36:34","2025-01-23 09:06:34","<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p><p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p><p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p><p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p><p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p><p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>","دانلود فیلم پایان"," تعطیلات یک خانواده به یک مکان دورافتاده زمانی که متوجه می‌شوند جزیره‌ای که در آن زندگی می‌کنند توسط یک قاتل اشغال شده است، به طور کلی تغییر می کند و ... ","inherit","closed","closed","","67-revision-v1","","","2025-01-23 12:36:34","2025-01-23 09:06:34","","67","http://localhost/hamzehhemmati/?p=145","0","revision","","0"),
("146","1","2025-01-23 12:37:16","2025-01-23 09:07:16","","دانلود فیلم مسافرت"," تعطیلات یک خانواده به یک مکان دورافتاده زمانی که متوجه می‌شوند جزیره‌ای که در آن زندگی می‌کنند توسط یک قاتل اشغال شده است، به طور کلی تغییر می کند و ... ","inherit","closed","closed","","68-revision-v1","","","2025-01-23 12:37:16","2025-01-23 09:07:16","","68","http://localhost/hamzehhemmati/?p=146","0","revision","","0"),
("147","1","2025-01-23 12:37:16","2025-01-23 09:07:16","","دانلود فیلم مسافرت"," تعطیلات یک خانواده به یک مکان دورافتاده زمانی که متوجه می‌شوند جزیره‌ای که در آن زندگی می‌کنند توسط یک قاتل اشغال شده است، به طور کلی تغییر می کند و ... ","inherit","closed","closed","","68-revision-v1","","","2025-01-23 12:37:16","2025-01-23 09:07:16","","68","http://localhost/hamzehhemmati/?p=147","0","revision","","0"),
("148","1","2025-01-23 12:37:17","2025-01-23 09:07:17","<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p><p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p><p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p><p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p><p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p><p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>","دانلود فیلم مسافرت"," تعطیلات یک خانواده به یک مکان دورافتاده زمانی که متوجه می‌شوند جزیره‌ای که در آن زندگی می‌کنند توسط یک قاتل اشغال شده است، به طور کلی تغییر می کند و ... ","inherit","closed","closed","","68-revision-v1","","","2025-01-23 12:37:17","2025-01-23 09:07:17","","68","http://localhost/hamzehhemmati/?p=148","0","revision","","0"),
("150","1","2025-01-23 12:37:22","2025-01-23 09:07:22","<!-- wp:paragraph -->\n<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>\n<!-- /wp:paragraph -->","دانبئد فیلم تعویض دنده"," مت مالک سرسخت و مجرد یک تعمیرگاه ماشین کلاسیک است. هنگامی که رایلی ( دخترش که به تازگی از همسر خود فاصله گرفته) و بچه های نوجوانش به خانه او نقل مکان می کنند، بازسازی واقعی شروع می شود... ","inherit","closed","closed","","66-revision-v1","","","2025-01-23 12:37:22","2025-01-23 09:07:22","","66","http://localhost/hamzehhemmati/?p=150","0","revision","","0"),
("151","1","2025-01-23 12:37:25","2025-01-23 09:07:25","<!-- wp:paragraph -->\n<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>\n<!-- /wp:paragraph -->","دانلود فیلم سازمان"," به یک مامور مخفی سیا دستور داده می شود که زندگی مخفیانه خود را رها کند و به مقر لندن بازگردد. هنگامی که عشقی که او پشت سر گذاشت به طور غیرمنتظره دوباره ظاهر می شود، عاشقانه آنها دوباره شعله ور می شود و حرفه، هویت واقعی و مأموریتش را در برابر قلبش قرار می دهد و در عین حال هر دو را وارد یک بازی مرگبار بین المللی می کند که... ","inherit","closed","closed","","65-revision-v1","","","2025-01-23 12:37:25","2025-01-23 09:07:25","","65","http://localhost/hamzehhemmati/?p=151","0","revision","","0"),
("153","1","2025-01-23 12:37:28","2025-01-23 09:07:28","<!-- wp:paragraph -->\n<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>\n<!-- /wp:paragraph -->","دانلود فیلم لندمن","داستان لندمن در غرب وحشی مدرن صنعت نفت تگزاس روایت می شود.تامی نوریس که به عنوان یک لندمن (لندمن اصطلاحا وجه عمومی تیم تولید یک شرکت نفتی است که وظیفه آنها تضمین اجاره و حقوق معدنی برای حفاری نفت است) در یک شرکت نفتی مشغول به کار است، وظیفه اش رسیدگی به هر بحرانی است که در تجارت روزانه جریان طلای سیاه به وجود می آید.پرونده های قضایی، تصادفات، انفجارهای مرگبار و ","inherit","closed","closed","","64-revision-v1","","","2025-01-23 12:37:28","2025-01-23 09:07:28","","64","http://localhost/hamzehhemmati/?p=153","0","revision","","0"),
("154","1","2025-01-23 12:37:31","2025-01-23 09:07:31","<!-- wp:paragraph -->\n<p>یکی از مهم‌ترین مشکلات پخش فیلم‌های پرخرج از پلتفرم‌های دیجیتال، در دسترس قرار گرفتن بلادرنگ نسخه‌های باکیفیتی از آن‌ها برای دانلود غیرمجاز است. «رستاخیزهای ماتریکس» (Matrix Resurrections) برادران وارنر آخرین قربانی این استراتژی اجتناب‌ناپذیر در حین پاندمی بود که همزمان با اکران در سالن‌های سینما از اچ‌بی‌او مکس پخش شد و در فروش نسبتاً پایین آن بی‌تأثیر نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«بیوه سیاه» (Black Widow) مارول که اوایل ماه ژوئیه همزمان با اکران در سالن‌های سینمای سراسر دنیا از دیزنی+ پخش شد، بلاک‌باستر پرخرج دیگری بود که علاوه بر انتشار نسخه‌های قاچاقش، میان استودیوی دیزنی و «اسکارلت جوهانسون» مشکلاتی حقوقی به وجود آورد. آن مشکلات حقوقی به نظر مرتفع شده اما خود فیلم بنابر گزارشی که «ددلاین» به تازگی منتشر کرده، ممکن است تا ۶۰۰ میلیون دلار از دانلودهای غیرمجاز زیان مالی دیده باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این گزارش آمده است که اگرچه «بیوه سیاه» ۳۷۹ میلیون دلار در گیشه و ۱۲۵ میلیون دلار از دیزنی+ به دست آورده، اما حدود ۶۰۰ میلیون دلار زیان مالی را تحمل کرده است. این فیلم تا اواخر آگست بیش از ۲۰ میلیون مرتبه به شکل غیرقانونی دانلود شده که برابر با زیان ۶۰۰ میلیون دلاری در دیزنی+ است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در سال ۲۰۲۲، با موفقیت «مرد-عنکبوتی: راهی به خانه نیست» (Spider-Man: No Way Home) سونی و مارول، احتمال پخش فیلم‌های بلاک‌باستری چون «آواتار ۲» (Avatar 2) یا «پلنگ سیاه: واکاندا برای همیشه» (Black Panther: Wakanda Forever) در پلتفرم‌های دیجیتال مانند سال ۲۰۲۱ محتمل به نظر نمی‌رسد. اما با کاهش تمایل مخاطبین بزرگسال‌تر به بازگشت به سالن‌های سینما در حین پاندمی، این احتمال وجود دارد که فیلم‌های مدعی اسکار پس از اکرانی محدود در سالن‌ها به پلتفرم‌های دیجیتال بروند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>«پروژه پاپ‌کورن» یا عملیات سری پخش «زن شگفت‌انگیز ۱۹۸۴» (Wonder Woman 1984) و سایر فیلم‌های پرخرج برادران وارنر از اچ‌بی‌او مکس که انتقاد فیلمسازان بسیاری از جمله «پتی جنکینز» و «دنی ویلنوو» کارگردان «تل‌ماسه» (Dune 2021) را در پی داشت، بنا بر گزارش‌های غیررسمی ۲۰۰ میلیون دلار برای استودیو هزینه داشته است. برادران وارنر اعلام کرده است که در سال ۲۰۲۲ فیلم‌هایش را پس از ۴۵ روز اکران در اچ‌بی‌او مکس پخش می‌کند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>با تأسیس پلتفرم‌های استریم جدیدی مانند پارامونت+، انتظار می‌رود در سال ۲۰۲۲ بعضی از عناوین برای جذب مشترک مستقیماً در این پلتفرم‌ها منتشر شوند. شبکه پیکاک نیز قرار است فیلم «با من ازدواج کن» (Marry Me) با بازی «جینفر لوپز» و «اوون ویلسون» را در ماه فوریه پخش کند.</p>\n<!-- /wp:paragraph -->","دانلود فیلم برف سیاه","داستان «برف سیاه» درمورد این است که در سال 1995، ایزابل بیکر هفده ساله به قتل رسید. این جنایت شهر کوچک اشفورد را شوکه کرد و جامعه جزیره ایزابل در دریای جنوبی استرالیا را ویران کرد. پرونده هرگز حل نشد، قاتل هرگز پیدا نشد. در سال 2020 افتتاحیه","inherit","closed","closed","","60-revision-v1","","","2025-01-23 12:37:31","2025-01-23 09:07:31","","60","http://localhost/hamzehhemmati/?p=154","0","revision","","0"),
("155","1","2025-01-23 12:38:08","2025-01-23 09:08:08","","آرشیو","","inherit","closed","closed","","129-revision-v1","","","2025-01-23 12:38:08","2025-01-23 09:08:08","","129","http://localhost/hamzehhemmati/?p=155","0","revision","","0"),
("157","1","2025-01-23 12:44:45","2025-01-23 09:14:45","<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M432,320H400a16,16,0,0,0-16,16V448H64V128H208a16,16,0,0,0,16-16V80a16,16,0,0,0-16-16H48A48,48,0,0,0,0,112V464a48,48,0,0,0,48,48H400a48,48,0,0,0,48-48V336A16,16,0,0,0,432,320ZM488,0h-128c-21.37,0-32.05,25.91-17,41l35.73,35.73L135,320.37a24,24,0,0,0,0,34L157.67,377a24,24,0,0,0,34,0L435.28,133.32,471,169c15,15,41,4.5,41-17V24A24,24,0,0,0,488,0Z\"></path></svg>				\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							 سال ساخت						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 56c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m0-48C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 168c-44.183 0-80 35.817-80 80s35.817 80 80 80 80-35.817 80-80-35.817-80-80-80z\"></path></svg>				\n									<h3>\n							رده سنی						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							کشور سازنده						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h274.9c-2.4-6.8-3.4-14-2.6-21.3l6.8-60.9 1.2-11.1 7.9-7.9 77.3-77.3c-24.5-27.7-60-45.5-99.9-45.5zm45.3 145.3l-6.8 61c-1.1 10.2 7.5 18.8 17.6 17.6l60.9-6.8 137.9-137.9-71.7-71.7-137.9 137.8zM633 268.9L595.1 231c-9.3-9.3-24.5-9.3-33.8 0l-37.8 37.8-4.1 4.1 71.8 71.7 41.8-41.8c9.3-9.4 9.3-24.5 0-33.9z\"></path></svg>				\n									<h3>\n							کارگردان						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM21.3 229.2H21c.1-.1.2-.3.3-.4zM97 319.8H64V192h33zm113.2 0h-28.7v-86.4l-11.6 86.4h-20.6l-12.2-84.5v84.5h-29V192h42.8c3.3 19.8 6 39.9 8.7 59.9l7.6-59.9h43zm11.4 0V192h24.6c17.6 0 44.7-1.6 49 20.9 1.7 7.6 1.4 16.3 1.4 24.4 0 88.5 11.1 82.6-75 82.5zm160.9-29.2c0 15.7-2.4 30.9-22.2 30.9-9 0-15.2-3-20.9-9.8l-1.9 8.1h-29.8V192h31.7v41.7c6-6.5 12-9.2 20.9-9.2 21.4 0 22.2 12.8 22.2 30.1zM265 229.9c0-9.7 1.6-16-10.3-16v83.7c12.2.3 10.3-8.7 10.3-18.4zm85.5 26.1c0-5.4 1.1-12.7-6.2-12.7-6 0-4.9 8.9-4.9 12.7 0 .6-1.1 39.6 1.1 44.7.8 1.6 2.2 2.4 3.8 2.4 7.8 0 6.2-9 6.2-14.4z\"></path></svg>				\n									<h3>\n							رتبه						\n					</h3>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z\"></path></svg>				\n									<h3>\n							ژانر فیلم						\n					</h3>\n					<h2>لینک‌های دانلود فیلم با کیفیت های مختلف</h2>				\n					<a role=\"button\">\n									دانلود 1080\n					</a>\n					<a role=\"button\">\n									دانلود 720\n					</a>\n					<h2>توضیحات</h2>","صفحه فیلم‌ها","","inherit","closed","closed","","78-revision-v1","","","2025-01-23 12:44:45","2025-01-23 09:14:45","","78","http://localhost/hamzehhemmati/?p=157","0","revision","","0"),
("158","1","2025-01-23 12:47:10","2025-01-23 09:17:10","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:47:10","2025-01-23 09:17:10","","16","http://localhost/hamzehhemmati/?p=158","0","revision","","0"),
("159","1","2025-01-23 12:47:10","2025-01-23 09:17:10","","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:47:10","2025-01-23 09:17:10","","16","http://localhost/hamzehhemmati/?p=159","0","revision","","0"),
("160","1","2025-01-23 12:47:10","2025-01-23 09:17:10","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									آموزش‌های بیشتر\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:47:10","2025-01-23 09:17:10","","16","http://localhost/hamzehhemmati/?p=160","0","revision","","0"),
("161","1","2025-01-23 12:47:35","2025-01-23 09:17:35","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									آموزش‌های بیشتر\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:47:35","2025-01-23 09:17:35","","16","http://localhost/hamzehhemmati/?p=161","0","revision","","0"),
("162","1","2025-01-23 12:47:35","2025-01-23 09:17:35","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									آموزش‌های بیشتر\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:47:35","2025-01-23 09:17:35","","16","http://localhost/hamzehhemmati/?p=162","0","revision","","0"),
("163","1","2025-01-23 12:47:35","2025-01-23 09:17:35","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									آموزش‌های بیشتر\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:47:35","2025-01-23 09:17:35","","16","http://localhost/hamzehhemmati/?p=163","0","revision","","0"),
("164","1","2025-01-23 12:49:35","2025-01-23 09:19:35","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									آموزش‌های بیشتر\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:49:35","2025-01-23 09:19:35","","16","http://localhost/hamzehhemmati/?p=164","0","revision","","0"),
("165","1","2025-01-23 12:49:35","2025-01-23 09:19:35","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									آموزش‌های بیشتر\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:49:35","2025-01-23 09:19:35","","16","http://localhost/hamzehhemmati/?p=165","0","revision","","0"),
("166","1","2025-01-23 12:49:35","2025-01-23 09:19:35","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:49:35","2025-01-23 09:19:35","","16","http://localhost/hamzehhemmati/?p=166","0","revision","","0"),
("167","1","2025-01-23 12:50:15","2025-01-23 09:20:15","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:50:15","2025-01-23 09:20:15","","16","http://localhost/hamzehhemmati/?p=167","0","revision","","0"),
("168","1","2025-01-23 12:50:15","2025-01-23 09:20:15","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:50:15","2025-01-23 09:20:15","","16","http://localhost/hamzehhemmati/?p=168","0","revision","","0"),
("169","1","2025-01-23 12:50:15","2025-01-23 09:20:15","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:50:15","2025-01-23 09:20:15","","16","http://localhost/hamzehhemmati/?p=169","0","revision","","0"),
("170","1","2025-01-23 12:53:30","2025-01-23 09:23:30","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:53:30","2025-01-23 09:23:30","","16","http://localhost/hamzehhemmati/?p=170","0","revision","","0"),
("171","1","2025-01-23 12:53:30","2025-01-23 09:23:30","<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:53:30","2025-01-23 09:23:30","","16","http://localhost/hamzehhemmati/?p=171","0","revision","","0"),
("172","1","2025-01-23 12:53:31","2025-01-23 09:23:31","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n					<h3>دانلود فیلم و سریال</h3>				\n		<p>جدیدترین فیلم‌ها و سریال‌ها را از ما بخواهید</p>		\n					<a href=\"http://localhost/hamzehhemmati/?page_id=123\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 224v272c0 8.84 7.16 16 16 16h80V192H32c-17.67 0-32 14.33-32 32zm360-48h-24v-40c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v64c0 4.42 3.58 8 8 8h48c4.42 0 8-3.58 8-8v-16c0-4.42-3.58-8-8-8zm137.75-63.96l-160-106.67a32.02 32.02 0 0 0-35.5 0l-160 106.67A32.002 32.002 0 0 0 128 138.66V512h128V368c0-8.84 7.16-16 16-16h96c8.84 0 16 7.16 16 16v144h128V138.67c0-10.7-5.35-20.7-14.25-26.63zM320 256c-44.18 0-80-35.82-80-80s35.82-80 80-80 80 35.82 80 80-35.82 80-80 80zm288-64h-64v320h80c8.84 0 16-7.16 16-16V224c0-17.67-14.33-32-32-32z\"></path></svg>			\n									آرشیو فیلم‌ها\n					</a>\n					<a href=\"https://elmineh.com/product/themefilm/\" target=\"_blank\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119.3 8 8 119.2 8 256c0 136.7 111.3 248 248 248s248-111.3 248-248C504 119.2 392.7 8 256 8zM33 256c0-32.3 6.9-63 19.3-90.7l106.4 291.4C84.3 420.5 33 344.2 33 256zm223 223c-21.9 0-43-3.2-63-9.1l66.9-194.4 68.5 187.8c.5 1.1 1 2.1 1.6 3.1-23.1 8.1-48 12.6-74 12.6zm30.7-327.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-21.9 0-58.7-2.8-58.7-2.8-12-.7-13.4 17.7-1.4 18.4 0 0 11.4 1.4 23.4 2.1l34.7 95.2L200.6 393l-81.2-241.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-4.2 0-9.1-.1-14.4-.3C109.6 73 178.1 33 256 33c58 0 110.9 22.2 150.6 58.5-1-.1-1.9-.2-2.9-.2-21.9 0-37.4 19.1-37.4 39.6 0 18.4 10.6 33.9 21.9 52.3 8.5 14.8 18.4 33.9 18.4 61.5 0 19.1-7.3 41.2-17 72.1l-22.2 74.3-80.7-239.6zm81.4 297.2l68.1-196.9c12.7-31.8 17-57.2 17-79.9 0-8.2-.5-15.8-1.5-22.9 17.4 31.8 27.3 68.2 27.3 107 0 82.3-44.6 154.1-110.9 192.7z\"></path></svg>			\n									دانلود قالب\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:53:31","2025-01-23 09:23:31","","16","http://localhost/hamzehhemmati/?p=172","0","revision","","0"),
("173","1","2025-01-23 12:58:02","2025-01-23 09:28:02","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n					<h3>دانلود فیلم و سریال</h3>				\n		<p>جدیدترین فیلم‌ها و سریال‌ها را از ما بخواهید</p>		\n					<a href=\"http://localhost/hamzehhemmati/?page_id=123\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 224v272c0 8.84 7.16 16 16 16h80V192H32c-17.67 0-32 14.33-32 32zm360-48h-24v-40c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v64c0 4.42 3.58 8 8 8h48c4.42 0 8-3.58 8-8v-16c0-4.42-3.58-8-8-8zm137.75-63.96l-160-106.67a32.02 32.02 0 0 0-35.5 0l-160 106.67A32.002 32.002 0 0 0 128 138.66V512h128V368c0-8.84 7.16-16 16-16h96c8.84 0 16 7.16 16 16v144h128V138.67c0-10.7-5.35-20.7-14.25-26.63zM320 256c-44.18 0-80-35.82-80-80s35.82-80 80-80 80 35.82 80 80-35.82 80-80 80zm288-64h-64v320h80c8.84 0 16-7.16 16-16V224c0-17.67-14.33-32-32-32z\"></path></svg>			\n									آرشیو فیلم‌ها\n					</a>\n					<a href=\"https://elmineh.com/product/themefilm/\" target=\"_blank\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119.3 8 8 119.2 8 256c0 136.7 111.3 248 248 248s248-111.3 248-248C504 119.2 392.7 8 256 8zM33 256c0-32.3 6.9-63 19.3-90.7l106.4 291.4C84.3 420.5 33 344.2 33 256zm223 223c-21.9 0-43-3.2-63-9.1l66.9-194.4 68.5 187.8c.5 1.1 1 2.1 1.6 3.1-23.1 8.1-48 12.6-74 12.6zm30.7-327.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-21.9 0-58.7-2.8-58.7-2.8-12-.7-13.4 17.7-1.4 18.4 0 0 11.4 1.4 23.4 2.1l34.7 95.2L200.6 393l-81.2-241.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-4.2 0-9.1-.1-14.4-.3C109.6 73 178.1 33 256 33c58 0 110.9 22.2 150.6 58.5-1-.1-1.9-.2-2.9-.2-21.9 0-37.4 19.1-37.4 39.6 0 18.4 10.6 33.9 21.9 52.3 8.5 14.8 18.4 33.9 18.4 61.5 0 19.1-7.3 41.2-17 72.1l-22.2 74.3-80.7-239.6zm81.4 297.2l68.1-196.9c12.7-31.8 17-57.2 17-79.9 0-8.2-.5-15.8-1.5-22.9 17.4 31.8 27.3 68.2 27.3 107 0 82.3-44.6 154.1-110.9 192.7z\"></path></svg>			\n									دانلود قالب\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:58:02","2025-01-23 09:28:02","","16","http://localhost/hamzehhemmati/?p=173","0","revision","","0"),
("174","1","2025-01-23 12:58:02","2025-01-23 09:28:02","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n					<h3>دانلود فیلم و سریال</h3>				\n		<p>جدیدترین فیلم‌ها و سریال‌ها را از ما بخواهید</p>		\n					<a href=\"http://localhost/hamzehhemmati/?page_id=123\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 224v272c0 8.84 7.16 16 16 16h80V192H32c-17.67 0-32 14.33-32 32zm360-48h-24v-40c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v64c0 4.42 3.58 8 8 8h48c4.42 0 8-3.58 8-8v-16c0-4.42-3.58-8-8-8zm137.75-63.96l-160-106.67a32.02 32.02 0 0 0-35.5 0l-160 106.67A32.002 32.002 0 0 0 128 138.66V512h128V368c0-8.84 7.16-16 16-16h96c8.84 0 16 7.16 16 16v144h128V138.67c0-10.7-5.35-20.7-14.25-26.63zM320 256c-44.18 0-80-35.82-80-80s35.82-80 80-80 80 35.82 80 80-35.82 80-80 80zm288-64h-64v320h80c8.84 0 16-7.16 16-16V224c0-17.67-14.33-32-32-32z\"></path></svg>			\n									آرشیو فیلم‌ها\n					</a>\n					<a href=\"https://elmineh.com/product/themefilm/\" target=\"_blank\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119.3 8 8 119.2 8 256c0 136.7 111.3 248 248 248s248-111.3 248-248C504 119.2 392.7 8 256 8zM33 256c0-32.3 6.9-63 19.3-90.7l106.4 291.4C84.3 420.5 33 344.2 33 256zm223 223c-21.9 0-43-3.2-63-9.1l66.9-194.4 68.5 187.8c.5 1.1 1 2.1 1.6 3.1-23.1 8.1-48 12.6-74 12.6zm30.7-327.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-21.9 0-58.7-2.8-58.7-2.8-12-.7-13.4 17.7-1.4 18.4 0 0 11.4 1.4 23.4 2.1l34.7 95.2L200.6 393l-81.2-241.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-4.2 0-9.1-.1-14.4-.3C109.6 73 178.1 33 256 33c58 0 110.9 22.2 150.6 58.5-1-.1-1.9-.2-2.9-.2-21.9 0-37.4 19.1-37.4 39.6 0 18.4 10.6 33.9 21.9 52.3 8.5 14.8 18.4 33.9 18.4 61.5 0 19.1-7.3 41.2-17 72.1l-22.2 74.3-80.7-239.6zm81.4 297.2l68.1-196.9c12.7-31.8 17-57.2 17-79.9 0-8.2-.5-15.8-1.5-22.9 17.4 31.8 27.3 68.2 27.3 107 0 82.3-44.6 154.1-110.9 192.7z\"></path></svg>			\n									دانلود قالب\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:58:02","2025-01-23 09:28:02","","16","http://localhost/hamzehhemmati/?p=174","0","revision","","0"),
("175","1","2025-01-23 12:58:03","2025-01-23 09:28:03","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n					<h3>دانلود فیلم و سریال</h3>				\n		<p>جدیدترین فیلم‌ها و سریال‌ها را از ما بخواهید</p>		\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M488 64h-8v20c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12V64H96v20c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12V64h-8C10.7 64 0 74.7 0 88v336c0 13.3 10.7 24 24 24h8v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h320v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h8c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24zM96 372c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm272 208c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm0-168c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm112 152c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم‌های ایرانی						</a>\n					</h3>\n									<p>\n						جدیدترین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M43.246 466.142c-58.43-60.289-57.341-157.511 1.386-217.581L254.392 34c44.316-45.332 116.351-45.336 160.671 0 43.89 44.894 43.943 117.329 0 162.276L232.214 383.128c-29.855 30.537-78.633 30.111-107.982-.998-28.275-29.97-27.368-77.473 1.452-106.953l143.743-146.835c6.182-6.314 16.312-6.422 22.626-.241l22.861 22.379c6.315 6.182 6.422 16.312.241 22.626L171.427 319.927c-4.932 5.045-5.236 13.428-.648 18.292 4.372 4.634 11.245 4.711 15.688.165l182.849-186.851c19.613-20.062 19.613-52.725-.011-72.798-19.189-19.627-49.957-19.637-69.154 0L90.39 293.295c-34.763 35.56-35.299 93.12-1.191 128.313 34.01 35.093 88.985 35.137 123.058.286l172.06-175.999c6.177-6.319 16.307-6.433 22.626-.256l22.877 22.364c6.319 6.177 6.434 16.307.256 22.626l-172.06 175.998c-59.576 60.938-155.943 60.216-214.77-.485z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" >\n							سریال ایرانی						</a>\n					</h3>\n									<p>\n						آخرین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم های هندی						</a>\n					</h3>\n									<p>\n						برترین های هند					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" >\n							سریال های ترکی						</a>\n					</h3>\n									<p>\n						آخرین سریال‌ها					</p>\n					<a href=\"http://localhost/hamzehhemmati/?page_id=123\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 224v272c0 8.84 7.16 16 16 16h80V192H32c-17.67 0-32 14.33-32 32zm360-48h-24v-40c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v64c0 4.42 3.58 8 8 8h48c4.42 0 8-3.58 8-8v-16c0-4.42-3.58-8-8-8zm137.75-63.96l-160-106.67a32.02 32.02 0 0 0-35.5 0l-160 106.67A32.002 32.002 0 0 0 128 138.66V512h128V368c0-8.84 7.16-16 16-16h96c8.84 0 16 7.16 16 16v144h128V138.67c0-10.7-5.35-20.7-14.25-26.63zM320 256c-44.18 0-80-35.82-80-80s35.82-80 80-80 80 35.82 80 80-35.82 80-80 80zm288-64h-64v320h80c8.84 0 16-7.16 16-16V224c0-17.67-14.33-32-32-32z\"></path></svg>			\n									آرشیو فیلم‌ها\n					</a>\n					<a href=\"https://elmineh.com/product/themefilm/\" target=\"_blank\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119.3 8 8 119.2 8 256c0 136.7 111.3 248 248 248s248-111.3 248-248C504 119.2 392.7 8 256 8zM33 256c0-32.3 6.9-63 19.3-90.7l106.4 291.4C84.3 420.5 33 344.2 33 256zm223 223c-21.9 0-43-3.2-63-9.1l66.9-194.4 68.5 187.8c.5 1.1 1 2.1 1.6 3.1-23.1 8.1-48 12.6-74 12.6zm30.7-327.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-21.9 0-58.7-2.8-58.7-2.8-12-.7-13.4 17.7-1.4 18.4 0 0 11.4 1.4 23.4 2.1l34.7 95.2L200.6 393l-81.2-241.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-4.2 0-9.1-.1-14.4-.3C109.6 73 178.1 33 256 33c58 0 110.9 22.2 150.6 58.5-1-.1-1.9-.2-2.9-.2-21.9 0-37.4 19.1-37.4 39.6 0 18.4 10.6 33.9 21.9 52.3 8.5 14.8 18.4 33.9 18.4 61.5 0 19.1-7.3 41.2-17 72.1l-22.2 74.3-80.7-239.6zm81.4 297.2l68.1-196.9c12.7-31.8 17-57.2 17-79.9 0-8.2-.5-15.8-1.5-22.9 17.4 31.8 27.3 68.2 27.3 107 0 82.3-44.6 154.1-110.9 192.7z\"></path></svg>			\n									دانلود قالب\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M488 64h-8v20c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12V64H96v20c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12V64h-8C10.7 64 0 74.7 0 88v336c0 13.3 10.7 24 24 24h8v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h320v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h8c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24zM96 372c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm272 208c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm0-168c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm112 152c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم‌های ایرانی						</a>\n					</h3>\n									<p>\n						جدیدترین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M43.246 466.142c-58.43-60.289-57.341-157.511 1.386-217.581L254.392 34c44.316-45.332 116.351-45.336 160.671 0 43.89 44.894 43.943 117.329 0 162.276L232.214 383.128c-29.855 30.537-78.633 30.111-107.982-.998-28.275-29.97-27.368-77.473 1.452-106.953l143.743-146.835c6.182-6.314 16.312-6.422 22.626-.241l22.861 22.379c6.315 6.182 6.422 16.312.241 22.626L171.427 319.927c-4.932 5.045-5.236 13.428-.648 18.292 4.372 4.634 11.245 4.711 15.688.165l182.849-186.851c19.613-20.062 19.613-52.725-.011-72.798-19.189-19.627-49.957-19.637-69.154 0L90.39 293.295c-34.763 35.56-35.299 93.12-1.191 128.313 34.01 35.093 88.985 35.137 123.058.286l172.06-175.999c6.177-6.319 16.307-6.433 22.626-.256l22.877 22.364c6.319 6.177 6.434 16.307.256 22.626l-172.06 175.998c-59.576 60.938-155.943 60.216-214.77-.485z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" >\n							سریال ایرانی						</a>\n					</h3>\n									<p>\n						آخرین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم های هندی						</a>\n					</h3>\n									<p>\n						برترین های هند					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" >\n							سریال های ترکی						</a>\n					</h3>\n									<p>\n						آخرین سریال‌ها					</p>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:58:03","2025-01-23 09:28:03","","16","http://localhost/hamzehhemmati/?p=175","0","revision","","0"),
("176","1","2025-01-23 12:58:19","2025-01-23 09:28:19","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n					<h3>دانلود فیلم و سریال</h3>				\n		<p>جدیدترین فیلم‌ها و سریال‌ها را از ما بخواهید</p>		\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M488 64h-8v20c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12V64H96v20c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12V64h-8C10.7 64 0 74.7 0 88v336c0 13.3 10.7 24 24 24h8v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h320v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h8c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24zM96 372c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm272 208c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm0-168c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm112 152c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم‌های ایرانی						</a>\n					</h3>\n									<p>\n						جدیدترین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M43.246 466.142c-58.43-60.289-57.341-157.511 1.386-217.581L254.392 34c44.316-45.332 116.351-45.336 160.671 0 43.89 44.894 43.943 117.329 0 162.276L232.214 383.128c-29.855 30.537-78.633 30.111-107.982-.998-28.275-29.97-27.368-77.473 1.452-106.953l143.743-146.835c6.182-6.314 16.312-6.422 22.626-.241l22.861 22.379c6.315 6.182 6.422 16.312.241 22.626L171.427 319.927c-4.932 5.045-5.236 13.428-.648 18.292 4.372 4.634 11.245 4.711 15.688.165l182.849-186.851c19.613-20.062 19.613-52.725-.011-72.798-19.189-19.627-49.957-19.637-69.154 0L90.39 293.295c-34.763 35.56-35.299 93.12-1.191 128.313 34.01 35.093 88.985 35.137 123.058.286l172.06-175.999c6.177-6.319 16.307-6.433 22.626-.256l22.877 22.364c6.319 6.177 6.434 16.307.256 22.626l-172.06 175.998c-59.576 60.938-155.943 60.216-214.77-.485z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" >\n							سریال ایرانی						</a>\n					</h3>\n									<p>\n						آخرین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم های هندی						</a>\n					</h3>\n									<p>\n						برترین های هند					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" >\n							سریال های ترکی						</a>\n					</h3>\n									<p>\n						آخرین سریال‌ها					</p>\n					<a href=\"http://localhost/hamzehhemmati/?page_id=123\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 224v272c0 8.84 7.16 16 16 16h80V192H32c-17.67 0-32 14.33-32 32zm360-48h-24v-40c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v64c0 4.42 3.58 8 8 8h48c4.42 0 8-3.58 8-8v-16c0-4.42-3.58-8-8-8zm137.75-63.96l-160-106.67a32.02 32.02 0 0 0-35.5 0l-160 106.67A32.002 32.002 0 0 0 128 138.66V512h128V368c0-8.84 7.16-16 16-16h96c8.84 0 16 7.16 16 16v144h128V138.67c0-10.7-5.35-20.7-14.25-26.63zM320 256c-44.18 0-80-35.82-80-80s35.82-80 80-80 80 35.82 80 80-35.82 80-80 80zm288-64h-64v320h80c8.84 0 16-7.16 16-16V224c0-17.67-14.33-32-32-32z\"></path></svg>			\n									آرشیو فیلم‌ها\n					</a>\n					<a href=\"https://elmineh.com/product/themefilm/\" target=\"_blank\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119.3 8 8 119.2 8 256c0 136.7 111.3 248 248 248s248-111.3 248-248C504 119.2 392.7 8 256 8zM33 256c0-32.3 6.9-63 19.3-90.7l106.4 291.4C84.3 420.5 33 344.2 33 256zm223 223c-21.9 0-43-3.2-63-9.1l66.9-194.4 68.5 187.8c.5 1.1 1 2.1 1.6 3.1-23.1 8.1-48 12.6-74 12.6zm30.7-327.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-21.9 0-58.7-2.8-58.7-2.8-12-.7-13.4 17.7-1.4 18.4 0 0 11.4 1.4 23.4 2.1l34.7 95.2L200.6 393l-81.2-241.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-4.2 0-9.1-.1-14.4-.3C109.6 73 178.1 33 256 33c58 0 110.9 22.2 150.6 58.5-1-.1-1.9-.2-2.9-.2-21.9 0-37.4 19.1-37.4 39.6 0 18.4 10.6 33.9 21.9 52.3 8.5 14.8 18.4 33.9 18.4 61.5 0 19.1-7.3 41.2-17 72.1l-22.2 74.3-80.7-239.6zm81.4 297.2l68.1-196.9c12.7-31.8 17-57.2 17-79.9 0-8.2-.5-15.8-1.5-22.9 17.4 31.8 27.3 68.2 27.3 107 0 82.3-44.6 154.1-110.9 192.7z\"></path></svg>			\n									دانلود قالب\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M488 64h-8v20c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12V64H96v20c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12V64h-8C10.7 64 0 74.7 0 88v336c0 13.3 10.7 24 24 24h8v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h320v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h8c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24zM96 372c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm272 208c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm0-168c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm112 152c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم‌های ایرانی						</a>\n					</h3>\n									<p>\n						جدیدترین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M43.246 466.142c-58.43-60.289-57.341-157.511 1.386-217.581L254.392 34c44.316-45.332 116.351-45.336 160.671 0 43.89 44.894 43.943 117.329 0 162.276L232.214 383.128c-29.855 30.537-78.633 30.111-107.982-.998-28.275-29.97-27.368-77.473 1.452-106.953l143.743-146.835c6.182-6.314 16.312-6.422 22.626-.241l22.861 22.379c6.315 6.182 6.422 16.312.241 22.626L171.427 319.927c-4.932 5.045-5.236 13.428-.648 18.292 4.372 4.634 11.245 4.711 15.688.165l182.849-186.851c19.613-20.062 19.613-52.725-.011-72.798-19.189-19.627-49.957-19.637-69.154 0L90.39 293.295c-34.763 35.56-35.299 93.12-1.191 128.313 34.01 35.093 88.985 35.137 123.058.286l172.06-175.999c6.177-6.319 16.307-6.433 22.626-.256l22.877 22.364c6.319 6.177 6.434 16.307.256 22.626l-172.06 175.998c-59.576 60.938-155.943 60.216-214.77-.485z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" >\n							سریال ایرانی						</a>\n					</h3>\n									<p>\n						آخرین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم های هندی						</a>\n					</h3>\n									<p>\n						برترین های هند					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" >\n							سریال های ترکی						</a>\n					</h3>\n									<p>\n						آخرین سریال‌ها					</p>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:58:19","2025-01-23 09:28:19","","16","http://localhost/hamzehhemmati/?p=176","0","revision","","0"),
("177","1","2025-01-23 12:58:19","2025-01-23 09:28:19","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n					<h3>دانلود فیلم و سریال</h3>				\n		<p>جدیدترین فیلم‌ها و سریال‌ها را از ما بخواهید</p>		\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M488 64h-8v20c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12V64H96v20c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12V64h-8C10.7 64 0 74.7 0 88v336c0 13.3 10.7 24 24 24h8v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h320v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h8c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24zM96 372c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm272 208c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm0-168c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm112 152c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم‌های ایرانی						</a>\n					</h3>\n									<p>\n						جدیدترین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M43.246 466.142c-58.43-60.289-57.341-157.511 1.386-217.581L254.392 34c44.316-45.332 116.351-45.336 160.671 0 43.89 44.894 43.943 117.329 0 162.276L232.214 383.128c-29.855 30.537-78.633 30.111-107.982-.998-28.275-29.97-27.368-77.473 1.452-106.953l143.743-146.835c6.182-6.314 16.312-6.422 22.626-.241l22.861 22.379c6.315 6.182 6.422 16.312.241 22.626L171.427 319.927c-4.932 5.045-5.236 13.428-.648 18.292 4.372 4.634 11.245 4.711 15.688.165l182.849-186.851c19.613-20.062 19.613-52.725-.011-72.798-19.189-19.627-49.957-19.637-69.154 0L90.39 293.295c-34.763 35.56-35.299 93.12-1.191 128.313 34.01 35.093 88.985 35.137 123.058.286l172.06-175.999c6.177-6.319 16.307-6.433 22.626-.256l22.877 22.364c6.319 6.177 6.434 16.307.256 22.626l-172.06 175.998c-59.576 60.938-155.943 60.216-214.77-.485z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" >\n							سریال ایرانی						</a>\n					</h3>\n									<p>\n						آخرین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم های هندی						</a>\n					</h3>\n									<p>\n						برترین های هند					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" >\n							سریال های ترکی						</a>\n					</h3>\n									<p>\n						آخرین سریال‌ها					</p>\n					<a href=\"http://localhost/hamzehhemmati/?page_id=123\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 224v272c0 8.84 7.16 16 16 16h80V192H32c-17.67 0-32 14.33-32 32zm360-48h-24v-40c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v64c0 4.42 3.58 8 8 8h48c4.42 0 8-3.58 8-8v-16c0-4.42-3.58-8-8-8zm137.75-63.96l-160-106.67a32.02 32.02 0 0 0-35.5 0l-160 106.67A32.002 32.002 0 0 0 128 138.66V512h128V368c0-8.84 7.16-16 16-16h96c8.84 0 16 7.16 16 16v144h128V138.67c0-10.7-5.35-20.7-14.25-26.63zM320 256c-44.18 0-80-35.82-80-80s35.82-80 80-80 80 35.82 80 80-35.82 80-80 80zm288-64h-64v320h80c8.84 0 16-7.16 16-16V224c0-17.67-14.33-32-32-32z\"></path></svg>			\n									آرشیو فیلم‌ها\n					</a>\n					<a href=\"https://elmineh.com/product/themefilm/\" target=\"_blank\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119.3 8 8 119.2 8 256c0 136.7 111.3 248 248 248s248-111.3 248-248C504 119.2 392.7 8 256 8zM33 256c0-32.3 6.9-63 19.3-90.7l106.4 291.4C84.3 420.5 33 344.2 33 256zm223 223c-21.9 0-43-3.2-63-9.1l66.9-194.4 68.5 187.8c.5 1.1 1 2.1 1.6 3.1-23.1 8.1-48 12.6-74 12.6zm30.7-327.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-21.9 0-58.7-2.8-58.7-2.8-12-.7-13.4 17.7-1.4 18.4 0 0 11.4 1.4 23.4 2.1l34.7 95.2L200.6 393l-81.2-241.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-4.2 0-9.1-.1-14.4-.3C109.6 73 178.1 33 256 33c58 0 110.9 22.2 150.6 58.5-1-.1-1.9-.2-2.9-.2-21.9 0-37.4 19.1-37.4 39.6 0 18.4 10.6 33.9 21.9 52.3 8.5 14.8 18.4 33.9 18.4 61.5 0 19.1-7.3 41.2-17 72.1l-22.2 74.3-80.7-239.6zm81.4 297.2l68.1-196.9c12.7-31.8 17-57.2 17-79.9 0-8.2-.5-15.8-1.5-22.9 17.4 31.8 27.3 68.2 27.3 107 0 82.3-44.6 154.1-110.9 192.7z\"></path></svg>			\n									دانلود قالب\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M488 64h-8v20c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12V64H96v20c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12V64h-8C10.7 64 0 74.7 0 88v336c0 13.3 10.7 24 24 24h8v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h320v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h8c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24zM96 372c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm272 208c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm0-168c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm112 152c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم‌های ایرانی						</a>\n					</h3>\n									<p>\n						جدیدترین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M43.246 466.142c-58.43-60.289-57.341-157.511 1.386-217.581L254.392 34c44.316-45.332 116.351-45.336 160.671 0 43.89 44.894 43.943 117.329 0 162.276L232.214 383.128c-29.855 30.537-78.633 30.111-107.982-.998-28.275-29.97-27.368-77.473 1.452-106.953l143.743-146.835c6.182-6.314 16.312-6.422 22.626-.241l22.861 22.379c6.315 6.182 6.422 16.312.241 22.626L171.427 319.927c-4.932 5.045-5.236 13.428-.648 18.292 4.372 4.634 11.245 4.711 15.688.165l182.849-186.851c19.613-20.062 19.613-52.725-.011-72.798-19.189-19.627-49.957-19.637-69.154 0L90.39 293.295c-34.763 35.56-35.299 93.12-1.191 128.313 34.01 35.093 88.985 35.137 123.058.286l172.06-175.999c6.177-6.319 16.307-6.433 22.626-.256l22.877 22.364c6.319 6.177 6.434 16.307.256 22.626l-172.06 175.998c-59.576 60.938-155.943 60.216-214.77-.485z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" >\n							سریال ایرانی						</a>\n					</h3>\n									<p>\n						آخرین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم های هندی						</a>\n					</h3>\n									<p>\n						برترین های هند					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" >\n							سریال های ترکی						</a>\n					</h3>\n									<p>\n						آخرین سریال‌ها					</p>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:58:19","2025-01-23 09:28:19","","16","http://localhost/hamzehhemmati/?p=177","0","revision","","0");

INSERT IGNORE INTO `wp_posts` VALUES 
("178","1","2025-01-23 12:58:19","2025-01-23 09:28:19","<img width=\"800\" height=\"777\" src=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp\" alt=\"\" srcset=\"http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1.webp 840w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-300x291.webp 300w, http://localhost/hamzehhemmati/wp-content/uploads/2024/12/logo1-768x746.webp 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n					<h3>دانلود فیلم و سریال</h3>				\n		<p>جدیدترین فیلم‌ها و سریال‌ها را از ما بخواهید</p>		\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M488 64h-8v20c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12V64H96v20c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12V64h-8C10.7 64 0 74.7 0 88v336c0 13.3 10.7 24 24 24h8v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h320v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h8c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24zM96 372c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm272 208c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm0-168c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm112 152c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم‌های ایرانی						</a>\n					</h3>\n									<p>\n						جدیدترین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M43.246 466.142c-58.43-60.289-57.341-157.511 1.386-217.581L254.392 34c44.316-45.332 116.351-45.336 160.671 0 43.89 44.894 43.943 117.329 0 162.276L232.214 383.128c-29.855 30.537-78.633 30.111-107.982-.998-28.275-29.97-27.368-77.473 1.452-106.953l143.743-146.835c6.182-6.314 16.312-6.422 22.626-.241l22.861 22.379c6.315 6.182 6.422 16.312.241 22.626L171.427 319.927c-4.932 5.045-5.236 13.428-.648 18.292 4.372 4.634 11.245 4.711 15.688.165l182.849-186.851c19.613-20.062 19.613-52.725-.011-72.798-19.189-19.627-49.957-19.637-69.154 0L90.39 293.295c-34.763 35.56-35.299 93.12-1.191 128.313 34.01 35.093 88.985 35.137 123.058.286l172.06-175.999c6.177-6.319 16.307-6.433 22.626-.256l22.877 22.364c6.319 6.177 6.434 16.307.256 22.626l-172.06 175.998c-59.576 60.938-155.943 60.216-214.77-.485z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" >\n							سریال ایرانی						</a>\n					</h3>\n									<p>\n						آخرین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم های هندی						</a>\n					</h3>\n									<p>\n						برترین های هند					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" >\n							سریال های ترکی						</a>\n					</h3>\n									<p>\n						آخرین سریال‌ها					</p>\n					<a href=\"http://localhost/hamzehhemmati/?page_id=123\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 224v272c0 8.84 7.16 16 16 16h80V192H32c-17.67 0-32 14.33-32 32zm360-48h-24v-40c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v64c0 4.42 3.58 8 8 8h48c4.42 0 8-3.58 8-8v-16c0-4.42-3.58-8-8-8zm137.75-63.96l-160-106.67a32.02 32.02 0 0 0-35.5 0l-160 106.67A32.002 32.002 0 0 0 128 138.66V512h128V368c0-8.84 7.16-16 16-16h96c8.84 0 16 7.16 16 16v144h128V138.67c0-10.7-5.35-20.7-14.25-26.63zM320 256c-44.18 0-80-35.82-80-80s35.82-80 80-80 80 35.82 80 80-35.82 80-80 80zm288-64h-64v320h80c8.84 0 16-7.16 16-16V224c0-17.67-14.33-32-32-32z\"></path></svg>			\n									آرشیو فیلم‌ها\n					</a>\n					<a href=\"https://elmineh.com/product/themefilm/\" target=\"_blank\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M256 8C119.3 8 8 119.2 8 256c0 136.7 111.3 248 248 248s248-111.3 248-248C504 119.2 392.7 8 256 8zM33 256c0-32.3 6.9-63 19.3-90.7l106.4 291.4C84.3 420.5 33 344.2 33 256zm223 223c-21.9 0-43-3.2-63-9.1l66.9-194.4 68.5 187.8c.5 1.1 1 2.1 1.6 3.1-23.1 8.1-48 12.6-74 12.6zm30.7-327.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-21.9 0-58.7-2.8-58.7-2.8-12-.7-13.4 17.7-1.4 18.4 0 0 11.4 1.4 23.4 2.1l34.7 95.2L200.6 393l-81.2-241.5c13.4-.7 25.5-2.1 25.5-2.1 12-1.4 10.6-19.1-1.4-18.4 0 0-36.1 2.8-59.4 2.8-4.2 0-9.1-.1-14.4-.3C109.6 73 178.1 33 256 33c58 0 110.9 22.2 150.6 58.5-1-.1-1.9-.2-2.9-.2-21.9 0-37.4 19.1-37.4 39.6 0 18.4 10.6 33.9 21.9 52.3 8.5 14.8 18.4 33.9 18.4 61.5 0 19.1-7.3 41.2-17 72.1l-22.2 74.3-80.7-239.6zm81.4 297.2l68.1-196.9c12.7-31.8 17-57.2 17-79.9 0-8.2-.5-15.8-1.5-22.9 17.4 31.8 27.3 68.2 27.3 107 0 82.3-44.6 154.1-110.9 192.7z\"></path></svg>			\n									دانلود قالب\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین فیلم‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M488 64h-8v20c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12V64H96v20c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12V64h-8C10.7 64 0 74.7 0 88v336c0 13.3 10.7 24 24 24h8v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h320v-20c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v20h8c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24zM96 372c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm272 208c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm0-168c0 6.6-5.4 12-12 12H156c-6.6 0-12-5.4-12-12v-96c0-6.6 5.4-12 12-12h200c6.6 0 12 5.4 12 12v96zm112 152c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40zm0-96c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم‌های ایرانی						</a>\n					</h3>\n									<p>\n						جدیدترین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 448 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M43.246 466.142c-58.43-60.289-57.341-157.511 1.386-217.581L254.392 34c44.316-45.332 116.351-45.336 160.671 0 43.89 44.894 43.943 117.329 0 162.276L232.214 383.128c-29.855 30.537-78.633 30.111-107.982-.998-28.275-29.97-27.368-77.473 1.452-106.953l143.743-146.835c6.182-6.314 16.312-6.422 22.626-.241l22.861 22.379c6.315 6.182 6.422 16.312.241 22.626L171.427 319.927c-4.932 5.045-5.236 13.428-.648 18.292 4.372 4.634 11.245 4.711 15.688.165l182.849-186.851c19.613-20.062 19.613-52.725-.011-72.798-19.189-19.627-49.957-19.637-69.154 0L90.39 293.295c-34.763 35.56-35.299 93.12-1.191 128.313 34.01 35.093 88.985 35.137 123.058.286l172.06-175.999c6.177-6.319 16.307-6.433 22.626-.256l22.877 22.364c6.319 6.177 6.434 16.307.256 22.626l-172.06 175.998c-59.576 60.938-155.943 60.216-214.77-.485z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/wordpressl/\" >\n							سریال ایرانی						</a>\n					</h3>\n									<p>\n						آخرین ها					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/codelearn/\" >\n							فیلم های هندی						</a>\n					</h3>\n									<p>\n						برترین های هند					</p>\n				<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" tabindex=\"-1\">\n				<svg aria-hidden=\"true\" viewBox=\"0 0 640 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M608 0H160a32 32 0 0 0-32 32v96h160V64h192v320h128a32 32 0 0 0 32-32V32a32 32 0 0 0-32-32zM232 103a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm352 208a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9v-30a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm0-104a9 9 0 0 1-9 9h-30a9 9 0 0 1-9-9V73a9 9 0 0 1 9-9h30a9 9 0 0 1 9 9zm-168 57H32a32 32 0 0 0-32 32v288a32 32 0 0 0 32 32h384a32 32 0 0 0 32-32V192a32 32 0 0 0-32-32zM96 224a32 32 0 1 1-32 32 32 32 0 0 1 32-32zm288 224H64v-32l64-64 32 32 128-128 96 96z\"></path></svg>				</a>\n									<h3>\n						<a href=\"https://omidg.ir/product-category/learnd/seolearn/\" target=\"_blank\" >\n							سریال های ترکی						</a>\n					</h3>\n									<p>\n						آخرین سریال‌ها					</p>\n				<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 32l34.9 395.8L192 480l157.1-52.2L384 32H0zm313.1 80l-4.8 47.3L193 208.6l-.3.1h111.5l-12.8 146.6-98.2 28.7-98.8-29.2-6.4-73.9h48.9l3.2 38.3 52.6 13.3 54.7-15.4 3.7-61.6-166.3-.5v-.1l-.2.1-3.6-46.3L193.1 162l6.5-2.7H76.7L70.9 112h242.2z\"></path></svg>				\n									<h3>\n							جدید ترین سریال‌ها						\n					</h3>\n									<p>\n						آخرین های دنیا					</p>\n					<a href=\"https://omidg.ir/product-category/learnd/\" target=\"_blank\">\n									بیشتر...\n					</a>","صفحه اصلی","","inherit","closed","closed","","16-revision-v1","","","2025-01-23 12:58:19","2025-01-23 09:28:19","","16","http://localhost/hamzehhemmati/?p=178","0","revision","","0"),
("180","1","2025-01-23 20:23:07","2025-01-23 16:53:07","<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">داستان سریال</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>در سریال سال های دور از خانه ادامه سریال شاهگوش می باشد و در خصوص دو شخصیت خنجری و زهره که در شاهگوش حضور داشتند ادامه می یابدو ماجراهای پس از پایان سربازی در کلانتری ۱۰۰ ملت، روایت می کند و...</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">درباره سریال</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>سریال Salhaye Door Az Khane محصول کشور ایران و در ژانر <a href=\"https://www.uptvs.com/contents/genre/%d8%ae%d8%a7%d9%86%d9%88%d8%a7%d8%af%da%af%db%8c\">خانوادگی</a> ، <a href=\"https://www.uptvs.com/contents/genre/%d8%af%d8%b1%d8%a7%d9%85\">درام</a> می‌باشد و به کارگردانی <a href=\"https://www.uptvs.com/contents/director/majid-salehi\">مجید صالحی</a> در سال&nbsp;1398 ساخته شده است. در سریال سال های دور از خانه بازیگرانی چون <a href=\"https://www.uptvs.com/contents/actor/ahmad-mehranfar\">احمد مهران فر</a>، <a href=\"https://www.uptvs.com/contents/actor/ali-hashemi\">Ali Hashemi</a>، <a href=\"https://www.uptvs.com/contents/actor/ali-oji\">علی اوجی</a>، <a href=\"https://www.uptvs.com/contents/actor/alireza-ostadi\">علیرضا استادی</a>، <a href=\"https://www.uptvs.com/contents/actor/amir-noori\">امیر نوری</a>، <a href=\"https://www.uptvs.com/contents/actor/azita-hajian\">آزیتا حاجیان</a>، <a href=\"https://www.uptvs.com/contents/actor/ehsan-karami\">احسان کرمی</a>، <a href=\"https://www.uptvs.com/contents/actor/giti-ghasemi\">گیتی قاسمی</a>، <a href=\"https://www.uptvs.com/contents/actor/hadi-kazemi\">هادی کاظمی</a>، <a href=\"https://www.uptvs.com/contents/actor/hadis-mir-amini\">حدیث میرامینی</a> و... به ایفای نقش پرداخته اند.</p>\n<!-- /wp:paragraph -->","سریال سال های دور از خانه","","publish","closed","closed","","%d8%b3%d8%b1%db%8c%d8%a7%d9%84-%d8%b3%d8%a7%d9%84-%d9%87%d8%a7%db%8c-%d8%af%d9%88%d8%b1-%d8%a7%d8%b2-%d8%ae%d8%a7%d9%86%d9%87","","","2025-01-23 20:25:33","2025-01-23 16:55:33","","0","http://localhost/hamzehhemmati/?post_type=contents&#038;p=180","0","contents","","0"),
("181","1","2025-01-23 20:23:07","2025-01-23 16:53:07","<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">داستان سریال</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>در سریال سال های دور از خانه ادامه سریال شاهگوش می باشد و در خصوص دو شخصیت خنجری و زهره که در شاهگوش حضور داشتند ادامه می یابدو ماجراهای پس از پایان سربازی در کلانتری ۱۰۰ ملت، روایت می کند و...</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">درباره سریال</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>سریال Salhaye Door Az Khane محصول کشور ایران و در ژانر <a href=\"https://www.uptvs.com/contents/genre/%d8%ae%d8%a7%d9%86%d9%88%d8%a7%d8%af%da%af%db%8c\">خانوادگی</a> ، <a href=\"https://www.uptvs.com/contents/genre/%d8%af%d8%b1%d8%a7%d9%85\">درام</a> می‌باشد و به کارگردانی <a href=\"https://www.uptvs.com/contents/director/majid-salehi\">مجید صالحی</a> در سال&nbsp;1398 ساخته شده است. در سریال سال های دور از خانه بازیگرانی چون <a href=\"https://www.uptvs.com/contents/actor/ahmad-mehranfar\">احمد مهران فر</a>، <a href=\"https://www.uptvs.com/contents/actor/ali-hashemi\">Ali Hashemi</a>، <a href=\"https://www.uptvs.com/contents/actor/ali-oji\">علی اوجی</a>، <a href=\"https://www.uptvs.com/contents/actor/alireza-ostadi\">علیرضا استادی</a>، <a href=\"https://www.uptvs.com/contents/actor/amir-noori\">امیر نوری</a>، <a href=\"https://www.uptvs.com/contents/actor/azita-hajian\">آزیتا حاجیان</a>، <a href=\"https://www.uptvs.com/contents/actor/ehsan-karami\">احسان کرمی</a>، <a href=\"https://www.uptvs.com/contents/actor/giti-ghasemi\">گیتی قاسمی</a>، <a href=\"https://www.uptvs.com/contents/actor/hadi-kazemi\">هادی کاظمی</a>، <a href=\"https://www.uptvs.com/contents/actor/hadis-mir-amini\">حدیث میرامینی</a> و... به ایفای نقش پرداخته اند.</p>\n<!-- /wp:paragraph -->","سریال سال های دور از خانه","","inherit","closed","closed","","180-revision-v1","","","2025-01-23 20:23:07","2025-01-23 16:53:07","","180","http://localhost/hamzehhemmati/?p=181","0","revision","","0"),
("182","1","2025-01-23 20:25:54","2025-01-23 16:55:54","<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">داستان سریال</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>در سریال سال های دور از خانه ادامه سریال شاهگوش می باشد و در خصوص دو شخصیت خنجری و زهره که در شاهگوش حضور داشتند ادامه می یابدو ماجراهای پس از پایان سربازی در کلانتری ۱۰۰ ملت، روایت می کند و...</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">درباره سریال</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>سریال Salhaye Door Az Khane محصول کشور ایران و در ژانر <a href=\"https://www.uptvs.com/contents/genre/%d8%ae%d8%a7%d9%86%d9%88%d8%a7%d8%af%da%af%db%8c\">خانوادگی</a> ، <a href=\"https://www.uptvs.com/contents/genre/%d8%af%d8%b1%d8%a7%d9%85\">درام</a> می‌باشد و به کارگردانی <a href=\"https://www.uptvs.com/contents/director/majid-salehi\">مجید صالحی</a> در سال&nbsp;1398 ساخته شده است. در سریال سال های دور از خانه بازیگرانی چون <a href=\"https://www.uptvs.com/contents/actor/ahmad-mehranfar\">احمد مهران فر</a>، <a href=\"https://www.uptvs.com/contents/actor/ali-hashemi\">Ali Hashemi</a>، <a href=\"https://www.uptvs.com/contents/actor/ali-oji\">علی اوجی</a>، <a href=\"https://www.uptvs.com/contents/actor/alireza-ostadi\">علیرضا استادی</a>، <a href=\"https://www.uptvs.com/contents/actor/amir-noori\">امیر نوری</a>، <a href=\"https://www.uptvs.com/contents/actor/azita-hajian\">آزیتا حاجیان</a>، <a href=\"https://www.uptvs.com/contents/actor/ehsan-karami\">احسان کرمی</a>، <a href=\"https://www.uptvs.com/contents/actor/giti-ghasemi\">گیتی قاسمی</a>، <a href=\"https://www.uptvs.com/contents/actor/hadi-kazemi\">هادی کاظمی</a>، <a href=\"https://www.uptvs.com/contents/actor/hadis-mir-amini\">حدیث میرامینی</a> و... به ایفای نقش پرداخته اند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->","سریال سال های دور از خانه","","inherit","closed","closed","","180-autosave-v1","","","2025-01-23 20:25:54","2025-01-23 16:55:54","","180","http://localhost/hamzehhemmati/?p=182","0","revision","","0"),
("183","1","2025-04-13 15:26:44","2025-04-13 11:56:44","<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ایرانی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم خارجی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم ترکی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود فیلم هندی\n									</li>\n								<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 512 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z\"></path></svg>						\n										دانلود سریال\n									</li>\n						</ul>\n							<ul>\n							<li>\n							<svg aria-hidden=\"true\" viewBox=\"0 0 384 512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M318.7 268.7c-.2-36.7 16.4-64.4 50-84.8-18.8-26.9-47.2-41.7-84.7-44.6-35.5-2.8-74.3 20.7-88.5 20.7-15 0-49.4-19.7-76.4-19.7C63.3 141.2 4 184.8 4 273.5q0 39.3 14.4 81.2c12.8 36.7 59 126.7 107.2 125.2 25.2-.6 43-17.9 75.8-17.9 31.8 0 48.3 17.9 76.4 17.9 48.6-.7 90.4-82.5 102.6-119.3-65.2-30.7-61.7-90-61.7-91.9zm-56.6-164.2c27.3-32.4 24.8-61.9 24-72.5-24.1 1.4-52 16.4-67.9 34.9-17.5 19.8-27.8 44.3-25.6 71.9 26.1 2 49.9-11.4 69.5-34.3z\"></path></svg>						\n										دانلود اپلیکیشن\n									</li>\n						</ul>\n		<p>استفاده از محتوا و لینک های دانلود سایت، مجاز نمی باشد.</p>","فوتر اصلی","","inherit","closed","closed","","39-revision-v1","","","2025-04-13 15:26:44","2025-04-13 11:56:44","","39","http://localhost/hamzehhemmati/?p=183","0","revision","","0"),
("184","1","2025-04-13 15:27:42","0000-00-00 00:00:00","","پیش‌نویس خودکار","","auto-draft","open","open","","","","","2025-04-13 15:27:42","0000-00-00 00:00:00","","0","http://localhost/hamzehhemmati/?p=184","0","post","","0");

INSERT IGNORE INTO `wp_terms` VALUES 
("1","دسته‌بندی نشده","%d8%af%d8%b3%d8%aa%d9%87%d8%a8%d9%86%d8%af%db%8c-%d9%86%d8%b4%d8%af%d9%87","0"),
("2","custom","custom","0"),
("3","hello-elementor","hello-elementor","0"),
("4","منو اصلی","%d9%85%d9%86%d9%88-%d8%a7%d8%b5%d9%84%db%8c","0"),
("5","header","header","0"),
("6","footer","footer","0"),
("7","single-post","single-post","0"),
("8","loop-item","loop-item","0"),
("9","single-page","single-page","0");

INSERT IGNORE INTO `wp_term_relationships` VALUES 
("1","1","0"),
("10","2","0"),
("17","3","0"),
("25","4","0"),
("26","4","0"),
("27","4","0"),
("28","4","0"),
("29","4","0"),
("30","5","0"),
("39","6","0"),
("43","6","0"),
("78","7","0"),
("87","7","0"),
("95","8","0"),
("99","8","0"),
("112","7","0"),
("129","8","0"),
("137","4","0"),
("156","7","0");

INSERT IGNORE INTO `wp_term_taxonomy` VALUES 
("1","1","category","","0","1"),
("2","2","elementor_font_type","","0","1"),
("3","3","wp_theme","","0","1"),
("4","4","nav_menu","","0","6"),
("5","5","elementor_library_type","","0","1"),
("6","6","elementor_library_type","","0","1"),
("7","7","elementor_library_type","","0","1"),
("8","8","elementor_library_type","","0","2"),
("9","9","elementor_library_type","","0","0");


/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;

/* Duplicator WordPress Timestamp: 2025-04-13 12:03:41*/
/* DUPLICATOR_PRO_MYSQLDUMP_EOF */
